HP LaserJet Pro M1530 MFP Series

Hướng dẫn sử dụng

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Pro M1530 MFP Series

 Tiếng Việt

Thông Tin về Nhãn Hiệu và Bản Quyền

Bản quyền và Li-xăng

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Nghiêm cấm việc sao chép lại, phóng tác hoặc dịch mà không có sự chấp thuận trước bằng văn bản, ngoại trừ trường hợp được luật bản quyền cho phép.

Thông tin có trong tài liệu này có thể được thay đổi mà không cần phải thông báo.

Các bảo hành duy nhất dành cho các sản phẩm và dịch vụ HP đều được lập ra ở trên trong các bản tuyên bố bảo hành rõ ràng đi cùng với những sản phẩm và dịch vụ như thế. Không có gì trong tài liệu này được hiểu như là sự tạo thành một bảo hành phụ. HP sẽ không chịu trách nhiệm pháp lý đối với các lỗi hoặc sai sót kỹ thuật hoặc biên tập ở trong tài liệu này.

Số bộ phận: CE538-90936

Edition 1, 9/2010

Công nhận Nhãn iệu

Adobe®, Acrobat®, và PostScript® là các nhãn hiệu thương mại của Adobe Systems Incorporated.

Intel® Core™ là nhãn hiệu của Intel Corporation tại Mỹ và các quốc gia/vùng lãnh thổ khác khác.

Java™ là nhãn hiệu tại Mỹ của Sun Microsystems, Inc.

Microsoft®, Windows®, Windows® XP và Windows Vista® là các thương hiệu đã đăng ký ở Hoa Kỳ của Microsoft Corporation.

UNIX® là nhãn hiệu thương mại đã được đăng ký của The Open Group.

Nhãn ENERGY STAR và ENERGY STAR là các nhãn hiệu đã được đăng ký tại Mỹ.


HP LaserJet Pro M1530 MFP Series

Các quy ước được sử dụng trong hướng dẫn này

CHỈ DẪN:

Các chỉ dẫn cung cấp gợi ý hữu ích hoặc phím tắt.
GHI CHÚ:

Các ghi chú cung cấp thông tin quan trọng để giải thích một khái niệm hoặc để hoàn tất một tác vụ.
THẬN TRỌNG:

Các mục thận trọng cho biết các bước bạn cần tuân thủ để tránh mất dữ liệu hoặc làm hư sản phẩm.
CẢNH BÁO!

Các cảnh báo nhắc bạn về những bước cụ thể cần tuân thủ để tránh chấn thương, mất dữ liệu quan trọng, hoặc hư hỏng nặng sản phẩm.


Thông tin cơ bản về sản phẩm

Thông tin cơ bản về sản phẩm
  • Tính năng của Sản phẩm
  • Các tính năng môi trường
  • Tính năng truy cập
  • Các hình sản phẩm


Thông tin cơ bản về sản phẩm

Tính năng của Sản phẩm

Sản phẩm có các tính năng sau.

HP LaserJet M1536dnf MFP
●
In các trang khổ letter với tốc độ 26 trang/phút (ppm) và các trang khổ A4 với tốc độ 25trang/phút.
●
Các trình điều khiển máy in PCL 5 và PCL 6 và mô phỏng postscript mức 3 HP.
●
Khay nạp giấy ưu tiên có thể chứa đến 10 tờ giấy in.
●
Khay 1 chứa tối đa 250 tờ giấy in hoặc 10 bì thư.
●
Cổng USB 2.0 tốc độ cao và cổng mạng 10/100 Base-T.
●
Bộ nhớ truy xuất ngẫu nhiên (RAM) 64-MB.
●
Máy quét hình phẳng và khay nạp tài liệu 35 trang.
●
Tốc độ fax V.34 (cao)
●
Hai cổng đường dây điện thoại fax RJ-11.
●
In hai mặt tự động


Thông tin cơ bản về sản phẩm

Các tính năng môi trường

In hai mặt
Tiết kiệm giấy bằng cách sử dụng tính năng in hai mặt làm cài đặt in mặc định của bạn.
In nhiều trang một tờ
Tiết kiệm giấy bằng cách in hai hoặc nhiều trang tài liệu cạnh nhau trên cùng một tờ giấy. Truy cập tính năng này thông qua trình điều khiển máy in.
Tái chế
Giảm lượng rác thải bằng cách sử dụng giấy được tái chế.
Tái chế hộp mực in bằng cách sử dụng quá trình trả sản phẩm của HP.


Thông tin cơ bản về sản phẩm

Tính năng truy cập

Sản phẩm bao gồm một số tính năng hỗ trợ người sử dụng với các vấn đề liên quan tới khả năng truy cập.

●
Hướng dẫn sử dụng trực tuyến tương thích với các trình đọc văn bản trên màn hình.
●
Có thể lắp và tháo các hộp mực in bằng một tay.
●
Có thể mở tất cả cửa và nắp bằng một tay.


Thông tin cơ bản về sản phẩm

Các hình sản phẩm

Mục này cung cấp thông tin về các chủ đề sau:

  • Mặt trước
  • Nhìn từ phía sau
  • Các cổng giao diện
  • Vị trí số sê-ri và số model
  • Bố cục bảng điều khiển


Thông tin cơ bản về sản phẩm

Mặt trước

Mặt sau của sản phẩm

1
Bảng điều khiển
2
Ngăn tiếp giấy của khay nạp tài liệu
3
Ngăn giấy ra của khay nạp tài liệu
4
Nắp máy quét
5
Ngăn giấy ra
6
Khay nạp giấy ưu tiên
7
Khay 1
8
Nút nguồn


Thông tin cơ bản về sản phẩm

Nhìn từ phía sau

Nhìn từ phía sau sản phẩm

1
Khóa Kensington
2
Cửa xử lý kẹt giấy phía sau
3
Các cổng giao diện
4
Kết nối nguồn


Thông tin cơ bản về sản phẩm

Các cổng giao diện

Sản phẩm có một cổng mạng 10/100 Base-T (RJ-45), một cổng USB 2.0 tốc độ cao, và các cổng fax.

Định vị các cổng mạng và fax

1
Cổng USB 2.0 Tốc độ Cao
2
Cổng mạng
3
Cổng fax “Đường dây”
4
Cổng fax “Điện thoại”


Thông tin cơ bản về sản phẩm

Vị trí số sê-ri và số model

Nhãn số sê-ri và số kiểu sản phẩm nằm ở phía sau sản phẩm.

Vị trí số sê-ri và số model

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Thông tin cơ bản về sản phẩm

Bố cục bảng điều khiển

1
Các nút quay số nhanh. Sử dụng các nút quay số nhanh để fax nhanh tài liệu đến các nơi thường xuyên nhận.
2
Nút Phone Book (Danh bạ). Sử dụng nút Phone Book (Danh bạ) [image] để truy cập vào các mục trong danh bạ đã được thiết lập cho sản phẩm.
3
Nút Fax Menu (Menu Fax). Sử dụng nút Fax Menu (Menu Fax) [image] để mở menu cài đặt fax.
4
Bàn phím chữ và số. Sử dụng các nút chữ và số để nhập dữ liệu vào màn hình bảng điều khiển sản phẩm và quay các số điện thoại để gửi fax.
5
Màn hình LCD. Sử dụng màn hình LCD để điều hướng cấu trúc menu và kiểm soát tình trạng của sản phẩm.
6
Nút Back (Trở về). Sử dụng nút Back (Trở về) [image] để trở về menu trước, hoặc để thoát khỏi các menu và trở về tình trạng Ready (Sẵn sàng).
7
Các nút mũi tên. Dùng các nút mũi tên để điều hướng các menu và điều chỉnh cài đặt nhất định.
8
Nút OK. Sử dụng nút OK để xác nhận cài đặt hoặc xác nhận một tác vụ để tiến hành.
9
Nút Lighter/Darker (Nhạt hơn/Đậm hơn). Sử dụng nút Lighter/Darker (Đậm hơn/Nhạt hơn) [image] để điều khiển độ sáng hoặc tối của bản sao.
10
Nút Reduce/Enlarge (Giảm/Tăng). Sử dụng nút Reduce/Enlarge (Giảm/Tăng) [image] để giảm hoặc tăng kích thước của bản sao.
11
Nút Copy Menu (Menu Sao chép). Sử dụng nút Copy Menu (Menu Sao chép) [image] để mở menu cài đặt bản sao. Để sử dụng tính năng sao chép ID, hãy bấm nút này cho đến khi mục Bản sao ID hiển thị.
12
Nút Start Copy (Bắt đầu Sao chép). Sử dụng nút Start Copy (Bắt đầu Sao chép) [image] để bắt đầu sao chép.
13
Nút # Copies (# bản sao). Sử dụng nút # Copies (# Bản sao) [image] để đặt số lượng bản sao mà bạn muốn sao chép.
14
Nút Cancel (Hủy). Sử dụng nút Cancel (Hủy) [image] để hủy bỏ tác vụ hiện tại.
15
Nút Setup (Cài đặt). Sử dụng nút Setup (Cài đặt) [image] để mở các tùy chọn menu chính.
16
Đèn báo mực [image]. Đèn này cho biết bột mực trong hộp mực in ở mức thấp.
17
Đèn cảnh báo [image]. Đèn này cho biết có sự cố với sản phẩm. Xem màn hình LCD để biết thông báo.
18
Đèn sẵn sàng [image]. Đèn này cho biết sản phẩm đã sẵn sàng hoặc đang xử lý một tác vụ.
19
Nút Start Fax (Bắt đầu Fax). Sử dụng nút Start Fax (Bắt đầu Fax) [image] để bắt đầu tác vụ fax.
20
Nút Redial (Quay số lại). Sử dụng nút Redial (Quay số lại) [image] để gọi lại các số cuối đã dùng cho tác vụ gửi fax trước đó.


Các menu trên panen điều khiển

Các menu trên panen điều khiển
  • Setup (Cài đặt)
  • Các menu chức năng cụ thể


Các menu trên panen điều khiển

Setup (Cài đặt)

Để mở menu này, bấm nút Setup (Cài đặt) [image]. Có thêm các menu phụ sau:

●
Quick Forms (Biểu mẫu Nhanh)
●
Reports (Báo cáo)
●
Fax Setup (Cài đặt fax)
●
System Setup (Cài đặt Hệ thống)
●
Service (Dịch vụ)
●
Network Setup (Cài đặt Mạng)

Mục này cung cấp thông tin về các chủ đề sau:

  • Quick Forms (Biểu mẫu Nhanh)
  • Reports (Báo cáo)
  • Fax Setup (Cài đặt fax)
  • System Setup (Cài đặt Hệ thống)
  • Service (Dịch vụ)
  • Network Setup (Cài đặt Mạng)


Các menu trên panen điều khiển

Quick Forms (Biểu mẫu Nhanh)

Mục menu
Mục menu phụ
Mô tả
Notebook Paper (Giấy Ghi chú)
Narrow Rule (Quy tắc Thu hẹp)
Wide Rule (Quy tắc Mở rộng)
Child Rule (Quy tắc Phụ)
In các trang có các dòng đã in sẵn
Graph Paper (Giấy kẻ ô)
1/8 inch
5 mm
In các trang có các dòng kẻ ô đã in sẵn
Checklist (Danh sách kiểm tra)
1-Column (1-Cột)
2-Column (2-Cột)
In các trang có các dòng đã in sẵn với hộp kiểm
Music Paper (Giấy chép Nhạc)
Portrait (Chân dung)
Landscape (Ngang)
In các trang có các dòng đã in sẵn để chép nhạc


Các menu trên panen điều khiển

Reports (Báo cáo)

Mục menu
Mô tả
Demo Page (Trang Thử nghiệm)
In trang có giới thiệu chất lượng in.
Menu Structure (Cấu trúc Menu)
In bản đồ bố cục menu trên bảng điều khiển. Các cài đặt hiện có cho từng menu sẽ được liệt kê. Máy cũng in bản đồ Fax Menu.
Config Report (Báo cáo Cấu hình)
In danh sách tất cả các cài đặt sản phẩm. Bao gồm thông tin mạng khi sản phẩm được kết nối với mạng.
Tình trạng Nguồn cung cấp
In tình trạng hộp mực in. Bao gồm các thông tin sau:
●
Ước lượng các trang còn lại
●
Số seri
●
Số các trang được in
Network Summary (Tóm tắt Thông tin mạng)
Hiển thị tình trạng cho:
●
Cấu hình phần cứng mạng
●
Bật các tính năng
●
Thông tin TCP/IP và SNMP
●
Số liệu thống kê mạng
Usage Page (Trang Sử dụng)
Hiển thị các trang đã được sản phẩm in, fax, sao chép và quét.
PCL Font List (Danh sách Phông chữ PCL)
In tất cả các kiểu chữ PCL 5 được cài đặt.
PS Font List (Danh sách Phông chữ PS)
In danh sách tất cả các kiểu chữ PS được cài đặt.
PCL6 Font List (Danh sách Phông chữ PCL6)
In danh sách tất cả các kiểu chữ PCL 6 được cài đặt.
Service Page (Trang Dịch vụ)
Hiển thị các loại giấy, các cài đặt sao chép và các cài đặt khác của sản phẩm được hỗ trợ.


Các menu trên panen điều khiển

Fax Setup (Cài đặt fax)

Mục Menu
Mục menu phụ
Mục menu phụ
Mô tả
Basic Setup (Cài đặt Cơ bản)
Thời gian/Ngày tháng
(Cài đặt định dạng thời gian, thời gian hiện tại, định dạng ngày tháng, và ngày tháng hiện tại.)
Cài đặt thời gian và ngày tháng cho sản phẩm.
Fax Header (Tiêu đề Fax)
Your Fax Number (Số fax của bạn)
Company Name (Tên Công ty)
Cài đặt thông tin xác nhận bản fax đã được gửi đến sản phẩm nhận.
Answer Mode (Chế độ Trả lời)
Tự động
Thủ công
TAM
Fax/Điện thoại
Cài đặt kiểu chế độ trả lời. Có các tùy chọn sau:
●
Tự động: Sản phẩm sẽ tự động trả lời một cuộc gọi đến dựa trên số kiểu chuông được cấu hình.
●
TAM: Máy trả lời điện thoại (TAM) được gắn vào cổng điện thoại Phụ của sản phẩm. Sản phẩm sẽ không nhận bất kỳ cuộc gọi đến nào, nhưng chỉ nghe các âm fax sau khi máy trả lời đã nhận cuộc gọi.
●
Fax/Điện thoại: Sản phẩm phải tự động nhận cuộc gọi và xác định xem đó là cuộc gọi thoại hay cuộc gọi fax. Nếu là cuộc gọi fax, sản phẩm sẽ xử lý cuộc gọi như thường lệ. Nếu là cuộc gọi thoại, sản phẩm sẽ phát ra tiếng chuông tổng hợp để thông báo cho người sử dụng biết có cuộc gọi thoại đến.
●
Thủ công : Người sử dụng phải bấm nút Start Fax (Bắt đầu Fax) [image] hoặc sử dụng điện thoại nhánh để sản phẩm trả lời cuộc gọi đến.
Rings to Answer (Chuông Trả lời)
(Khoảng từ 1-9)
Cài đặt số kiểu chuông sẽ reo trước khi modem fax trả lời.
Basic Setup (Cài đặt Cơ bản)
Distinctive Ring (Kiểu chuông Đặc trưng)
Tất cả Kiểu chuông
Đơn
Hai tiếng
Ba tiếng
Hai&Ba
Cho phép người sử dụng có kiểu chuông điện thoại đặc biệt cài những kiểu chuông do thiết bị fax trả lời.
●
Tất cả Kiểu chuông: Sản phẩm sẽ trả lời tất cả cuộc gọi gọi đến qua đường dây điện thoại.
●
Đơn: Sản phẩm sẽ trả lời bất kỳ cuộc gọi nào tạo ra kiểu chuông đơn.
●
Hai tiếng: Sản phẩm sẽ trả lời bất kỳ cuộc gọi nào tạo ra kiểu chuông hai tiếng.
●
Ba tiếng: Sản phẩm sẽ trả lời bất kỳ cuộc gọi nào tạo ra kiểu chuông ba tiếng.
●
Hai&Ba: Sản phẩm sẽ trả lời bất kỳ cuộc gọi nào tạo ra kiểu chuông hai tiếng hoặc ba tiếng.
Mã số đầu
Bật
Tắt
Cài đặt Bật xác định mã số đầu sẽ được quay tự động khi gửi fax từ sản phẩm.
Advanced Setup (Cài đặt Nâng cao)
Fax Resolution (Độ phân giải fax)
Chuẩn
Mịn
Siêu mịn
Ảnh chụp
Cài đặt độ phân giải cho các tài liệu gửi đi. Hình ảnh độ phân giải cao có nhiều điểm ảnh trên mỗi inch (dpi) hơn sẽ hiển thị chi tiết hơn. Hình ảnh độ phân giải thấp có ít điểm ảnh mỗi inch hơn sẽ hiển thị ít chi tiết, nhưng kích cỡ tập tin sẽ nhỏ hơn.
Light/Dark (Sáng/Tối)
Cài đặt độ tối cho các bản fax gửi đi. Cài đặt nằm trong khoảng từ 1 đến 11. Cài đặt con trượt ở 6 (cài đặt mặc định) sẽ không làm thay đổi bản sao đã gửi fax.
Fit to Page (Vừa trang in)
Bật
Tắt
Rút ngắn các bản fax dài hơn khổ giấy Letter hoặc A4 để chúng có thể vừa với trang khổ Letter hoặc A4. Nếu tính năng này được cài ở Tắt, các bản fax dài hơn khổ giấy Letter hoặc A4 sẽ được in trên nhiều trang.
Glass Size (Kích thước Kính)
Letter
A4
Cài đặt kích thước giấy mặc định cho các tài liệu sẽ được quét từ máy quét hình phẳng.
Chế độ Quay số
Âm
Nhịp điệu
Cài đặt sản phẩm sẽ sử dụng chức năng quay số âm hoặc nhịp điệu.
Redial if Busy (Quay số lại khi bận)
Bật
Tắt
Cài đặt sản phẩm sẽ quay hoặc không quay số lại khi số máy nhận fax bận.
Redial-No Answer (Quay số lại khi không trả lời)
Bật
Tắt
Cài đặt sản phẩm sẽ quay hoặc không quay số khi số máy nhận fax không trả lời.
Quay số lại nếu Bị lỗi Truyền tín hiệu
Bật
Tắt
Cài đặt sản phẩm quay hoặc không quay lại số máy nhận fax khi xảy ra lỗi truyền tín hiệu.
Detect Dial Tone (Dò âm Quay số)
Bật
Tắt
Cài sản phẩm kiểm tra hoặc không kiểm tra âm quay số trước khi gửi fax.
Advanced Setup (Cài đặt Nâng cao) (tiếp tục)
Billing Codes (Mã Hóa đơn)
Tắt
Bật
Cho phép sử dụng mã hóa đơn khi cài ở Bật. Một thông báo nhắc sẽ xuất hiện yêu cầu bạn nhập mã hóa đơn cho bản fax gửi đi.
Extension Phone (Điện thoại nhánh)
Bật
Tắt
Khi tính năng này được bật, người sử dụng có thể bấm các nút 1-2-3 trên điện thoại nhánh để sản phẩm trả lời một cuộc gọi fax đến.
Stamp Faxes (Tem fax)
Tắt
Bật
Cài sản phẩm để thêm ngày tháng, giờ, số điện thoại của người gửi, và số trang cho từng trang fax mà sản phẩm này nhận được.
Private Receive (Nhận Riêng)
Bật
Tắt
Cài Private Receive (Nhận Riêng) sang Bật bắt buộc bạn phải cài mật khẩu vào mục bảo mật sản phẩm. Sau khi cài mật khẩu, các tùy chọn sau sẽ được đặt:
●
Private Receive (Nhận Riêng) được bật.
●
Tất cả các bản fax cũ sẽ bị xóa khỏi bộ nhớ.
●
Forward Fax (Chuyển tiếp fax) hoặc Nhận vào máy tính được cài ở Bật và sẽ không cho phép cài.
●
Tất cả các bản fax gửi đến sẽ được lưu trong bộ nhớ.
Print Faxes (In các Bản fax)
In các bản fax đã được lưu khi tính năng nhận riêng được bật. Mục menu này chỉ xuất hiện khi tính năng nhận riêng được bật.
Confirm Fax # (Xác nhận Số fax)
Bật
Tắt
Cài chế độ cuộc gọi fax đi có yêu cầu bạn xác nhận số bạn đang gửi fax tới hay không. Tính năng này giúp đảm bảo rằng các bản fax có chứa thông tin nhạy cảm được chuyển đến đúng nơi nhận.
Allow Reprint (Cho phép In lại)
Bật
Tắt
Cài để in lại hoặc không in lại các bản fax đã nhận được lưu trong bộ nhớ.
F/T Ring Time (Thời gian Đổ chuông F/T)
(Phạm vi tùy thuộc vào quốc gia/vùng mà sản phẩm được vận hành)
Cài khi nào sản phẩm dừng phát kiểu chuông Fax/Điện thoại để thông báo cho người sử dụng biết có cuộc gọi thoại đến.
Print Duplex (In Hai mặt)
Tắt
Bật
Cài in hoặc không in tất cả các bản fax nhận được trên cả hai mặt giấy.
Fax Speed (Tốc độ fax)
Fast(Nhanh)(V.34)
Medium(Vừa)(V.17)
Slow(Chậm)(V.29)
Tăng hoặc giảm tốc độ truyền fax được phép.


Các menu trên panen điều khiển

System Setup (Cài đặt Hệ thống)

Mục menu
Mục menu phụ
Mục menu phụ
Mô tả
Ngôn ngữ
(Danh sách các ngôn ngữ hiển thị trên bảng điều khiển.)
Cài ngôn ngữ cho tin nhắn và các báo cáo sản phẩm sẽ được hiển thị trên bảng điều khiển.
Paper Setup (Cài đặt Giấy)
Def. Paper Size (Kích thước Giấy Mặc định)
Letter
A4
Legal
Cài kích thước để in các báo cáo nội bộ hoặc bất kỳ tác vụ in nào không được xác định kích thước.
Def. Paper Type (Loại Giấy Mặc định)
Liệt kê các loại giấy hiện có.
Cài loại giấy để in các báo cáo nội bộ hoặc bất kỳ tác vụ in nào không được xác định loại giấy.
Tray 1 (Khay 1)
Paper Type (Loại Giấy)
Paper Size (Kích thước Giấy)
Cài kích thước mặc định và loại giấy cho khay 1.
Paper Out Action (Hành động khi hết giấy)
Wait Forever (Chờ Vĩnh viễn)
Cancel (Hủy)
Override (Ghi đè)
Xác định cách sản phẩm sẽ hoạt động trở lại khi một tác vụ in yêu cầu kích thước giấy hoặc loại giấy hiện không có hoặc khi khay được chọn trống.
●
Chọn Wait Forever (Chờ Vĩnh viễn) để sản phẩm chờ cho đến khi bạn nạp vào đúng loại giấy.
●
Chọn Override (Ghi đè) để in trên một loại giấy có kích thước khác sau khi hoãn thao tác được chỉ định.
●
Chọn Cancel (Hủy) để tự động hủy tác vụ in sau khi hoãn thao tác được chỉ định.
●
Nếu Override (Ghi đè) hoặc Cancel (Hủy) được chọn, bảng điều khiển sẽ nhắc nhập số giây tạm hoãn. Sử dụng các phím mũi tên để giảm thời gian hoặc tăng thời gian đến 3600 giây.
Mật độ in
(Khoảng từ 1-5)
Cài lượng mực mà sản phẩm nên áp dụng để làm dày các dòng và các góc.
Volume Settings (Cài đặt Âm lượng)
Alarm Volume (Âm báo)
Ring Volume (Âm lượng Chuông)
Key-Press Volume (Âm bấm phím)
Phoneline Volume (Âm lượng Đường dây điện thoại)
Êm dịu
Trung bình
To
Tắt
Cài các mức âm lượng cho sản phẩm. Mỗi loại âm lượng đều có bốn thông số cài đặt âm lượng giống nhau.
Thời gian/Ngày tháng
(Cài đặt định dạng thời gian, thời gian hiện tại, định dạng ngày tháng, và ngày tháng hiện tại.)
Cài đặt thời gian và ngày tháng cho sản phẩm.
Product Security (Bảo mật Sản phẩm)
Bật
Tắt
Cài tính năng bảo mật sản phẩm. Khi cài đặt được cài ở Bật, bạn phải cài mã số nhận dạng cá nhân (PIN).
Disable Fax (Tắt fax)
Bật
Tắt
Tắt các tính năng fax của sản phẩm. Nếu đã cài mật khẩu trong phần cài đặt Product Security (Bảo mật Sản phẩm), bạn phải nhập mật khẩu đó để tắt các tính năng fax. Nếu chưa cài mật khẩu, bạn sẽ được nhắc tạo mật khẩu.
At Very Low (Gần hết)
Black Cartridge (Hộp mực đen)
Stop (Dừng)
Prompt (Nhắc nhở)
Continue (Tiếp tục)
Cài cách sản phẩm sẽ hoạt động trở lại khi phát hiện hộp mực in hết mực.
User-Defined Low (Thấp do Người sử dụng Xác định)
Black (Đen)
(Khoảng từ 1-20)
Cài mức phần trăm mà bảng điều khiển sẽ tạo ra tin nhắn thông báo mực sắp hết.
Courier Font (Phông chữ Courier)
Regular (Bình thường)
Dark (Tối)
Cài các giá trị kiểu chữ Courier.
Quiet Mode (Chế độ Không ồn)
Bật
Tắt
Cài đặt Quiet Mode (Chế độ Không ồn) cho sản phẩm.


Các menu trên panen điều khiển

Service (Dịch vụ)

Mục menu
Mục menu phụ
Mô tả
Fax Service (Dịch vụ fax)
Clear Saved Faxs (Xóa các bản fax được lưu)
Xóa tất cả bản fax khỏi bộ nhớ. Bao gồm mọi bản fax đã nhận (trong đó có cả các bản fax chưa in, fax đã tải sang máy tính chưa gửi và fax chưa chuyển tiếp), các bản fax chưa gửi (bao gồm fax tạm hoãn), và mọi bản đã in vẫn còn lưu trong bộ nhớ. Không thể phục hồi các bản fax đã xóa. Với mỗi mục bị xóa, nhật ký hoạt động fax sẽ được cập nhật.
Run Fax Test (Kiểm tra fax)
Kiểm tra fax để kiểm chứng xem dây điện thoại đã được cắm vào đúng ổ chưa và có tín hiệu trong đường dây điện thoại hay không. Một báo cáo kiểm tra fax sẽ được in cho biết kết quả.
Print T.30 Trace (In Bảng dò T.30)
Không bao giờ
Nếu xảy ra lỗi
At End of Call (Khi Kết thúc Cuộc gọi)
Ngay bây giờ
In hoặc lên kế hoạch một bản báo cáo sẽ được sử dụng để gỡ sự cố về các vấn đề truyền fax.
Error Correction (Sửa lỗi)
Chế độ sửa lỗi cho phép thiết bị gửi truyền tải lại dữ liệu khi nó phát hiện thấy tín hiệu lỗi. Cài đặt mặc định được bật.
Fax Service Log (Nhật ký Dịch vụ fax)
Nhật ký dịch vụ fax in 40 mục mới nhất trong nhật ký fax.
Trang Lau dọn
Lau dọn sản phẩm khi các vết bẩn hoặc các dấu khác xuất hiện trên các bản in. Quá trình lau dọn sẽ xóa các vết bẩn và mực vượt quá mức trong đường dẫn giấy.
Khi được chọn, sản phẩm sẽ nhắc bạn nạp giấy thường khổ Letter hoặc A4 vào Khay 1. Bấm nút OK để bắt đầu quá trình lau dọn. Chờ cho đến khi quá trình hoàn tất. Loại bỏ các trang được in.
USB Speed (Tốc độ USB)
Cao
Đầy
Cài tốc độ USB. Cài đặt Cao là cài đặt mặc định.
Less Paper Curl (Giấy ít cong hơn)
Bật
Tắt
Khi các trang in bị cong đồng nhất, tùy chọn này sẽ cài sản phẩm sang chế độ giảm cong.
Cài đặt mặc định là Tắt.
Archive Print (In Lưu trữ)
Bật
Tắt
Khi in, các trang sẽ được lưu trong một thời gian dài, tùy chọn này sẽ cài sản phẩm sang chế độ giảm lốm đốm bột mực và bụi mực.
Cài đặt mặc định là Tắt.
Firmware Date (Ngày tháng Chương trình cơ sở)
Hiển thị mã ngày tháng của chương trình cơ sở hiện tại.
Khôi phục Mặc định
Cài tất cả các cài đặt về giá trị mặc định ban đầu


Các menu trên panen điều khiển

Network Setup (Cài đặt Mạng)

Mục menu
Mục menu phụ
Mô tả
Cấu hình TCP/IP
Tự động
Thủ công
Tự động sẽ tự động cấu hình tất cả các cài đặt TCP/IP qua DHCP, BootP hoặc AutoIP.
Thủ công yêu cầu bạn cấu hình thủ công địa chỉ IP, mặt nạ mạng phụ và cổng nối mặc định.
Bảng điều khiển sẽ nhắc bạn xác định các giá trị cho từng mục địa chỉ. Sử dụng các nút mũi tên để tăng hoặc giảm giá trị. Bấm nút OK để chấp nhận giá trị và di chuyển con trỏ sang trường kế tiếp.
Khi từng địa chỉ được hoàn tất, sản phẩm sẽ nhắc bạn xác nhận lại địa chỉ trước khi chuyển sang trường kế tiếp. Sau khi cả ba địa chỉ đã được cài, sản phẩm sẽ tự khởi động lại.
Auto Crossover (Tự động Vượt)
Bật
Tắt
Cài chức năng tự động vượt.
Dịch vụ Mạng
IPv4
IPv6
Cài sản phẩm sẽ sử dụng giao thức IPv4 hoặc IPv6.
Show IP Address (Hiển thị Địa chỉ IP)
Có
Không
Cài sản phẩm hiển thị địa chỉ IP trên bảng điều khiển.
Tốc độ Liên kết
Tự động
10T Full
10T Một nửa
100TX Full
100TX Half
Cài tốc độ liên kết theo cách thủ công nếu cần.
Sau khi cài đặt tốc độ liên kết, sản phẩm sẽ tự khởi động lại.
Khôi phục Mặc định
Xác lập lại tất cả các cấu hình mạng trở về mặc định của nhà máy.


Các menu trên panen điều khiển

Các menu chức năng cụ thể

Sản phẩm này bao gồm các menu cụ thể theo chức năng cho việc sao chép và gửi fax. Để mở những menu này, hãy chạm vào nút bật chức năng cụ thể đó trên bảng điều khiển.

Mục này cung cấp thông tin về các chủ đề sau:

  • Copy (Sao chép)
  • Fax


Các menu trên panen điều khiển

Copy (Sao chép)

Mục menu
Mục menu phụ
Mô tả
# of copies (# bản sao)
Đặt số bản sao mặc định sẽ được in.
Bản sao ID
Sao chép cả hai mặt của chứng minh thư hoặc tài liệu khổ nhỏ trên cùng một mặt của tờ giấy.
Reduce/Enlarge (Giảm/Tăng)
Gốc=100%
Legal to Letter=78% (Legal đến Letter=78%)
Legal to A4=83% (Legal đến A4=83%)
Khổ A4 thành Letter=94%
Khổ Letter thành A4=97%
Toàn trang=91%
Fit to Page (Vừa trang in)
2 trang một tờ
4 trang một tờ
Tùy chỉnh: 25 đến 400%
Cài phần trăm mặc định để thu nhỏ hoặc phóng to tài liệu được sao chép.
Light/Dark (Sáng/Tối)
Xác định độ tương phản của bản sao.
Optimize (Tối ưu hóa)
AUTO (TỰ ĐỘNG)
Phối hợp
Hình ảnh
Photograph (Ảnh chụp)
Văn bản
Điều chỉnh thông số cài đặt chất lượng bản sao để đạt được chất lượng tài liệu gốc tốt nhất.
Paper (Giấy)
Paper Size (Kích thước Giấy)
Paper Type (Loại Giấy)
Đặt kích thước và loại giấy ra.
Multi-Page Copy (Bản sao Nhiều trang)
Bật
Tắt
Đặt tùy chọn sao chép nhiều trang phẳng mặc định.
Collation (Đối chiếu)
Bật
Tắt
Cài đặt tùy chọn đối chiếu mặc định.
Tray Select (Chọn Khay giấy)
Auto Select (Chọn Tự động)
Tray 1 (Khay 1)
Đặt khay tiếp giấy mà sản phẩm sẽ lấy giấy khi in một bản sao.
Two-Sided (Hai Mặt)
1 to 1 sided (1-1 mặt)
1 to 2 sided (1-2 mặt)
Đặt các điều kiện in hai mặt cho sản phẩm đối với các tài liệu gốc và sao chép.
Draft Mode (Chế độ Nháp)
Bật
Tắt
Đặt chất lượng in bản sao ở chế độ in nháp.
Set as New Defaults (Đặt làm Mặc định Mới)
Lưu mọi thay đổi bạn đã thực hiện cho menu này làm mặc định mới.
Khôi phục Mặc định
Cài đặt tất cả cài đặt bản sao tùy chỉnh sang các giá trị gốc mặc định.


Các menu trên panen điều khiển

Fax

Mục Menu
Mục menu phụ
Mục menu phụ
Mô tả
Fax Reports (Báo cáo Fax)
Fax Confirmation (Xác nhận Fax)
Không bao giờ
Chỉ gửi fax
Receive Fax (Nhận fax)
Every Fax (Mọi bản fax)
Cài đặt sản phẩm in hoặc không in báo cáo xác nhận sau khi một tác vụ gửi hoặc nhận thành công.
Bao gồm trang đầu tiên
Bật
Tắt
Cài đặt sản phẩm bao gồm hoặc không bao gồm một hình thu nhỏ trang đầu tiên của bản fax trên báo cáo.
Fax Error Report (Báo cáo lỗi fax)
Every Error (Mọi lỗi)
Gửi lỗi
Nhận lỗi
Không bao giờ
Cài đặt sản phẩm in hoặc không in báo cáo sau khi một tác vụ gửi hoặc nhận không thành công.
Last Call Report (Báo cáo Cuộc gọi Mới nhất):
In báo cáo chi tiết hoạt động gửi hoặc nhận bản fax mới nhất.
Fax Activity Log (Nhật ký Hoạt động fax)
Print Log Now (In Nhật ký ngay)
In Nhật ký Tự động
Print Log Now (In Nhật ký ngay): In danh sách các bản fax đã được sản phẩm gửi đi hoặc nhận về.
In Nhật ký Tự động: Chọn Bật để tự động in bản báo cáo sau mỗi tác vụ fax. Chọn Tắt để tắt tính năng in tự động.
Phone Book (Danh bạ)
In danh sách các số quay nhanh đã được thiết lập cho sản phẩm này.
Junk Fax List (Danh sách fax rác)
In danh sách các số điện thoại đã bị khóa không cho gửi fax đến sản phẩm này.
Billing Report (Báo cáo Hóa đơn)
In danh sách các mã hóa đơn đã được sử dụng cho các bản fax gửi đi. Bản báo cáo này hiển thị số lượng các bản fax được tính hóa đơn cho từng mã. Mục menu này chỉ xuất hiện khi các mã hóa đơn được bật.
All Fax Reports (Tất cả Bản báo cáo fax)
In tất cả bản báo cáo có liên quan đến fax.
Send Options (Tùy chọn Gửi)
Send a Fax (Gửi fax)
Fax Number (Số fax)
Gửi một bản fax từ sản phẩm.
Send Fax Later (Gửi fax Sau)
Send Time (Thời gian Gửi)
Send Date (Ngày Gửi)
Fax Number (Số fax)
Gửi một bản fax bị tạm hoãn vào thời gian và ngày tháng và tới số fax mà bạn cung cấp trên sản phẩm.
Fax Job Status (Tình trạng Lệnh fax)
Hiển thị danh sách các tác vụ fax đang chờ được gửi, chuyển tiếp hoặc in.
Fax Resolution (Độ phân giải fax)
Chuẩn
Mịn
Siêu mịn
Ảnh chụp
Cài đặt độ phân giải cho các tài liệu gửi đi. Hình ảnh độ phân giải cao có nhiều điểm ảnh trên mỗi inch (dpi) hơn sẽ hiển thị chi tiết hơn. Hình ảnh độ phân giải thấp có ít điểm ảnh mỗi inch hơn sẽ hiển thị ít chi tiết, nhưng kích cỡ tập tin sẽ nhỏ hơn.
Receive Options (Tùy chọn Nhận)
Print Faxes (In các Bản fax)
In các tác vụ fax đã được lưu để nhận riêng. Mục menu này chỉ xuất hiện khi cài đặt Private Receive (Nhận Riêng) được kích hoạt. Bạn phải nhập mật khẩu để in các bản fax riêng.
Block Junk Faxes (Chặn fax rác)
Add Number (Thêm Số)
Delete Number (Xóa Số)
Delete All (Xóa Tất cả)
Junk Fax List (Danh sách fax rác)
Sửa đổi danh sách fax bị chặn. Danh sách fax bị chặn có thể chứa đến 30 số. Khi sản phẩm nhận một cuộc gọi từ một trong các số fax bị chặn, máy sẽ xóa bản fax nhận được. Máy cũng sẽ theo dõi bản fax bị chặn trong nhật ký hoạt động cùng với thông tin tính toán tác vụ.
Reprint Faxes (In lại các Bản fax)
In lại các bản fax mà sản phẩm đã nhận trước đó. Mục menu này chỉ xuất hiện khi cài đặt Allow Reprint (Cho phép In lại) được kích hoạt.
Forward Fax (Chuyển tiếp fax)
Tắt
Bật
Cài sản phẩm gửi tất cả các bản fax nhận được sang một máy fax khác.
Polling Receive (Nhận Vòng)
Cho phép sản phẩm gọi đến một máy fax khác có bật chức năng gửi vòng.
Phone Book Setup (Cài đặt Danh bạ)
Individual Setup (Cài đặt Cá nhân)
Thêm/Sửa
Xóa
Sửa các mục quay số nhóm và quay số nhanh trong danh bạ fax. Sản phẩm hỗ trợ lên đến 120 mục danh bạ, được phân loại theo các mục nhóm hoặc cá nhân.
Group Setup (Cài đặt Nhóm)
Add/Edit Group (Thêm/sửa Nhóm)
Delete Group (Xóa Nhóm)
Del. # in group (Xóa # trong nhóm)
Delete All (Xóa Tất cả)
Print Report Now (In Báo cáo ngay)
In báo cáo danh bạ.


Phần mềm cho Windows

Phần mềm cho Windows
  • Hệ điều hành được hỗ trợ dành cho Windows
  • Các trình điều khiển máy in được hỗ trợ cho Windows
  • Chọn đúng trình điều khiển máy in cho Windows
  • Thay đổi thông số cài đặt lệnh in
  • Thay đổi cài đặt trình điều khiển máy in cho Windows
  • Xóa phần mềm cho Windows
  • Các tiện ích được hỗ trợ dành cho Windows
  • Phần mềm cho các hệ điều hành khác


Phần mềm cho Windows

Hệ điều hành được hỗ trợ dành cho Windows

Sản phẩm này hỗ trợ các hệ điều hành Windows sau:

Cài đặt phần mềm được đề xuất
●
Windows XP (32-bit, Service Pack 2)
●
Windows Vista (32-bit và 64-bit)
●
Windows 7 (32-bit and 64-bit)
Chỉ dành cho các trình điều khiển máy in và máy quét
●
Windows Server 2003 (32-bit, Service Pack 3)
●
Windows Server 2008


Phần mềm cho Windows

Các trình điều khiển máy in được hỗ trợ cho Windows
●
HP PCL 6 (đây là trình điều khiển máy in mặc định)
●
HP Universal Print Driver (Trình Điều khiển In Chung HP) cho Windows Postscript
●
HP Universal Print Driver (Trình Điều khiển In Chung HP) cho PCL 5

Trình điều khiển máy in bao gồm mục Trợ Giúp trực tuyến có các hướng dẫn cho những thao tác in phổ biến và cả mô tả các nút, các hộp chọn, và các danh sách thả xuống có trong trình điều khiển máy in.

GHI CHÚ:

Để biết thêm thông tin về UPD, xem www.hp.com/go/upd.


Phần mềm cho Windows

Chọn đúng trình điều khiển máy in cho Windows

Trình điều khiển máy in cung cấp quyền truy cập các tính năng sản phẩm và cho phép máy tính liên lạc với sản phẩm (sử dụng ngôn ngữ máy in). Kiểm tra các lưu ý khi cài đặt và tệp readme trên CD sản phẩm để biết thêm về phần mềm và ngôn ngữ.

Mô tả trình điều khiển HP PCL 6
●
Cài đặt từ thuật sĩ Add Printer (Thêm Máy in)
●
Được cung cấp dưới dạng trình điều khiển mặc định
●
Nên sử dụng để in trong tất cả các môi trường Windows được hỗ trợ
●
Cung cấp tốc độ, chất lượng in tổng thể tốt nhất, và hỗ trợ tính năng sản phẩm cho hầu hết người dùng
●
Được phát triển để tương thích với Graphic Device Interface (GDI) của Windows để cho tốc độ tốt nhất trong môi trường Windows
●
Có thể không tương thích hoàn toàn với các chương trình phần mềm tùy chỉnh hoặc của bên thứ ba dựa trên PCL 5
Thông tin mô tả trình điều khiển HP UPD PS
●
Có sẵn để tải về từ Web tại www.hp.com/go/ljm1530series_software
●
Được đề nghị để in với chương trình phần mềm Adobe® hay với các chương trình phần mềm đồ họa chuyên sâu
●
Hỗ trợ khi in trong trường hợp cần mô phỏng postscript hoặc hỗ trợ phông chữ nhấp nháy postscript
Thông tin mô tả trình điều khiển HP UPD PCL 5
●
Có sẵn để tải về từ Web tại www.hp.com/go/ljm1530series_software
●
Tương thích với các phiên bản PCL trước và các sản phẩm HP LaserJet cũ hơn
●
Sự lựa chọn tốt nhất khi in từ các chương trình phần mềm của bên thứ ba hoặc chương trình phần mềm tùy chỉnh
●
Được thiết kế để sử dụng trong các môi trường Windows trong doanh nghiệp sao cho có thể sử dụng một trình điều khiển duy nhất cho nhiều kiểu máy in
●
Được ưa chuộng sử dụng khi in từ một máy tính Windows di động đến nhiều kiểu máy in


Phần mềm cho Windows

Thay đổi thông số cài đặt lệnh in

Công cụ để thay đổi cài đặt
Phương pháp thay đổi cài đặt
Thời hạn thay đổi
Cấp độ thay đổi
Cài đặt chương trình phần mềm
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp vào Page Setup (Cài đặt Trang) hoặc lệnh tương tự.
Những thông số cài đặt này chỉ có tác dụng đối với lệnh in hiện tại.
Thông số cài đặt được thay đổi ở đây sẽ ghi đè thông số cài đặt đã đổi ở nơi khác.
Printer Properties (Thuộc tính Máy in) trong chương trình phần mềm
Các bước này thay đổi tùy theo từng chương trình phần mềm. Quy trình này là phổ biến nhất.
1.
Trên menu File (Tập tin) trong chương trình phần mềm, bấm Print (In).
2.
Chọn sản phẩm, rồi nhấp vào Properties (Thuộc tính) hoặc Preferences (Tùy chọn).
3.
Thay đổi cài đặt trên bất kỳ tab nào.
Những thông số cài đặt này chỉ có tác dụng đối với phiên bản hiện tại của chương trình phần mềm.
Các thông số cài đặt đã thay đổi ở đây ghi đè các thông số mặc định của trình điều khiển máy in và thông số mặc định của sản phẩm.
Thông số mặc định của trình điều khiển máy in
1.
Mở danh sách máy in trên máy tính của bạn, rồi chọn sản phẩm này.
GHI CHÚ:

Bước này thay đổi tùy theo từng hệ điều hành.
2.
Nhấp Printer (Máy in), rồi nhấp Printing Preferences (Tùy chọn In).
3.
Thay đổi cài đặt trên bất kỳ tab nào.
Những thông số cài đặt này vẫn còn tác dụng cho đến khi bạn thay đổi chúng.
GHI CHÚ:

Phương pháp này thay đổi các thông số cài đặt mặc định cho trình điều khiển máy in đối với tất cả các chương trình phần mềm.
Bạn có thể ghi đè những thông số cài đặt này bằng cách thay đổi thông số cài đặt trong chương trình phần mềm.
Cài đặt mặc định của sản phẩm
Thay đổi cài đặt của sản phẩm trên bảng điều khiển, hoặc trong phần mềm quản lý sản phẩm đi kèm với sản phẩm.
Những thông số cài đặt này vẫn còn tác dụng cho đến khi bạn thay đổi chúng.
Bạn có thể ghi đè những thông số cài đặt này bằng cách thực hiện thay đổi với bất kỳ công cụ nào khác.


Phần mềm cho Windows

Thay đổi cài đặt trình điều khiển máy in cho Windows

Mục này cung cấp thông tin về các chủ đề sau:

  • Thay đổi các cài đặt cho mọi lệnh in cho tới khi đóng chương trình phần mềm
  • Thay đổi các cài đặt mặc định cho mọi lệnh in
  • Thay đổi các cài đặt cấu hình sản phẩm


Phần mềm cho Windows

Thay đổi các cài đặt cho mọi lệnh in cho tới khi đóng chương trình phần mềm

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).
2.
Chọn trình điều khiển, và sau đó nhấp Properties (Thuộc tính) hoặc Preferences (Tùy chọn).

Các bước có thể khác nhau; quy trình này là phổ biến nhất.


Phần mềm cho Windows

Thay đổi các cài đặt mặc định cho mọi lệnh in

1.
Windows XP, Windows Server 2003, và Windows Server 2008 (sử dụng giao diện menu Start mặc định): Nhấp Start (Bắt đầu), sau đó nhấp Printer and Faxes (Máy in và Fax).

Windows XP, Windows Server 2003, và Windows Server 2008 (sử dụng giao diện menu Classic Start): Nhấp Start (Bắt đầu), nhấp Settings (Cài đặt), và sau đó nhấp Printers (Máy in).

Windows Vista: Nhấp Start (Bắt đầu), nhấp Control Panel (Bảng Điều khiển), sau đó vào phần Hardware and Sound (Phần cứng và Âm thanh), nhấp Printer (Máy in).

Windows 7: Nhấp Start (Bắt đầu), sau đó nhấp Devices and Printers (Thiết bị và Máy in).

2.
Nhấp chuột phải vào biểu tượng trình điều khiển, và sau đó chọn Printing Preferences (Tùy chọn In).


Phần mềm cho Windows

Thay đổi các cài đặt cấu hình sản phẩm

1.
Windows XP, Windows Server 2003, và Windows Server 2008 (sử dụng giao diện menu Start mặc định): Nhấp Start (Bắt đầu), sau đó nhấp Printer and Faxes (Máy in và Fax).

Windows XP, Windows Server 2003, và Windows Server 2008 (sử dụng giao diện menu Classic Start): Nhấp Start (Bắt đầu), nhấp Settings (Cài đặt), và sau đó nhấp Printers (Máy in).

Windows Vista: Nhấp Start (Bắt đầu), nhấp Control Panel (Bảng Điều khiển), sau đó vào phần Hardware and Sound (Phần cứng và Âm thanh), nhấp Printer (Máy in).

Windows 7: Nhấp Start (Bắt đầu), sau đó nhấp Devices and Printers (Thiết bị và Máy in).

2.
Nhấp chuột phải vào biểu tượng trình điều khiển, và sau đó chọn Properties (Thuộc tính) hoặc Printer properties (Thuộc tính máy in).
3.
Nhấp vào tab Device Settings (Cài đặt Thiết bị).


Phần mềm cho Windows

Xóa phần mềm cho Windows
Windows XP

1.
Nhấp Start (Bắt đầu), sau đó nhấp Programs (Chương trình).
2.
Nhấp HP, sau đó nhấp vào tên của sản phẩm.
3.
Nhấp Uninstall (Gỡ cài đặt), và sau đó thực hiện theo các hướng dẫn trên màn hình để xóa phần mềm.

Windows Vista và Windows 7

1.
Nhấp Start (Bắt đầu), sau đó nhấp Programs (Tất cả Chương trình).
2.
Nhấp HP, sau đó nhấp vào tên của sản phẩm.
3.
Nhấp Uninstall (Gỡ cài đặt), và sau đó thực hiện theo các hướng dẫn trên màn hình để xóa phần mềm.


Phần mềm cho Windows

Các tiện ích được hỗ trợ dành cho Windows
●
HP Web Jetadmin
●
Các máy chủ Web nhúng HP
●
HP ToolboxFX

Mục này cung cấp thông tin về các chủ đề sau:

  • Các thành phần và tiện ích Windows khác


Phần mềm cho Windows

Các thành phần và tiện ích Windows khác
●
Bộ cài đặt phần mềm — tự động cài đặt hệ thống in
●
Đăng ký Web trực tuyến
●
HP LaserJet Scan
●
Gửi Fax qua PC


Phần mềm cho Windows

Phần mềm cho các hệ điều hành khác

OS
Phần mềm
UNIX
Với các mạng HP-UX và Solaris, hãy truy cập vào www.hp.com/support/net_printing để tải xuống bộ cài đặt máy in HP Jetdirect cho UNIX.
Linux
Để biết thông tin, hãy truy cập vào www.hp.com/go/linuxprinting.


Sử dụng sản phẩm với hệ điều hành Mac

Sử dụng sản phẩm với hệ điều hành Mac
  • Phần mềm dành cho Mac
  • In bằng Mac
  • Fax bằng Mac
  • Quét bằng Mac


Sử dụng sản phẩm với hệ điều hành Mac

Phần mềm dành cho Mac

Mục này cung cấp thông tin về các chủ đề sau:

  • Hệ điều hành được hỗ trợ dành cho Mac
  • Các trình điều khiển máy in được hỗ trợ cho Mac
  • Cài đặt phần mềm cho hệ điều hành Mac
  • Xóa phần mềm khỏi hệ điều hành Mac
  • Thay đổi các thông số cài đặt trình điều khiển máy in cho Mac
  • Phần mềm dành cho máy tính Mac


Sử dụng sản phẩm với hệ điều hành Mac

Hệ điều hành được hỗ trợ dành cho Mac

Sản phẩm này hỗ trợ các hệ điều hành Mac sau:

●
Mac OS X 10.5, 10.6 và phiên bản mới hơn
GHI CHÚ:

Đối với Mac OS X 10.5 và phiên bản mới hơn, PPC và Intel® Core™ Processor Macs được hỗ trợ. Đối với Mac OS X 10.6, Intel Core Processor Macs được hỗ trợ.


Sử dụng sản phẩm với hệ điều hành Mac

Các trình điều khiển máy in được hỗ trợ cho Mac

Bộ cài đặt phần mềm của HP LaserJet cung cấp các tập tin Mô Tả Máy in PostScript® (PPD) và Ứng dụng Mở rộng Hộp thoại Máy in (PDE) để sử dụng với các máy tính Mac OS X. Các tập tin PPD và PDE của máy in HP, kết hợp với các trình điều khiển máy in Apple PostScript tích hợp, cung cấp chức năng in đầy đủ và truy cập vào các tính năng cụ thể của máy in HP.


Sử dụng sản phẩm với hệ điều hành Mac

Cài đặt phần mềm cho hệ điều hành Mac

Mục này cung cấp thông tin về các chủ đề sau:

  • Cài đặt phần mềm cho máy tính Mac được kết nối trực tiếp với sản phẩm
  • Cài đặt phần mềm cho máy tính Mac trên mạng có dây


Sử dụng sản phẩm với hệ điều hành Mac

Cài đặt phần mềm cho máy tính Mac được kết nối trực tiếp với sản phẩm

Sản phẩm này hỗ trợ kết nối USB 2.0. Sử dụng một cáp USB loại A-đến-B. HP khuyên bạn nên sử dụng cáp không dài quá 2 m.

1.
Cắm cáp USB vào sản phẩm và máy tính.

2.
Cài đặt phần mềm từ đĩa CD.
3.
Nhấp vào biểu tượng HP Installer (Bộ cài đặt HP), và thực hiện theo hướng dẫn trên màn hình.
4.
Trên màn hình Congratulations (Chúc mừng), nhấp vào nút Close (Đóng).
5.
In một trang từ chương trình bất kỳ để chắc chắn rằng phần mềm in được cài đặt đúng.


Sử dụng sản phẩm với hệ điều hành Mac

Cài đặt phần mềm cho máy tính Mac trên mạng có dây

Mục này cung cấp thông tin về các chủ đề sau:

  • Cấu hình địa chỉ IP
  • Cài đặt phần mềm


Sử dụng sản phẩm với hệ điều hành Mac

Cấu hình địa chỉ IP

Địa chỉ IP của sản phẩm có thể được cài đặt theo cách thủ công hoặc có thể được cấu hình tự động qua DHCP, BootP, hoặc AutoIP.

Mục này cung cấp thông tin về các chủ đề sau:

  • Cấu hình thủ công
  • Cấu hình tự động


Sử dụng sản phẩm với hệ điều hành Mac

Cấu hình thủ công

Chỉ có thể cấu hình giao thức IPv4 một cách thủ công.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn Network Setup (Cài đặt Mạng), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn Cấu hình TCP/IP, sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Thủ công, sau đó bấm nút OK.
5.
Sử dụng các nút chữ số để nhập địa chỉ IP, sau đó bấm nút OK.
6.
Nếu địa chỉ IP không đúng, sử dụng các nút mũi tên để chọn Không, sau đó bấm nút OK. Lặp lại bước 5 với địa chỉ IP đúng, sau đó lặp lại bước 5 cho các cài đặt mặt nạ mạng phụ và cổng nối mặc định.


Sử dụng sản phẩm với hệ điều hành Mac

Cấu hình tự động

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn Network Setup (Cài đặt Mạng), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn Cấu hình TCP/IP, sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Tự động, sau đó bấm nút OK.

Có thể mất vài phút trước khi địa chỉ IP tự động sẵn sàng cho bạn sử dụng.

GHI CHÚ:

Nếu bạn muốn tắt hoặc bật các chế độ IP tự động riêng (ví dụ như BOOTP, DHCP, hoặc AutoIP), bạn có thể thay đổi các cài đặt này bằng cách sử dụng máy chủ Web được nhúng hoặc chỉ HP ToolboxFX.


Sử dụng sản phẩm với hệ điều hành Mac

Cài đặt phần mềm

1.
Đóng tất cả chương trình trên máy tính.
2.
Cài đặt phần mềm từ đĩa CD.
3.
Bấm vào biểu tượng Bộ cài đặt HP, và thực hiện theo hướng dẫn trên màn hình.
4.
Trên màn hình Congratulations (Chúc mừng), nhấp nút Close (Đóng).
5.
In thử một trang từ một chương trình bất kỳ để chắc chắn rằng phần mềm in đã được cài đặt đúng.


Sử dụng sản phẩm với hệ điều hành Mac

Xóa phần mềm khỏi hệ điều hành Mac

Bạn phải có quyền của người quản trị để xóa phần mềm.

1.
Ngắt kết nối sản phẩm khỏi máy tính.
2.
Mở Applications (Ứng dụng).
3.
Chọn Hewlett Packard.
4.
Chọn HP Uninstaller (Trình gỡ cài đặt HP).
5.
Chọn sản phẩm trong danh sách thiết bị, sau đó nhấp vào nút Uninstall (Gỡ cài đặt).
6.
Sau khi gỡ cài đặt phần mềm, hãy khởi động lại máy tính và xóa sạch Thùng rác.


Sử dụng sản phẩm với hệ điều hành Mac

Thay đổi các thông số cài đặt trình điều khiển máy in cho Mac

Thay đổi các cài đặt cho mọi lệnh in cho tới khi đóng chương trình phần mềm
Thay đổi các cài đặt mặc định cho mọi lệnh in
Thay đổi các cài đặt cấu hình sản phẩm
1.
Trên menu File (Tập tin), hãy nhấp nút Print (In).
2.
Thay đổi các cài đặt bạn muốn trên các menu khác nhau.
1.
Trên menu File (Tập tin), hãy nhấp nút Print (In).
2.
Thay đổi các cài đặt bạn muốn trên các menu khác nhau.
3.
Trên menu Presets (Cài đặt sẵn), hãy nhấp vào tùy chọn Save As... (Lưu dưới Dạng...) và nhập tên của cài đặt sẵn.
Các cài đặt này được lưu tại menu Presets (Cài đặt sẵn). Để sử dụng cài đặt mới, bạn phải chọn tùy chọn định sẵn đã được lưu mỗi lần bạn muốn mở một chương trình và in.
Mac OS X 10.5 và 10.6
1.
Từ menu Apple [image], nhấp vào menu System Preferences (Tùy chọn Hệ thống)., rồi nhấp vào biểu tượng Print & Fax (In & Fax).
2.
Chọn sản phẩm ở bên trái của cửa sổ.
3.
Nhấp nút Options & Supplies (Tùy chọn & Nguồn Cung cấp).
4.
Nhấp tab Driver (Trình điều khiển).
5.
Cấu hình các tùy chọn đã cài đặt.


Sử dụng sản phẩm với hệ điều hành Mac

Phần mềm dành cho máy tính Mac

Mục này cung cấp thông tin về các chủ đề sau:

  • Tiện ích HP cho Mac
  • Các tiện ích được hỗ trợ dành cho Mac


Sử dụng sản phẩm với hệ điều hành Mac

Tiện ích HP cho Mac

Sử dụng HP Printer Utility (Tiện ích Máy in HP) để cài đặt các tính năng của sản phẩm không có trong trình điều khiển máy in.

Bạn có thể sử dụng HP Printer Utility (Tiện ích Máy in HP) khi sản phẩm sử dụng cáp USB hoặc được kết nối với mạng hoạt động dựa trên giao thức TCP/IP.

Mục này cung cấp thông tin về các chủ đề sau:

  • Mở Tiện ích HP
  • Các tính năng của Tiện ích HP


Sử dụng sản phẩm với hệ điều hành Mac

Mở Tiện ích HP

▲
Từ bệ đỡ, nhấp HP Utility (Tiện ích HP).

- hoặc -

Từ Applications (Ứng dụng), nhấp Hewlett Packard, rồi nhấp HP Utility (Tiện ích HP).


Sử dụng sản phẩm với hệ điều hành Mac

Các tính năng của Tiện ích HP

Sử dụng phần mềm Tiện ích HP để thực hiện các thao tác sau:

●
Nhận thông tin về tình trạng nguồn cung cấp.
●
Nhận thông tin về sản phẩm, ví dụ như phiên bản của chương trình cơ sở và số sê-ri.
●
In một trang cấu hình.
●
Đối với các sản phẩm được kết nối với mạng hoạt động dựa trên giao thức IP, nhận thông tin về mạng và mở Máy chủ Web nhúng của HP .
●
Cấu hình loại và kích thước giấy cho khay.
●
Chuyển các tập tin và phông chữ từ máy tính sang sản phẩm.
●
Cập nhật chương trình cơ sở của sản phẩm.
●
Cấu hình cài đặt fax cơ bản.


Sử dụng sản phẩm với hệ điều hành Mac

Các tiện ích được hỗ trợ dành cho Mac

Mục này cung cấp thông tin về các chủ đề sau:

  • Các máy chủ Web nhúng HP


Sử dụng sản phẩm với hệ điều hành Mac

Các máy chủ Web nhúng HP

Sản phẩm này được trang bị một máy chủ Web nhúng cung cấp truy cập vào thông tin về sản phẩm và các hoạt động mạng.


Sử dụng sản phẩm với hệ điều hành Mac

In bằng Mac

Mục này cung cấp thông tin về các chủ đề sau:

  • Hủy lệnh in với Mac
  • Thay đổi kích thước và loại giấy bằng Mac
  • Tạo và sử dụng các cài đặt in sẵn trong Mac
  • Chỉnh lại kích thước tài liệu hoặc in trên kích thước giấy tùy chỉnh với Mac
  • In trang bìa với Mac
  • Sử dụng các hình mờ với Mac
  • In nhiều trang trên một tờ giấy với Mac
  • In trên cả hai mặt giấy (in hai mặt) với Mac
  • Sử dụng menu Services (Dịch vụ) bằng Mac


Sử dụng sản phẩm với hệ điều hành Mac

Hủy lệnh in với Mac

Nếu đang thực hiện lệnh in hiện tại, hủy lệnh in bằng cách bấm nút Cancel (Hủy) [image] trên bảng điều khiển sản phẩm.

GHI CHÚ:

Việc bấm nút Cancel (Hủy) [image] sẽ xóa lệnh in mà sản phẩm đang tiến hành. Nếu nhiều quy trình đang hoạt động (ví dụ sản phẩm đang in tài liệu trong khi nhận fax), bấm nút Cancel (Hủy) [image] sẽ xóa quy trình hiện đang hiển thị trên bảng điều khiển của sản phẩm.

Bạn cũng có thể hủy lệnh in từ chương trình phần mềm hoặc từ dãy lệnh in.

Để ngừng lệnh in ngay lập tức, xóa phương tiện in còn lại trong sản phẩm. Sau khi dừng in, sử dụng một trong các tùy chọn sau:

●
Bảng điều khiển sản phẩm: Để hủy lệnh in, hãy bấm và thả nút Cancel (Hủy) [image] trên bảng điều khiển của sản phẩm.
●
Chương trình phần mềm Thông thường, một hộp thoại sẽ xuất hiện ngắn gọn trên màn hình, cho phép bạn hủy lệnh in.
●
Hàng chờ in trên máy Mac: Nhấp đúp vào biểu tượng sản phẩm trên bệ đỡ để mở dãy lệnh in. Tô sáng lệnh in và sau đó nhấp Delete (Xóa).


Sử dụng sản phẩm với hệ điều hành Mac

Thay đổi kích thước và loại giấy bằng Mac

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp vào tùy chọn Print (In).
2.
Trên menu Copies & Pages (Bản sao & Trang), hãy nhấp nút Page Setup (Cài đặt Trang).
3.
Chọn kích thước từ danh sách Paper Size (Kích thước Giấy) thả xuống, và sau đó nhấp vào nút OK.
4.
Mở menu Finishing (Kết thúc).
5.
Chọn một loại từ danh sách Media-type (Loại giấy) thả xuống.
6.
Nhấp nút Print (In).


Sử dụng sản phẩm với hệ điều hành Mac

Tạo và sử dụng các cài đặt in sẵn trong Mac

Dùng các cài đặt in sẵn để lưu cài đặt trình điều khiển máy in hiện thời để sử dụng về sau.

Tạo cài đặt in sẵn

1.
Trên menu File (Tập tin), hãy nhấp vào tùy chọn Print (In).
2.
Chọn trình điều khiển.
3.
Chọn cài đặt in bạn muốn lưu để sử dụng về sau.
4.
Trên menu Presets (Cài đặt sẵn), nhấp vào tùy chọn Save As... (Lưu dưới Dạng...) và nhập tên của cài đặt sẵn.
5.
Nhấp nút OK.

Sử dụng cài đặt in sẵn

1.
Trên menu File (Tập tin), hãy nhấp vào tùy chọn Print (In).
2.
Chọn trình điều khiển.
3.
Trên menu Presets (Cài đặt sẵn), chọn cài đặt in sẵn.

GHI CHÚ:

Để sử dụng cài đặt trình điều khiển máy in mặc định, chọn tùy chọn standard (chuẩn).


Sử dụng sản phẩm với hệ điều hành Mac

Chỉnh lại kích thước tài liệu hoặc in trên kích thước giấy tùy chỉnh với Mac

Mac OS X 10.5 và 10.6
Sử dụng một trong các phương pháp sau.
1.
Trên menu File (Tập tin), hãy nhấp vào tùy chọn Print (In).
2.
Nhấp nút Page Setup (Cài đặt Trang).
3.
Chọn sản phẩm, và chọn cài đặt chính xác cho các tùy chọn Paper Size (Kích thước Giấy) và Orientation (Hướng).
1.
Trên menu File (Tập tin), hãy nhấp vào tùy chọn Print (In).
2.
Mở menu Paper Handling (Xử lý Giấy).
3.
Trong vùng Destination Paper Size (Kích thước Giấy Đích), nhấp vào ô Scale to fit paper size (Chỉnh cho vừa với kích thước giấy), và chọn kích thước từ danh sách thả xuống.


Sử dụng sản phẩm với hệ điều hành Mac

In trang bìa với Mac

1.
Trên menu File (Tập tin), hãy nhấp vào tùy chọn Print (In).
2.
Chọn trình điều khiển.
3.
Mở menu Cover Page (Trang Bìa), và chọn vị trí cần in trang bìa. Nhấp nút Before Document (Mặt trước Tài liệu) hoặc nút After Document (Mặt sau Tài liệu).
4.
Trong menu Cover Page Type (Loại Trang Bìa), chọn thông báo bạn muốn in trên trang bìa này.
GHI CHÚ:

Để in trang bìa trống, chọn tùy chọn standard (chuẩn) từ menu Cover Page Type (Loại Trang Bìa).


Sử dụng sản phẩm với hệ điều hành Mac

Sử dụng các hình mờ với Mac

1.
Trên menu File (Tập tin), hãy bấm vào tùy chọn Print (In).
2.
Mở menu Watermarks (Hình mờ).
3.
Từ menu Mode (Chế độ), chọn kiểu hình mờ bạn muốn sử dụng. Chọn tùy chọn Watermark (Hình mờ) để in một thông báo nửa trong suốt. Chọn tùy chọn Overlay (Phủ) để in một thông báo không trong suốt.
4.
Từ menu Pages (Trang), chọn in hình mờ trên tất cả các trang hoặc chỉ trên trang đầu.
5.
Từ menu Text (Văn bản), chọn một trong những thông báo chuẩn, hoặc chọn tùy chọn Custom (Tùy chỉnh) và nhập một thông báo mới vào ô.
6.
Chọn các tùy chọn cho những cài đặt còn lại.


Sử dụng sản phẩm với hệ điều hành Mac

In nhiều trang trên một tờ giấy với Mac

minh họa sản phẩm

1.
Trên menu File (Tập tin), hãy nhấp vào tùy chọn Print (In).
2.
Chọn trình điều khiển.
3.
Mở menu Layout (Bố cục).
4.
Từ menu Pages per Sheet (Nhiều trang trên một tờ), chọn số lượng trang bạn muốn in trên mỗi tờ giấy (1, 2, 4, 6, 9, hoặc 16).
5.
Trong vùng Layout Direction (Hướng Bố cục), chọn thứ tự và vị trí của trang trên tờ giấy.
6.
Từ menu Borders (Đường viền), chọn loại viền quanh mỗi trang trên tờ giấy.


Sử dụng sản phẩm với hệ điều hành Mac

In trên cả hai mặt giấy (in hai mặt) với Mac
Sử dụng in hai mặt tự động

1.
Nạp đủ giấy vào một trong các khay để thực hiện lệnh in.
2.
Trên menu File (Tập tin), hãy nhấp vào tùy chọn Print (In).
3.
Mở menu Layout (Bố cục).
4.
Từ menu Two-Sided (Hai mặt), chọn một tùy chọn liên kết.

In hai mặt thủ công

1.
Nạp đủ giấy vào một trong các khay để thực hiện lệnh in.
2.
Trên menu File (Tập tin), hãy nhấp vào tùy chọn Print (In).
3.
Mở menu Finishing (Kết thúc), và nhấp tab Manual Duplex (In hai mặt Thủ công) hoặc mở menu Manual Duplex (In hai mặt Thủ công).
4.
Nhấp ô Manual Duplex (In hai mặt Thủ công), và chọn một tùy chọn liên kết.
5.
Nhấp nút Print (In). Hãy thực hiện theo các hướng dẫn trong cửa sổ pop-up hiển thị trên màn hình máy tính trước khi thay xếp giấy ra trong Khay 1 để in nửa thứ hai.
6.
Đến sản phẩm và lấy hết giấy trắng có trong Khay 1 ra.
7.
Nạp chồng giấy đã in vào Khay 1 với mặt quay lên, cạnh dưới cho vào máy in trước. Bạn phải in mặt thứ hai từ Khay 1.
8.
Nếu được nhắc, bấm nút panen điều khiển thích hợp để tiếp tục.


Sử dụng sản phẩm với hệ điều hành Mac

Sử dụng menu Services (Dịch vụ) bằng Mac

Nếu sản phẩm được nối mạng, hãy sử dụng menu Services (Dịch vụ) để xem thông tin về sản phẩm và tình trạng nguồn cung cấp.

1.
Trên menu File (Tập tin), hãy nhấp vào tùy chọn Print (In).
2.
Mở menu Services (Dịch vụ).
3.
Để mở máy chủ Web nhúng và thực hiện tác vụ bảo trì, hãy thực hiện các bước sau:

a.
Chọn tab Device Maintenance (Bảo trì Thiết bị).
b.
Chọn một tác vụ từ danh sách thả xuống.
c.
Bấm nút Launch (Khởi chạy).

4.
Để đến các trang web hỗ trợ khác nhau dành cho sản phẩm này, hãy thực hiện các bước sau:

a.
Chọn tab Services on the Web (Dịch vụ trên Web).
b.
Chọn một tùy chọn từ menu.
c.
Bấm nút Go! (Tìm!).


Sử dụng sản phẩm với hệ điều hành Mac

Fax bằng Mac

Để gửi fax bằng cách in sang trình điều khiển fax, bạn hãy thực hiện các bước sau:

1.
Mở tài liệu mà bạn muốn fax đi.
2.
Nhấp vào File (Tập tin) và sau đó nhấp vào Print (In).
3.
Trong menu pop-up Printer (Máy in), chọn hàng chờ in bản fax mà bạn muốn sử dụng.
4.
Trong trường Copies (Bản sao), điều chỉnh số lượng bản in nếu cần.
5.
Trong menu pop-up Paper Size (Kích thước giấy), điều chỉnh kích thước giấy nếu cần.
6.
Trong vùng Fax Information (Thông tin fax), nhập số fax của một hoặc nhiều người nhận.
GHI CHÚ:

Nếu bạn cần thêm mã số đầu, hãy nhập số đó trong trường Dialing Prefix (Mã số đầu).

7.
Nhấp vào Fax.


Sử dụng sản phẩm với hệ điều hành Mac

Quét bằng Mac

Sử dụng phần mềm HP Scan để quét ảnh vào máy tính Mac.

1.
Nạp tài liệu vào kính máy quét hoặc vào khay nạp tài liệu.
2.
Mở thư mục Applications (Ứng dụng), sau đó nhấp Hewlett-Packard. Nhấp đúp vào HP Scan.
3.
Mở menu HP Scan sau đó nhấp vào Preferences (Tùy chọn). Từ menu pop-up Scanner (Máy quét), chọn sản phẩm từ danh sách, rồi nhấp vào Continue (Tiếp tục).
4.
Để sử dụng cài đặt chuẩn định sẵn, cho kết quả có thể chấp nhận được với hình ảnh và văn bản, hãy nhấp nút Scan (Quét).

Để sử dụng cài đặt sẵn được tối ưu hóa cho hình ảnh hoặc tài liệu văn bản, chọn cài đặt sẵn từ menu pop-up Scanning Presets (Cài đặt Quét sẵn). Để điều chỉnh cài đặt, nhấp vào nút Edit (Sửa). Khi bạn đã sẵn sàng quét, nhấp vào nút Scan (Quét).

5.
Để quét nhiều trang, nạp trang kế tiếp vào và nhấp Scan (Quét). Nhấp Append to List (Thêm vào Danh sách) để thêm các trang mới vào danh sách hiện tại. Lặp lại cho đến khi bạn quét hết tất cả các trang.
6.
Nhấp vào nút Save (Lưu), sau đó duyệt tới thư mục trên máy tính mà bạn muốn lưu tập tin.
GHI CHÚ:

Để in hình ảnh đã quét ngay bây giờ, nhấp vào nút Print (In).


Kết nối sản phẩm

Kết nối sản phẩm
  • Các hệ điều hành mạng được hỗ trợ
  • Từ chối chia sẻ máy in
  • Kết nối với USB
  • Kết nối mạng


Kết nối sản phẩm

Các hệ điều hành mạng được hỗ trợ

Các hệ điều hành sau hỗ trợ việc in qua mạng:

Cài đặt phần mềm được đề xuất
●
Windows XP (32-bit, Service Pack 2)
●
Windows Vista (32-bit và 64-bit)
●
Windows 7 (32-bit and 64-bit)
Trình điều khiển in và quét
●
Windows Server 2003 (32-bit, Service Pack 3)
●
Windows Server 2008
Chỉ trình điều khiển máy in
●
Linux (chỉ Web)
●
Các tập lệnh model UNIX (chỉ Web)


Kết nối sản phẩm

Từ chối chia sẻ máy in

HP không hỗ trợ mạng ngang hàng, vì tính năng là của hệ điều hành Microsoft, không phải của trình điều khiển máy in HP. Vào Microsoft tại www.microsoft.com.


Kết nối sản phẩm

Kết nối với USB
GHI CHÚ:

Không kết nối cáp USB từ sản phẩm vào máy tính cho đến khi bộ cài đặt nhắc bạn thực hiện.

1.
Chèn đĩa CD sản phẩm vào máy tính. Nếu bộ cài đặt phần mềm không tự động chạy, hãy di chuyển đến tập tin setup.exe trên đĩa CD và nhấp đôi vào tập tin.
2.
Thực hiện theo các hướng dẫn của bộ cài đặt.
3.
Cho phép hoàn tất tiến trình cài đặt, và sau đó khởi động lại máy tính.


Kết nối sản phẩm

Kết nối mạng

Mục này cung cấp thông tin về các chủ đề sau:

  • Các giao thức mạng được hỗ trợ
  • Cài đặt sản phẩm trên mạng có dây
  • Cấu hình cài đặt mạng


Kết nối sản phẩm

Các giao thức mạng được hỗ trợ

Để kết nối sản phẩm được trang bị mạng vào một mạng, bạn cần một mạng sử dụng một trong các giao thức sau:

●
TCP/IP (IPv4 hoặc IPv6)
●
Cổng 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Kết nối sản phẩm

Cài đặt sản phẩm trên mạng có dây

Mục này cung cấp thông tin về các chủ đề sau:

  • Cấu hình địa chỉ IP
  • Cài đặt phần mềm


Kết nối sản phẩm

Cấu hình địa chỉ IP

Địa chỉ IP của sản phẩm có thể được cài đặt theo cách thủ công hoặc có thể được cấu hình tự động qua DHCP, BootP, hoặc AutoIP.

Mục này cung cấp thông tin về các chủ đề sau:

  • Cấu hình thủ công
  • Cấu hình tự động


Kết nối sản phẩm

Cấu hình thủ công

Chỉ có thể cấu hình giao thức IPv4 một cách thủ công.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn Network Setup (Cài đặt Mạng), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn Cấu hình TCP/IP, sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Thủ công, sau đó bấm nút OK.
5.
Sử dụng các nút chữ số để nhập địa chỉ IP, sau đó bấm nút OK.
6.
Nếu địa chỉ IP không đúng, sử dụng các nút mũi tên để chọn Không, sau đó bấm nút OK. Lặp lại bước 5 với địa chỉ IP đúng, sau đó lặp lại bước 5 cho các cài đặt mặt nạ mạng phụ và cổng nối mặc định.


Kết nối sản phẩm

Cấu hình tự động

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn Network Setup (Cài đặt Mạng), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn Cấu hình TCP/IP, sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Tự động, sau đó bấm nút OK.

Có thể mất vài phút trước khi địa chỉ IP tự động sẵn sàng cho bạn sử dụng.

GHI CHÚ:

Nếu bạn muốn tắt hoặc bật các chế độ IP tự động riêng (ví dụ như BOOTP, DHCP, hoặc AutoIP), bạn có thể thay đổi các cài đặt này bằng cách sử dụng máy chủ Web được nhúng hoặc chỉ HP ToolboxFX.


Kết nối sản phẩm

Cài đặt phần mềm

1.
Đóng tất cả chương trình trên máy tính.
2.
Cài đặt phần mềm từ đĩa CD.
3.
Hãy thực hiện theo các hướng dẫn trên màn hình.
4.
Khi được nhắc, hãy chọn tùy chọn Connect through a wired network (Kết nối qua mạng có dây), sao đó nhấp vào nút Next (Tiếp).
5.
Từ danh sách các máy in khả dụng, hãy chọn máy in có địa chỉ IP đúng.
6.
Nhấp nút Finish (Kết thúc).
7.
Trên màn hình More Options (Tùy chọn Khác), bạn có thể cài thêm phần mềm, hoặc nhấp vào nút Finish (Kết thúc).
8.
In một trang từ chương trình bất kỳ để chắc chắn rằng phần mềm in được cài đặt đúng.


Kết nối sản phẩm

Cấu hình cài đặt mạng

Mục này cung cấp thông tin về các chủ đề sau:

  • Xem hoặc thay đổi cài đặt mạng
  • Đặt hoặc thay đổi mật khẩu sản phẩm.
  • Cài đặt tốc độ liên kết


Kết nối sản phẩm

Xem hoặc thay đổi cài đặt mạng

Sử dụng máy chủ Web nhúng để xem hoặc thay đổi các cài đặt cấu hình IP.

1.
In trang cấu hình, và tìm địa chỉ IP.
●
Nếu bạn đang sử dụng IPv4, địa chỉ IP sẽ chỉ gồm có các chữ số. Địa chỉ có định dạng sau:

xxx.xxx.xxx.xxx
●
Nếu bạn đang sử dụng IPv6, địa chỉ IP sẽ là tổ hợp các ký tự và chữ số theo hệ thập lục phân. Nó có định dạng tương tự như sau:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Để mở máy chủ Web nhúng của HP, hãy nhập địa chỉ IP (IPv4) vào dòng địa chỉ của trình duyệt Web. Đối với IPv6, hãy sử dụng giao thức do trình duyệt Web thiết lập để nhập địa chỉ IPv6.
3.
Bấm tab Networking (Hoạt động Mạng) để lấy thông tin mạng. Bạn có thể thay đổi các cài đặt khi cần.


Kết nối sản phẩm

Đặt hoặc thay đổi mật khẩu sản phẩm.

Sử dụng Máy chủ Web nhúng HP để đặt mật khẩu hoặc thay đổi mật khẩu hiện tại cho một sản phẩm trên mạng.

1.
Nhập địa chỉ IP của sản phẩm vào dòng địa chỉ trong trình duyệt Web. Nhấp vào tab Networking (Hoạt động mạng), và sau đó nhấp vào liên kết Security (Bảo mật).
GHI CHÚ:

Nếu đã cài đặt mật khẩu trước đó, bạn sẽ được nhắc nhập lại mật khẩu đó. Nhập mật khẩu vào, sau đó nhấp vào nút Apply (Áp dụng).

2.
Nhập mật khẩu mới vào hộp New Password (Mật khẩu Mới) và hộp Verify password (Xác nhận mật khẩu).
3.
Ở cuối cửa sổ, nhấp vào nút Apply (Áp dụng) để lưu mật khẩu.


Kết nối sản phẩm

Cài đặt tốc độ liên kết
GHI CHÚ:

Các thay đổi cài đặt tốc độ liên kết không đúng có thể ngăn sản phẩm không truyền tín hiệu được với các thiết bị mạng khác. Nên để sản phẩm ở chế độ tự động trong hầu hết các trường hợp. Nếu thay đổi có thể dẫn đến việc sản phẩm tắt và bật nguồn trở lại. Chỉ nên thực hiện các thay đổi khi sản phẩm đang ở chế độ chờ.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn Network Setup (Cài đặt Mạng), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn Tốc độ Liên kết, sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn một trong các cài đặt sau.
●
Tự động
●
10T Full
●
10T Một nửa
●
100TX Full
●
100TX Half
GHI CHÚ:

Cài đặt phải phù hợp với sản phẩm mạng mà bạn đang kết nối (máy chủ mạng, công tắc, cổng nối, cầu dẫn, hoặc máy tính).
5.
Bấm nút OK. Sản phẩm sẽ tắt, sau đó bật lên lại.


Giấy và Phương tiện In

Giấy và Phương tiện In
  • Tìm hiểu sử dụng giấy
  • Thay đổi trình điều khiển máy in cho phù hợp với loại và kích thước giấy
  • Các khổ giấy được hỗ trợ
  • Các loại giấy và khả năng chứa của khay được hỗ trợ
  • Nạp giấy vào các khay
  • Nạp giấy vào khay nạp tài liệu
  • Cấu hình các khay


Giấy và Phương tiện In

Tìm hiểu sử dụng giấy

Sản phẩm này hỗ trợ nhiều loại giấy và vật liệu in theo các hướng dẫn tại sách hướng dẫn sử dụng này. Giấy hoặc vật liệu in không đáp ứng các hướng dẫn này có thể tạo ra chất lượng in tồi, hay bị kẹt giấy, và sớm làm mòn sản phẩm.

Để có được kết quả tốt nhất, chỉ sử dụng giấy và vật liệu in có nhãn hiệu HP được thiết kế cho các máy in laser hoặc đa dụng. Không được sử dụng giấy và mực in dành cho các máy in phun. Công ty Hewlett-Packard không thể khuyên bạn sử dụng sản phẩm mang nhãn hiệu của các công ty khác bởi vì HP không thể kiểm soát được chất lượng của những sản phẩm ấy.

Vẫn có khả năng là dù giấy đáp ứng được tất cả các nguyên tắc trong hướng dẫn sử dụng này mà vẫn không thể cho kết quả như ý. Đây có thể là hậu quả của việc xử lý không phù hợp, nhiệt độ và/hay độ ẩm không đạt, hoặc các thay đổi mà Hewlett-Packard không kiểm soát được.

THẬN TRỌNG:

Sử dụng giấy hay vật liệu in không đáp ứng các thông số kỹ thuật của Hewlett-Packard có thể gây ra các vấn đề về sản phẩm, cần sửa chữa. Việc sửa chữa này không nằm trong phạm vi bảo hành hoặc thỏa thuận dịch vụ của Hewlett-Packard.

Mục này cung cấp thông tin về các chủ đề sau:

  • Hướng dẫn sử dụng giấy đặc biệt


Giấy và Phương tiện In

Hướng dẫn sử dụng giấy đặc biệt

Sản phẩm này hỗ trợ in trên các loại giấy đặc biệt. Hãy sử dụng các nguyên tắc sau để có kết quả như ý. Khi sử dụng giấy đặc biệt hoặc vật liệu in, nhớ cài đặt loại và khổ giấy phù hợp trong trình điều khiển máy in để có được kết quả tốt nhất.

THẬN TRỌNG:

Các sản phẩm HP LaserJet sử dụng cuộn sấy để sấy dính kích hoạt các hạt bột mực trên từng điểm rất chính xác. Giấy laser của HP được thiết kế để chịu được mức nhiệt độ cực cao này. Việc sử dụng giấy inkjet có thể làm hư sản phẩm.

Loại vật liệu in
Nên
Không nên
Phong bì
●
Lưu trữ phong bì phẳng.
●
Sử dụng loại phong bì có các mép trải đều ra các góc của phong bì.
●
Chỉ sử dụng dải băng dính được chấp nhận cho các máy in laser.
●
Không sử dụng loại phong bì bị nhăn, gập, dính lại với nhau hoặc bị hư hỏng.
●
Không sử dụng loại phong bì bị răng cưa, thủng lỗ, rách hay có lớp bọc.
●
Không sử dụng các chất keo tự dính hoặc các vật liệu tổng hợp khác.
Nhãn
●
Chỉ sử dụng nhãn không còn lớp lót dán giữa các nhãn.
●
Sử dụng các nhãn phẳng.
●
Chỉ sử dụng các tờ có đầy nhãn.
●
Không được sử dụng nhãn bị nhăn, bị bong hoặc bị hỏng.
●
Không in từng phần các dải nhãn.
Giấy bóng kiếng
●
Chỉ sử dụng phim trong suốt được chấp nhận để sử dụng trong các máy in laser màu.
●
Đặt giấy bóng kiếng trên mặt phẳng sau khi lấy ra khỏi máy in.
●
Không sử dụng vật liệu in trong suốt không được chấp nhận cho máy in laser màu.
Mẫu hoặc giấy tiêu đề in trước
●
Chỉ sử dụng giấy tiêu đề được chấp nhận cho các máy in laser.
●
Không dùng loại giấy tiêu đề dập nổi hoặc làm từ kim loại.
Giấy cứng
●
Chỉ sử dụng giấy cứng được chấp nhận cho các máy in laser và đáp ứng các thông số kỹ thuật về trọng lượng của sản phẩm này.
●
Không sử dụng giấy nặng hơn thông số vật liệu in được khuyến nghị cho sản phẩm này trừ khi đó là giấy của HP đã được phê chuẩn.
Giấy láng hoặc giấy phủ lớp
●
Chỉ sử dụng giấy láng hoặc giấy phủ lớp được chấp nhận cho các máy in laser.
●
Không sử dụng giấy láng hoặc giấy phủ lớp cho các sản phẩm in inkjet.


Giấy và Phương tiện In

Thay đổi trình điều khiển máy in cho phù hợp với loại và kích thước giấy
GHI CHÚ:

Nếu bạn thay đổi thông số cài đặt trang trong chương trình phần mềm, các thông số này sẽ ghi đè bất kỳ thông số nào trong trình điều khiển máy in.

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).
2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.
3.
Nhấp tab Giấy/Chất lượng.
4.
Chọn một kích thước từ danh sách Kích thước giấy thả xuống.
5.
Chọn một loại giấy từ danh sách Loại giấy thả xuống.
6.
Nhấp nút OK.


Giấy và Phương tiện In

Các khổ giấy được hỗ trợ
GHI CHÚ:

Để có kết quả in tốt nhất, hãy chọn đúng kích thước giấy và loại giấy trong trình điều khiển máy in trước khi in.

Trình điều khiển máy in chỉ hỗ trợ một số kích thước vật liệu in nhất định đối với quy trình in hai mặt tự động. Sử dụng quy trình in hai mặt thủ công đối với những kích thước vật liệu in không sẵn có trong trình điều khiển máy in.

Các kích thước vật liệu in và giấy in được hỗ trợ
Kích thước
Kích thước
Khay 1
Rãnh nhập giấy ưu tiên
Thư
216 x 279 mm
Dấu kiểm tra
Dấu kiểm tra
Legal
216 x 356 mm
Dấu kiểm tra
Dấu kiểm tra
A4
210 x 297 mm
Dấu kiểm tra
Dấu kiểm tra
Executive
184 x 267 mm
Dấu kiểm tra
Dấu kiểm tra
8,5 x 13
216 x 330 mm
Dấu kiểm tra
Dấu kiểm tra
A5
148 x 210 mm
Dấu kiểm tra
Dấu kiểm tra
A6
105 x 148 mm
Dấu kiểm tra
Dấu kiểm tra
B5 (JIS)
182 x 257 mm
Dấu kiểm tra
Dấu kiểm tra
16k
184 x 260 mm
195 x 270 mm
197 x 273 mm
Dấu kiểm tra
Dấu kiểm tra
Tùy chỉnh
Tối thiểu: 76 x 127 mm
Tối đa: 216 x 356 mm
Dấu kiểm tra
Dấu kiểm tra

Phong bì và bưu thiếp được hỗ trợ
Kích thước
Kích thước
Khay 1
Rãnh nhập giấy ưu tiên
Phong bì #10
105 x 241 mm
Dấu kiểm tra
Dấu kiểm tra
Phong bì DL
110 x 220 mm
Dấu kiểm tra
Dấu kiểm tra
Phong bì C5
162 x 229 mm
Dấu kiểm tra
Dấu kiểm tra
Phong bì B5
176 x 250 mm
Dấu kiểm tra
Dấu kiểm tra
Phong bì Quân chủ
98 x 191 mm
Dấu kiểm tra
Dấu kiểm tra
Giấy khổ bưu thiếp của Nhật Bản
100 x 148 mm
Dấu kiểm tra
Dấu kiểm tra
Giấy khổ bưu thiếp kép của Nhật Bản
148 x 200 mm
Dấu kiểm tra
Dấu kiểm tra


Giấy và Phương tiện In

Các loại giấy và khả năng chứa của khay được hỗ trợ

Xin đến www.hp.com/support/ljm1530series để có danh sách đầu đủ về giấy mang nhãn hiệu HP cụ thể mà sản phẩm này hỗ trợ.

Loại giấy (trình điều khiển máy in)
Khay 1
Rãnh nhập giấy ưu tiên
Thường
Dấu kiểm tra
Dấu kiểm tra
Tái chế
Dấu kiểm tra
Dấu kiểm tra
Vellum
Dấu kiểm tra
Dấu kiểm tra
Nhẹ
Dấu kiểm tra
Dấu kiểm tra
Trung bình
Dấu kiểm tra
Dấu kiểm tra
Nặng
Dấu kiểm tra
Dấu kiểm tra
Rất nặng
Dấu kiểm tra
Dấu kiểm tra
Có tiêu đề
Dấu kiểm tra
Dấu kiểm tra
In trước
Dấu kiểm tra
Dấu kiểm tra
Dập lỗ trước
Dấu kiểm tra
Dấu kiểm tra
Màu
Dấu kiểm tra
Dấu kiểm tra
Tập
Dấu kiểm tra
Dấu kiểm tra
Thô
Dấu kiểm tra
Dấu kiểm tra
Phong bì
Dấu kiểm tra
Dấu kiểm tra
Nhãn
Dấu kiểm tra
Dấu kiểm tra
Tập thẻ
Dấu kiểm tra
Dấu kiểm tra
Trong suốt
Dấu kiểm tra
Dấu kiểm tra
Bưu thiếp
Dấu kiểm tra
Dấu kiểm tra

Ngăn hoặc khay giấy
Loại giấy
Thông số kỹ thuật
Số lượng
Khay 1
Giấy
Phạm vi:
Sợi giấy từ 60 g/m2 đến 163 g/m2
250 tờ có sợi giấy nặng 75 g/m2
Phong bì
Sợi giấy từ ít hơn 60 g/m2 đến 90 g/m2
Tối đa 10 phong bì
Giấy kính trong
Dày tối thiểu 0,13 mm
Tối đa 125 tờ giấy trong
Rãnh nhập giấy ưu tiên
Giấy
Phạm vi:
Sợi giấy từ 60 g/m2 đến 163 g/m2
Tương đương với 10 trang có sợi giấy nặng 75 g/m2
Giấy kính trong
Dày tối thiểu 0,13 mm
Chiều cao tối đa của chồng giấy: 1 mm
Khay đựng giấy ra
Giấy
Phạm vi:
Sợi giấy từ 60 g/m2 đến 163 g/m2
Tối đa 125 tờ có sợi giấy nặng 75 g/m2
Giấy trong suốt
Dày tối thiểu 0,13 mm
Tối đa 75 tờ giấy trong suốt
Phong bì
Sợi giấy từ ít hơn 60 g/m2 đến 90 g/m2
Tối đa 10 phong bì

Mục này cung cấp thông tin về các chủ đề sau:

  • Hướng giấy khi nạp vào khay


Giấy và Phương tiện In

Hướng giấy khi nạp vào khay

Chỉ sử dụng giấy in được khuyến nghị dành cho máy in laser.

Nếu bạn đang sử dụng giấy cần hướng in đặc biệt, hãy nạp giấy theo thông tin trong bảng sau.

Loại giấy
Cách nạp giấy
In sẵn hoặc tiêu đề thư
●
Ngửa lên
●
Đưa mép trên cùng vào sản phẩm
Dập lỗ trước
●
Ngửa lên
●
Các lỗ hướng về phía trái của sản phẩm
Phong bì
●
Ngửa lên
●
Đưa mép ngắn bên trái vào sản phẩm

GHI CHÚ:

Sử dụng khe tiếp giấy ưu tiên để in phong bì hoặc vật liệu đặc biệt khác. Sử dụng Khay 1 để in nhiều phong bì hoặc vật liệu đặc biệt khác.


Giấy và Phương tiện In

Nạp giấy vào các khay

Mục này cung cấp thông tin về các chủ đề sau:

  • Nạp khe tiếp giấy ưu tiên
  • Nạp Khay 1


Giấy và Phương tiện In

Nạp khe tiếp giấy ưu tiên

Khe tiếp giấy ưu tiên đựng được 10 tờ giấy hoặc một phong bì, một giấy trong hoặc một tờ giấy nhãn hoặc tập thẻ.

1.
Nạp giấy với phần đầu hướng về trước và mặt cần in hướng lên trên.

Nạp khay tiếp giấy ưu tiên

2.
Để tránh bị kẹt giấy và lệch, luôn điều chỉnh các dẫn hướng cạnh giấy trước khi nạp giấy vào.

Điều chỉnh các dẫn hướng giấy của khay tiếp giấy ưu tiên


Giấy và Phương tiện In

Nạp Khay 1

Khay 1 chứa được tối đa 250 tờ có sợi giấy nặng 60 đến 90 g/m2.

GHI CHÚ:

Khi bạn thêm giấy in mới, hãy chắc chắn rằng bạn đã loại bỏ tất cả giấy in ở khay nạp và làm phẳng tập giấy in mới. Không xòe giấy ra. Việc này giúp giảm kẹt giấy bằng cách ngăn không cho nhiều tờ nạp vào sản phẩm cùng một lúc.

1.
Nạp giấy với mặt ngửa lên, hướng thẳng vào khay tiếp giấy.

Vị trí của khay tiếp giấy

2.
Hiệu chỉnh các thanh truyền giấy cho đến khi chúng sát vào giấy.

Vị trí của thành truyền giấy


Giấy và Phương tiện In

Nạp giấy vào khay nạp tài liệu
GHI CHÚ:

Khi bạn thêm giấy in mới, hãy chắc chắn rằng bạn đã loại bỏ tất cả giấy in ở khay nạp và làm phẳng tập giấy in mới. Không xòe giấy ra. Việc này giúp giảm kẹt giấy bằng cách ngăn không cho nhiều tờ nạp vào sản phẩm cùng một lúc.

THẬN TRỌNG:

Để tránh làm hỏng sản phẩm, bạn đừng sử dụng các tài liệu gốc có dán băng tẩy, mực tẩy, kim cài giấy, hoặc kẹp giấy. Đồng thời, bạn cũng đừng để hình chụp, tài liệu gốc cỡ nhỏ hoặc các loại tài liệu gốc dễ rách vào khay nạp tài liệu.

Khay nạp tài liệu chứa được tối đa 35 tờ giấy có sợi giấy nặng 60 đến 90 g/m2.

1.
Đưa các bản gốc vào khay nạp tài liệu với mặt tài liệu hướng lên trên.

Vị trí của khay nạp tài liệu

2.
Hiệu chỉnh các thanh truyền giấy cho đến khi chúng sát vào giấy.

Thanh truyền giấy


Giấy và Phương tiện In

Cấu hình các khay

Theo mặc định, sản phẩm lấy giấy từ khe tiếp giấy ưu tiên. Nếu khe tiếp giấy ưu tiên không có giấy, sản phẩm sẽ lấy giấy từ Khay 1. Việc cấu hình Khay 1 trên sản phẩm này làm thay đổi cài đặt mức nhiệt và tốc độ để đạt được chất lượng in tốt nhất cho loại giấy mà bạn đang sử dụng. Nếu bạn đang sử dụng giấy đặc biệt cho tất cả hoặc phần lớn các lệnh in trên sản phẩm, hãy thay đổi cài đặt mặc định này trên sản phẩm.

Bảng sau liệt kê những cách bạn có thể sử dụng cài đặt khay để đáp ứng nhu cầu in của bạn.

Sử dụng giấy
Cấu hình sản phẩm
In
Nạp cùng một loại giấy vào cả hai khay, và để sản phẩm chọn giấy từ một khay nếu khay kia không có giấy.
●
Nạp giấy vào khay tiếp giấy ưu tiên hoặc Khay 1. Không cần cấu hình nếu cài đặt mặc định cho loại và kích thước giấy không thay đổi.
Từ chương trình phần mềm, hãy thực hiện lệnh in.
Thỉnh thoảng sử dụng giấy đặc biệt, ví dụ như giấy nặng hoặc giấy in sẵn đầu đề, từ một khay thường xuyên đựng giấy thường.
●
Nạp giấy đặc biệt vào Khay 1.
Từ hộp thoại in của chương trình phần mềm, chọn loại giấy phù hợp với giấy đặc biệt được nạp vào khay và chọn Khay 1 làm nguồn giấy trước khi gửi lệnh in. Đảm bảo rằng không có giấy trong khe tiếp giấy ưu tiên.
Thường xuyên sử dụng giấy đặc biệt, ví dụ như giấy nặng hoặc giấy in sẵn đầu đề, từ một khay.
●
Nạp giấy đặc biệt vào Khay 1, và cấu hình khay đó cho loại giấy.
Từ hộp thoại in của chương trình phần mềm, chọn loại giấy phù hợp với giấy đặc biệt được nạp vào khay và chọn Khay 1 làm nguồn giấy trước khi gửi lệnh in. Đảm bảo rằng không có giấy trong khe tiếp giấy ưu tiên.

Cấu hình khay giấy

1.
Đảm bảo rằng sản phẩm đã được bật.
2.
Thực hiện một trong các thao tác sau:
●
Bảng điều khiển: Mở menu System Setup (Cài đặt Hệ thống) , rồi mở menu Paper Setup (Cài đặt Giấy). Chọn khay bạn muốn cấu hình.
●
Máy chủ Web nhúng: Nhấp tab Settings (Cài đặt), sau đó nhấp Paper Handling (Quản lý Giấy) ở bảng bên trái.
3.
Thay đổi cài đặt khay mong muốn, sau đó bấm nút OK hoặc nhấp nút Apply (Áp dụng).


Thao tác in

Thao tác in

Phần này cung cấp thông tin về các tác vụ in thông thường.

  • Hủy lệnh in
  • Thao tác in cơ bản bằng Windows
  • Thao tác in bổ sung bằng Windows


Thao tác in

Hủy lệnh in

Nếu đang thực hiện lệnh in hiện tại, hủy lệnh in bằng cách bấm nút Cancel (Hủy) [image] trên bảng điều khiển sản phẩm.

GHI CHÚ:

Việc bấm nút Cancel (Hủy) [image] sẽ xóa lệnh in mà sản phẩm đang tiến hành. Nếu nhiều quy trình đang hoạt động (ví dụ sản phẩm đang in tài liệu trong khi nhận fax), bấm nút Cancel (Hủy) [image] sẽ xóa quy trình hiện đang hiển thị trên bảng điều khiển của sản phẩm.

Bạn cũng có thể hủy lệnh in từ chương trình phần mềm hoặc từ dãy lệnh in.

Để ngừng lệnh in ngay lập tức, xóa phương tiện in còn lại trong sản phẩm. Sau khi dừng in, sử dụng một trong các tùy chọn sau:

●
Bảng điều khiển sản phẩm: Để hủy lệnh in, hãy bấm và thả nút Cancel (Hủy) [image] trên bảng điều khiển của sản phẩm.
●
Chương trình phần mềm Thông thường, một hộp thoại sẽ xuất hiện ngắn gọn trên màn hình, cho phép bạn hủy lệnh in.
●
Xếp in của Windows: Nếu một lệnh in đang xếp hàng trong dãy lệnh in (bộ nhớ máy tính) hoặc trong spooler (bộ in nền), hãy xóa lệnh in tại đó.
●
Windows XP: Nhấp vào Start, nhấp vào Settings, sau đó nhấp vào Printers hoặc Printers and Faxes. Nhấp đôi lên biểu tượng sản phẩm để mở cửa sổ, nhấp chuột phải lên lệnh in mà bạn muốn hủy, và sau đó nhấp Cancel (Hủy).
●
Windows Vista Nhấp Start (Bắt đầu), nhấp Control Panel (Bảng điều khiển) và sau đó trong phần Hardware and Sound (Phần cứng và âm thanh), nhấp Printer (Máy in). Nhấp đôi lên biểu tượng sản phẩm để mở cửa sổ, nhấp chuột phải lên lệnh in mà bạn muốn hủy, và sau đó nhấp Cance (Hủy).
●
Windows 7: Nhấp vào Start (Bắt đầu), rồi nhấp vào Devices and Printers (Thiết bị và Máy in). Nhấp đúp lên biểu tượng sản phẩm để mở cửa sổ, nhấp chuột phải lên lệnh in mà bạn muốn hủy, và sau đó nhấp Cancel (Hủy).


Thao tác in

Thao tác in cơ bản bằng Windows

Cách mở hộp thoại in từ các chương trình phần mềm có thể khác nhau. Các quy trình sau đưa ra một phương pháp điển hình. Một số chương trình phần mềm không có menu File (Tập tin). Xem tài liệu về chương trình phần mềm của bạn để tìm hiểu cách mở hộp thoại in.

Mục này cung cấp thông tin về các chủ đề sau:

  • Mở trình điều khiển máy in bằng Windows
  • Nhận trợ giúp dành cho tùy chọn in bằng Windows
  • Thay đổi số lượng bản in bằng Windows
  • Lưu các cài đặt tùy chỉnh in để sử dụng lại bằng Windows
  • Cải thiện chất lượng in bằng Windows
  • In trên cả hai mặt (in hai mặt) bằng Windows
  • In nhiều trang trên một trang giấy bằng Windows
  • Chọn hướng trang bằng Windows


Thao tác in

Mở trình điều khiển máy in bằng Windows

1.
Trên menu Tập tin trong chương trình phần mềm, nhấp vào In.

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In


Thao tác in

Nhận trợ giúp dành cho tùy chọn in bằng Windows

▲
Nhấp vào nút Trợ giúp để mở Trợ giúp trực tuyến.

Nút Trợ giúp


Thao tác in

Thay đổi số lượng bản in bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).
2.
Chọn sản phẩm, sau đó chọn số lượng bản in.


Thao tác in

Lưu các cài đặt tùy chỉnh in để sử dụng lại bằng Windows

Mục này cung cấp thông tin về các chủ đề sau:

  • Sử dụng lối tắt in với Windows
  • Tạo lối tắt in


Thao tác in

Sử dụng lối tắt in với Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In

3.
Nhấp tab Printing Shortcuts (Các lối tắt in).

Tab Lối tắt

4.
Chọn một trong các lối tắt, sau đó nhấp nút OK.
GHI CHÚ:

Khi bạn chọn một lối tắt, thông số cài đặt tương ứng sẽ thay đổi trên các tab còn lại trong trình điều khiển máy in.

Tab Lối tắt


Thao tác in

Tạo lối tắt in

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In

3.
Nhấp tab Printing Shortcuts (Các lối tắt in).

Tab Lối tắt

4.
Chọn một lối tắt in hiện có để làm cơ sở.
GHI CHÚ:

Luôn chọn một lối tắt trước khi điều chỉnh bất kỳ cài đặt nào ở bên phải màn hình. Nếu bạn điều chỉnh các cài đặt và sau đó chọn lối tắt, hoặc nếu bạn chọn một lối tắt khác, mọi điều chỉnh của bạn sẽ bị mất hết.

Tab Lối tắt

5.
Chọn các tùy chọn in cho lối tắt mới.
GHI CHÚ:

Bạn có thể chọn các tùy chọn in trên tab này hoặc trên bất kỳ tab nào khác trong trình điều khiển máy in. Sau khi chọn các tùy chọn trên các tab khác, quay về tab Printing Shortcuts (Các lối tắt in) trước khi tiếp tục các bước tiếp theo.

Tab Lối tắt

6.
Nhấp nút Save As (Lưu dưới Dạng).

7.
Nhập tên cho lối tắt mới, và nhấp nút OK.

Tab Lối tắt


Thao tác in

Cải thiện chất lượng in bằng Windows

Mục này cung cấp thông tin về các chủ đề sau:

  • Chọn kích thước giấy bằng Windows
  • Chọn kích thước giấy tùy chỉnh bằng Windows
  • Chọn loại giấy bằng Windows
  • Chọn khay giấy bằng Windows


Thao tác in

Chọn kích thước giấy bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).
2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.
3.
Nhấp tab Giấy/Chất lượng.
4.
Chọn một kích thước từ danh sách Kích thước giấy thả xuống.


Thao tác in

Chọn kích thước giấy tùy chỉnh bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).
2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.
3.
Nhấp tab Giấy/Chất lượng.
4.
Nhấp nút Custom (Tùy chỉnh).
5.
Nhập tên cho kích thước tùy chỉnh và xác định kích thước.
●
Chiều rộng là mép ngắn của giấy.
●
Chiều dài là mép dài của giấy.
GHI CHÚ:

Luôn nạp giấy vào khay với mép ngắn vào trước.
6.
Nhấp nút OK, sau đó nhấp nút OK trên tab Giấy/Chất lượng. Kích thước giấy tùy chỉnh sẽ hiển thị trong danh sách kích thước giấy lần sau khi bạn mở trình điều khiển máy in.


Thao tác in

Chọn loại giấy bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).
2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.
3.
Nhấp tab Giấy/Chất lượng.
4.
Từ danh sách thả xuống Loại giấy, nhấp tùy chọn More... (Thêm...).
5.
Mở rộng danh sách tùy chọn Loại.
6.
Mở rộng danh mục loại giấy mô tả tốt nhất loại giấy của bạn, và sau đó bấm vào loại giấy bạn định sử dụng.


Thao tác in

Chọn khay giấy bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).
2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.
3.
Nhấp tab Giấy/Chất lượng.
4.
Chọn một khay từ danh sách Paper source (Nguồn giấy) thả xuống.


Thao tác in

In trên cả hai mặt (in hai mặt) bằng Windows

Sản phẩm này hỗ trợ các loại giấy sau cho in hai mặt tự động:

●
Thường
●
Nhẹ
●
Tiêu đề đầu trang
●
In sẵn
●
Màu
●
Liên kết
●
Ráp

Sản phẩm này hỗ trợ các kích thước giấy sau cho in hai mặt tự động:

●
Thư
●
Legal
●
A4
●
216 x 330 mm

Giấy không đáp ứng yêu cầu về loại và kích thước được hỗ trợ cho in hai mặt tự động có thể được in hai mặt theo cách thủ công.

Mục này cung cấp thông tin về các chủ đề sau:

  • In tự động trên hai mặt bằng Windows
  • In thủ công trên cả hai mặt bằng Windows


Thao tác in

In tự động trên hai mặt bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In

3.
Nhấp tab Kết thúc.

Tab Kết thúc

4.
Chọn ô Print on both sides (In trên cả hai mặt). Nhấp vào nút OK để in.

Tab Kết thúc


Thao tác in

In thủ công trên cả hai mặt bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In

3.
Nhấp tab Kết thúc.

Tab Kết thúc

4.
Chọn ô In hai mặt (thủ công). Nhấp nút OK để in mặt đầu tiên của lệnh in.

Tab Kết thúc

5.
Khi được nhắc theo các hướng dẫn trên màn hình, lấy xếp giấy đã in từ ngăn giấy ra, giữ nguyên hướng của xếp giấy, và đặt nó vào Khay 1.

6.
Trên bảng điều khiển, bấm nút OK để in mặt thứ hai của lệnh in.


Thao tác in

In nhiều trang trên một trang giấy bằng Windows

1.
Trên menu Tập tin trong chương trình phần mềm, nhấp vào In.

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In

3.
Nhấp vào tab Kết thúc.

Tab Kết thúc

4.
Chọn số trang trên một tờ từ danh sách Nhiều trang trên một tờ thả xuống.

Tab Kết thúc

5.
Chọn các tùy chọn đúng In đường viền trang, Thứ tự trang, và Định hướng.

Tab Kết thúc


Thao tác in

Chọn hướng trang bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In

3.
Nhấp tab Kết thúc.

Tab Kết thúc

4.
Trong vùng Định hướng, chọn tùy chọn Chân dung hoặc Ngang.

Để in hình ảnh lộn ngược trên trang, chọn tùy chọn Xoay 180 độ.

Tab Kết thúc


Thao tác in

Thao tác in bổ sung bằng Windows

Mục này cung cấp thông tin về các chủ đề sau:

  • In trên giấy tiêu đề hoặc mẫu in sẵn bằng Windows
  • In trên giấy, nhãn hoặc giấy bóng kiếng đặc biệt
  • In trang đầu hoặc trang cuối trên loại giấy khác bằng Windows
  • Co giãn tài liệu cho vừa với kích thước trang
  • Thêm hình mờ vào tài liệu bằng Windows
  • Tạo một tập sách mỏng bằng Windows


Thao tác in

In trên giấy tiêu đề hoặc mẫu in sẵn bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In

3.
Nhấp tab Giấy/Chất lượng.

Tab Giấy/Chất lượng

4.
Từ danh sách thả xuống Loại giấy, chọn tùy chọn More... (Thêm...).

Tab Giấy/Chất lượng

5.
Mở rộng danh sách các tùy chọn Loại.

Danh sách loại giấy

6.
Mở rộng danh sách các tùy chọn Other (Khác).

Danh sách loại giấy

7.
Chọn tùy chọn cho loại giấy bạn đang sử dụng và nhấp nút OK.

Danh sách loại giấy


Thao tác in

In trên giấy, nhãn hoặc giấy bóng kiếng đặc biệt

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In

3.
Nhấp tab Giấy/Chất lượng.

Tab Giấy/Chất lượng

4.
Từ danh sách thả xuống Loại giấy, nhấp tùy chọn More... (Thêm...).

Tab Giấy/Chất lượng

5.
Mở rộng danh sách tùy chọn Loại.

Danh sách loại giấy

6.
Mở rộng phần các loại giấy mô tả tốt nhất loại giấy của bạn.
GHI CHÚ:

Nhãn và giấy bóng kiếng nằm trong danh sách tùy chọn Other (Khác).

Danh sách loại giấy

7.
Chọn tùy chọn cho loại giấy mà bạn đang sử dụng, rồi nhấp nút OK.

Danh sách loại giấy


Thao tác in

In trang đầu hoặc trang cuối trên loại giấy khác bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In

3.
Nhấp tab Giấy/Chất lượng.

Tab Giấy/Chất lượng

4.
Trong vùng Các trang đặc biệt (Các trang đặc biệt), nhấp tùy chọn Print pages on different paper (In trên các trang khác nhau), sau đó nhấp nút Settings (Cài đặt).

Tab Giấy/Chất lượng

5.
Trong vùng Pages in document (Trang trong tài liệu), chọn tùy chọn First (Đầu tiên) hoặc Last (Cuối cùng).

Cài đặt giấy

6.
Chọn các tùy chọn phù hợp từ danh sách thả xuống Paper source (Nguồn giấy) và Loại giấy. Nhấp nút Add (Thêm).

Cài đặt giấy

7.
Nếu bạn in cả hai trang đầu và trang cuối trên loại giấy khác, hãy lặp lại các bước 5 và 6, chọn các tùy chọn cho loại giấy còn lại.

Cài đặt giấy

8.
Nhấp nút OK.

Tab Giấy/Chất lượng


Thao tác in

Co giãn tài liệu cho vừa với kích thước trang

1.
Trên menu Tập tin trong chương trình phần mềm, nhấp vào In.

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In

3.
Nhấp vào tab Hiệu ứng.

Tab Hiệu ứng

4.
Chọn tùy chọn Print Document On (In Tài Liệu Trên), sau đó chọn một kích thước từ danh sách thả xuống.

Tùy chọn kích thước


Thao tác in

Thêm hình mờ vào tài liệu bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).
2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.
3.
Nhấp tab Hiệu ứng.
4.
Chọn một hình mờ từ danh sách Hình mờ thả xuống.

Hoặc, để thêm một hình mờ mới vào danh sách, hãy nhấp nút Edit (Sửa). Xác định các thông số cài đặt cho hình mờ, sau đó nhấp nút OK.

5.
Để in hình mờ chỉ trên trang đầu, nhấp vào ô Chỉ Trang Đầu tiên. Nếu không, hình mờ sẽ được in trên mọi trang.


Thao tác in

Tạo một tập sách mỏng bằng Windows

1.
Trên menu File (Tập tin) trong chương trình phần mềm, nhấp Print (In).

2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.

Hộp thoại In

3.
Nhấp tab Kết thúc.

Tab Kết thúc

4.
Chọn ô Print on both sides (In trên cả hai mặt).

Tab Kết thúc

5.
Từ danh sách thả xuống In Sách nhỏ, nhấp vào tùy chọn Đóng bên trái hoặc Đóng bên phải. Tùy chọn Nhiều trang trên một tờ tự động đổi thành 2 trang một tờ.

Tab Kết thúc


Sao chep

Sao chep
  • Sử dụng chức năng sao chép
  • Cài đặt sao chép
  • Sao chép ảnh chụp
  • Sao chép các bản gốc có khổ giấy hỗn hợp
  • Sao chép trên cả hai mặt (duplex)


Sao chep

Sử dụng chức năng sao chép

Mục này cung cấp thông tin về các chủ đề sau:

  • Sao chép một lần chạm
  • Nhiều bản sao chép
  • Sao chép bản gốc có nhiều trang
  • Sao chép chứng minh thư
  • Hủy lệnh sao chép
  • Thu nhỏ hoặc phóng to hình ảnh sao chép
  • Đối chiếu lệnh sao chép


Sao chep

Sao chép một lần chạm

1.
Nạp tài liệu vào kính máy quét.

Kính máy quét

2.
Bấm nút Start Copy (Bắt đầu Sao chép) [image] để bắt đầu sao chép.
3.
Lặp lại quy trình cho từng bản sao chép.


Sao chep

Nhiều bản sao chép

1.
Nạp tài liệu vào kính máy quét hoặc vào khay nạp tài liệu.
2.
Sử dụng bàn phím để nhập số bản sao.
3.
Bấm nút Start Copy (Bắt đầu Sao chép) [image] để bắt đầu sao chép.


Sao chep

Sao chép bản gốc có nhiều trang

1.
Nạp tài liệu gốc vào khay nạp tài liệu.

Khay nạp tài liệu

2.
Bấm nút Start Copy (Bắt đầu Sao chép) [image] để bắt đầu sao chép.


Sao chep

Sao chép chứng minh thư

Sử dụng tính năng Bản sao ID để sao chép cả hai mặt của chứng minh thư hoặc tài liệu khổ nhỏ trên cùng một mặt của tờ giấy. Sản phẩm sẽ nhắc bạn sao chép mặt đầu tiên và sau đó đặt mặt thứ hai lên vùng khác của kính máy quét và sao chép lại. Sản phẩm in cả hai hình ảnh trên cùng một trang.

1.
Nạp tài liệu vào kính máy quét.

Kính máy quét

2.
Bấm nút Copy Menu (Menu Sao chép) [image].

Bảng điều khiển sản phẩm

3.
Sử dụng các nút mũi tên để chọn mục Bản sao ID, sau đó bấm nút OK.
4.
Khi bảng điều khiển hiển thị lời nhắc, hãy lật tài liệu lại, đặt nó lên phần khác của kính máy quét, sau đó bấm nút OK.
5.
Khi bảng điều khiển hiển thị lời nhắc, hãy bấm nút Start Copy (Bắt đầu Sao chép) [image].


Sao chep

Hủy lệnh sao chép

1.
Bấm nút Cancel (Hủy) [image] trên bảng điều khiển sản phẩm.
GHI CHÚ:

Nếu nhiều quá trình đang chạy, bấm nút Cancel (Hủy) [image] sẽ xóa quá trình hiện tại và tất cả các quá trình đang chờ xử lý.

2.
Lấy các trang còn lại khỏi khay tiếp giấy.
3.
Bấm nút OK để đẩy các trang giấy còn lại khỏi đường dẫn giấy của khay tiếp giấy.


Sao chep

Thu nhỏ hoặc phóng to hình ảnh sao chép

1.
Nạp tài liệu vào kính máy quét hoặc vào khay nạp tài liệu.

Khay nạp tài liệu

2.
Tìm nút Reduce/Enlarge (Giảm/Tăng) [image].

Product control panel (Bảng điều khiển sản phẩm)

3.
Bấm nút Reduce/Enlarge (Giảm/Tăng) [image] liên tục để hiển thị đúng khổ giấy, sau đó bấm nút OK.
4.
Bấm nút Start Copy (Bắt đầu Sao chép) [image] để bắt đầu sao chép.


Sao chep

Đối chiếu lệnh sao chép

1.
Bấm nút Copy Menu (Menu Sao chép) [image].

Bảng điều khiển sản phẩm

2.
Sử dụng các nút mũi tên để chọn mục Collation (Đối chiếu), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn Bật, sau đó bấm nút OK.


Sao chep

Cài đặt sao chép

Mục này cung cấp thông tin về các chủ đề sau:

  • Thay đổi chất lượng bản sao chép
  • Đặt kích thước và loại giấy để sao chép trên giấy đặc biệt
  • Lưu các thay đổi cài đặt bản sao làm cài đặt mặc định
  • Khôi phục cài đặt mặc định của bản sao


Sao chep

Thay đổi chất lượng bản sao chép

Mục này cung cấp thông tin về các chủ đề sau:

  • Đặt chất lượng bản sao theo tài liệu gốc
  • Cài đặt nháp bản sao chép
  • Kiểm tra kính máy quét để tránh bụi bẩn
  • Điều chỉnh độ sáng hoặc tối cho bản sao


Sao chep

Đặt chất lượng bản sao theo tài liệu gốc

Hiện có năm cài đặt chất lượng bản sao chép:

●
AUTO (TỰ ĐỘNG): Sử dụng cài đặt này khi bạn không lo lắng gì về chất lượng của bản sao chép. Đây là cài đặt mặc định.
●
Phối hợp: Sử dụng cài đặt này cho tài liệu có chứa cả văn bản và hình ảnh.
●
Hình ảnh: Sử dụng cài đặt này để sao chép hình ảnh không phải là đồ họa.
●
Film Photo (Hình Phim): Sử dụng cài đặt này để sao chép hình ảnh.
●
Văn bản: Chọn cài đặt cho các tài liệu có nội dung phần lớn là văn bản.

1.
Bấm nút Copy Menu (Menu Sao chép) [image].

Bảng điều khiển sản phẩm

2.
Sử dụng các nút mũi tên để chọn menu Optimize (Tối ưu hóa), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn tùy chọn chất lượng bản sao và bấm nút OK.
GHI CHÚ:

Cài đặt này trở về giá trị mặc định sau hai phút.


Sao chep

Cài đặt nháp bản sao chép

Sử dụng bảng điều khiển để cài sản phẩm in các bản sao chép ở chế độ nháp.

GHI CHÚ:

Cài đặt này chỉ ảnh hưởng đến chất lượng bản sao chép. Chất lượng in sẽ không bị ảnh hưởng.

1.
Trên bảng điều khiển sản phẩm, bấm nút Copy Menu (Menu Sao chép) [image].
2.
Sử dụng các nút mũi tên để chọn menu Draft Mode (Chế độ Nháp), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn tùy chọn Bật hoặc Tắt.
4.
Bấm nút OK để lưu lựa chọn


Sao chep

Kiểm tra kính máy quét để tránh bụi bẩn

Theo thời gian, các vết bụi bẩn có thể tích tụ lại trên kính máy quét và tấm ép giấy màu trắng. Điều này có thể ảnh hưởng đến hoạt động của máy. Hãy sử dụng quy trình sau để lau sạch kính máy quét và nắp nhựa sau màu trắng.

1.
Dùng công tắc điện để tắt sản phẩm, sau đó tháo dây nguồn khỏi ổ cắm điện.

Rút dây điện ra.

2.
Mở nắp máy quét.
3.
Lau sạch kính máy quét và nắp nhựa sau màu trắng bằng miếng bọt xốp hoặc vải mềm đã được tẩm chất tẩy kính không ăn mòn.

Vùng cần lau sạch

THẬN TRỌNG:

Không sử dụng chất ăn mòn, acetol, benzen, amoniac, cồn êtylin, hoặc carbon tetrachloride lên bất kỳ bộ phận nào của sản phẩm; những chất này có thể làm hỏng sản phẩm. Không đặt các chất lỏng trực tiếp lên bề mặt kính hoặc tấm ép giấy. Các chất này sẽ thấm vào và gây hư hỏng sản phẩm.

4.
Lau khô kính và nắp nhựa sau màu trắng bằng vải da hoặc miếng bọt xốp làm từ chất xơ để ngăn không bị ố bẩn.
5.
Đóng và cắm dây vào sản phẩm, sau đó sử dụng công tắc nguồn để bật sản phẩm.


Sao chep

Điều chỉnh độ sáng hoặc tối cho bản sao

1.
Bấm nút Lighter/Darker (Đậm hơn/Nhạt hơn) [image].

Product control panel (Bảng điều khiển sản phẩm)

2.
Sử dụng các nút mũi tên để tăng hoặc giảm thông số cài đặt nhạt/đậm và sau đó bấm nút OK.
GHI CHÚ:

Cài đặt này trở về giá trị mặc định sau hai phút.


Sao chep

Đặt kích thước và loại giấy để sao chép trên giấy đặc biệt

Sản phẩm sẽ được cài sang chế độ sao chép trên khổ giấy letter hoặc A4, tùy thuộc vào quốc gia/khu vực mà sản phẩm được bán. Bạn có thể thay đổi loại và kích thước giấy mà bạn định sao chép cho lệnh sao chép hiện tại hoặc cho tất cả các lệnh sao chép.

Cài đặt kích thước giấy
●
Letter (Thư)
●
Legal (Pháp lý)
●
A4
Cài đặt loại giấy
●
Thường
●
Nhẹ
●
Nặng
●
Giấy trong
●
Nhãn
●
Tiêu đề đầu trang
●
Phong bì
●
In sẵn
●
Dập lỗ trước
●
Màu
●
Liên kết
●
Tái chế
●
Trọng lượng trung bình
●
Cực nặng
●
Phác thảo
●
Giấy da mịn
Thay đổi cài đặt kích thước giấy mặc định

1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu System Setup (Cài đặt Hệ thống), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Paper Setup (Cài đặt Giấy), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Def. Paper Size (Kích thước Giấy Mặc định), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn kích thước giấy, sau đó bấm nút OK.
6.
Bấm nút OK để lưu lựa chọn

Thay đổi cài đặt loại giấy mặc định

1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu System Setup (Cài đặt Hệ thống), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Paper Setup (Cài đặt Giấy), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Def. Paper Type (Loại Giấy Mặc định), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn loại giấy, sau đó bấm nút OK.
6.
Bấm nút OK để lưu lựa chọn


Sao chep

Lưu các thay đổi cài đặt bản sao làm cài đặt mặc định

Bạn có thể lưu cài đặt đã thay đổi làm cài đặt mặc định cho sản phẩm mới từ bảng điều khiển.

1.
Trên bảng điều khiển sản phẩm, bấm nút Copy Menu (Menu Sao chép) [image].
2.
Sử dụng các nút mũi tên để chọn Set as New Defaults (Đặt làm Mặc định Mới), sau đó bấm nút OK.


Sao chep

Khôi phục cài đặt mặc định của bản sao

Sử dụng bảng điều khiển để khôi phục cài đặt sao chép trở về giá trị cài đặt mặc định gốc.

1.
Trên bảng điều khiển sản phẩm, bấm nút Copy Menu (Menu Sao chép) [image].

Bảng điều khiển sản phẩm

2.
Sử dụng các nút mũi tên để chọn Khôi phục Mặc định, sau đó bấm nút OK.
3.
Bấm nút OK để xác nhận bạn muốn khôi phục cài đặt mặc định đó.


Sao chep

Sao chép ảnh chụp

GHI CHÚ:

Ảnh nên được sao chép từ máy quét hình phẳng của sản phẩm, không nên sao chép từ khay nạp tài liệu.

1.
Nâng nắp đậy lên và đặt ảnh chụp vào máy quét hình phẳng với mặt có hình hướng xuống phía dưới và góc trên bên trái của ảnh nằm vào vị trí góc do biểu tượng trên máy quét biểu thị.

Ảnh chụp được đặt trong máy quét hình phẳng

2.
Nhẹ nhàng đóng nắp máy lên.
3.
Bấm nút Start Copy (Bắt đầu Sao chép) [image].


Sao chep

Sao chép các bản gốc có khổ giấy hỗn hợp

Sử dụng kính máy quét để tạo bản sao của các bản gốc có kích thước phối hợp.

GHI CHÚ:

Bạn có thể sử dụng khay nạp tài liệu để sao chép các bản gốc có kích thước phối hợp chỉ khi các trang có cùng kích thước. Ví dụ: bạn có thể kết hợp giấy có khổ Letter và khổ in chuẩn (Legal) vì chúng có cùng chiều rộng. Hãy xếp giấy sao cho gờ trên bằng nhau và các trang giấy có cùng chiều rộng nhưng chiều dài khác nhau cũng được xếp bằng nhau.

1.
Trong Khay 1, nạp giấy đủ rộng cho trang lớn nhất trong tài liệu gốc.
2.
Đặt mặt trước của tài liệu úp xuống dưới trên kính máy quét.

Kính máy quét

3.
Trên bảng điều khiển, bấm nút Copy Menu (Menu Sao chép) [image].
4.
Sử dụng các nút mũi tên để chọn menu Paper (Giấy), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn menu Paper Size (Kích thước Giấy), sau đó bấm nút OK.
6.
Từ danh sách kích thước giấy, chọn kích thước giấy được nạp vào Khay 1, sau đó bấm nút OK..
7.
Sử dụng các nút mũi tên để chọn menu Paper Type (Loại Giấy), sau đó bấm nút OK.
8.
Từ danh sách loại giấy, chọn loại giấy được nạp vào Khay 1, sau đó bấm nút OK..
9.
Bấm nút Start Copy (Bắt đầu Sao chép) [image] để bắt đầu sao chép.
10.
Lặp lại các bước này cho từng trang.


Sao chep

Sao chép trên cả hai mặt (duplex)

Mục này cung cấp thông tin về các chủ đề sau:

  • Sao chép tài liệu tự động
  • Sao chép tài liệu hai mặt theo cách thủ công


Sao chep

Sao chép tài liệu tự động

1.
Nạp tài liệu gốc vào khay nạp tài liệu.

Khay nạp tài liệu

2.
Bấm nút Copy Menu (Menu Sao chép) [image].

Bảng điều khiển sản phẩm

3.
Sử dụng các nút mũi tên để chọn menu Two-Sided (Hai Mặt), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn tùy chọn 1 to 1 sided (1-1 mặt) hoặc tùy chọn 1 to 2 sided (1-2 mặt) , sau đó bấm nút OK.
5.
Bấm nút Start Copy (Bắt đầu Sao chép) [image] để bắt đầu sao chép.


Sao chep

Sao chép tài liệu hai mặt theo cách thủ công

Cài đặt sao chép nhiều trang phẳng phải được đặt ở Bật trước khi sản phẩm áp dụng chế độ sao chép hai mặt từ máy quét hình phẳng.

1.
Trên bảng điều khiển sản phẩm, bấm nút Copy Menu (Menu Sao chép) [image].

Bảng điều khiển sản phẩm

2.
Sử dụng các nút mũi tên để chọn mục Multi-Page Copy (Bản sao Nhiều trang), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn tùy chọn Bật, sau đó bấm nút OK để lưu lựa chọn.
GHI CHÚ:

Cài đặt mặc định gốc cho chức năng đối chiếu bản sao tự động là Bật.

4.
Nạp trang đầu tiên của tài liệu vào máy quét hình phẳng.

Giấy in được nạp dùng cho chức năng sao chép hai mặt thủ công

5.
Bấm nút Start Copy (Bắt đầu Sao chép) [image].

Bảng điều khiển sản phẩm

6.
Lấy trang đã in ra khỏi ngăn giấy ra, sau đó đặt trang này vào Khay 1 với đầu trên hướng vào trong sản phẩm và mặt đã in quay xuống.
7.
Lấy trang đầu tiên ra, và sau đó nạp trang thứ hai vào máy quét hình phẳng.
8.
Bấm nút OK, sau đó lặp lại quy trình cho đến khi tất cả các trang của tài liệu gốc được sao chép hết.
9.
Khi hoàn tất lệnh sao chép, bấm nút Start Copy (Bắt đầu Sao chép) [image] để đưa sản phẩm trở về chế độ Ready (Sẵn sàng).


Quét

Quét
  • Sử dụng chức năng quét
  • Cài đặt quét
  • Quét ảnh chụp


Quét

Sử dụng chức năng quét

Mục này cung cấp thông tin về các chủ đề sau:

  • Các phương pháp quét
  • Hủy bản quét


Quét

Các phương pháp quét

Thực hiện lệnh quét theo những cách sau đây.

●
Quét từ máy tính bằng phần mềm HP Scan
●
Quét theo quy chuẩn TWAIN hoặc phần mềm theo quy chuẩn Windows Imaging Application (WIA)
GHI CHÚ:

Để tìm hiểu và sử dụng phần mềm nhận dạng văn bản, cài đặt chương trình Readiris từ đĩa CD phần mềm. Phần mềm nhận dạng văn bản còn được hiểu là phần mềm nhận dạng ký tự quang học (OCR).

Mục này cung cấp thông tin về các chủ đề sau:

  • Quét bằng phần mềm HP Scan (Windows)
  • Quét bằng cách sử dụng phần mềm khác
  • Sử dụng phần mềm nhận dạng ký tự quang học (OCR) để quét


Quét

Quét bằng phần mềm HP Scan (Windows)

1.
Nhấp đúp vào biểu tượng HP Scan trên màn hình nền máy tính.
2.
Chọn lối tắt quét, và điều chỉnh cài đặt nếu cần.
3.
Nhấp vào Scan (Quét).

GHI CHÚ:

Nhấp vào Advanced Settings (Cài đặt Nâng cao) để có thể truy cập vào nhiều tùy chọn khác.

Nhấp vào Create New Shortcut (Tạo lối tắt mới) để tạo các cài đặt tùy chỉnh và lưu chúng vào danh sách lối tắt.


Quét

Quét bằng cách sử dụng phần mềm khác

Sản phẩm dựa theo quy chuẩn TWAIN và WIA). Sản phẩm hoạt động với các chương trình dựa trên Windows có hỗ trợ các thiết bị quét dựa theo quy chuẩn TWAIN hoặc WIA và với các chương trình dựa trên Macintosh có hỗ trợ các thiết bị quét dựa theo quy chuẩn TWAIN.

Trong khi bạn đang ở chương trình dựa theo quy chuẩn TWAIN hoặc WIA, bạn có thể truy cập vào tính năng quét và quét ảnh trực tiếp vào chương trình đang mở. Để biết thêm thông tin, xem tập tin Trợ giúp hoặc tài liệu được cung cấp kèm theo chương trình phần mềm dựa theo quy chuẩn TWAIN hoặc WIA.

Mục này cung cấp thông tin về các chủ đề sau:

  • Quét từ chương trình dựa theo quy chuẩn TWAIN
  • Quét từ chương trình dựa theo quy chuẩn WIA


Quét

Quét từ chương trình dựa theo quy chuẩn TWAIN

Thông thường, một chương trình phần mềm dựa theo quy chuẩn TWAIN nếu chương trình đó có một lệnh như Acquire (Đạt được), File Acquire (Tập tin đạt được), Scan (Quét), Import New Object (Nhập Đối tượng mới), Insert from (Chèn từ) hoặc Scanner (Máy quét). Nếu bạn không chắc chương trình có dựa theo quy chuẩn hoặc bạn không biết lệnh được gọi là gì, hãy xem trong tài liệu hoặc phần Trợ giúp chương trình phần mềm.

Khi quét từ chương trình dựa theo quy chuẩn TWAIN, chương trình phần mềm HP Scan có thể tự động khởi động. Khi chương trình HP Scan khởi động, bạn có thể thực hiện thay đổi trong khi xem trước ảnh. Nếu chương trình không tự khởi động, ảnh sẽ vào ngay chương trình dựa theo quy chuẩn TWAIN.

Bắt đầu quét từ chương trình dựa theo quy chuẩn TWAIN. Xem phần Trợ giúp chương trình phần mềm hoặc tài liệu để biết thông tin về các lệnh và các bước sử dụng.


Quét

Quét từ chương trình dựa theo quy chuẩn WIA

WIA là một cách khác để quét hình ảnh trực tiếp vào một chương trình phần mềm. WIA sử dụng phần mềm Microsoft thay vì phần mềm HP Scan để quét.

Thông thường, chương trình phần mềm dựa theo quy chuẩn WIA có một lệnh như Picture/From Scanner or Camera (Hình vẽ/Từ Máy quét hoặc Camera) trong menu Chèn hoặc Tập tin. Nếu bạn không chắc chương trình có dựa theo quy chuẩn WIA hay không, hãy xem tài liệu hoặc phần Trợ giúp chương trình phần mềm.

Bắt đầu quét từ trong chương trình dựa theo quy chuẩn WIA. Xem tài liệu hoặc phần Trợ giúp chương trình phần mềm để biết thông tin về các lệnh và các bước sử dụng.

-hoặc-

Từ bảng điều khiển của Windows, trong thư mục Cameras and Scanner (Máy ảnh và Máy quét) (đặt trong thư mục Hardware and Sound (Phần cứng và Âm thanh) dành cho Windows Vista và Windows 7), nhấp đúp vào biểu tượng sản phẩm. Thao tác này sẽ mở Microsoft WIA Wizard chuẩn, cho phép bạn quét một tập tin.


Quét

Sử dụng phần mềm nhận dạng ký tự quang học (OCR) để quét

Để nhập văn bản đã quét vào chương trình xử lý văn bản ưa dùng để chỉnh sửa, hãy mở phần mềm HP Scan và chọn lối tắt có tên là Save as Editable Text (OCR) (Lưu làm Văn bản Có thể chỉnh sửa (OCR)).

Bạn cũng có thể sử dụng phần mềm OCR của bên thứ ba. Chương trình Readiris OCR nằm trong đĩa CD riêng được cung cấp kèm theo sản phẩm. Để sử dụng chương trình Readiris, hãy cài đặt chương trình này từ đĩa CD phần mềm tương ứng, và sau đó thực hiện theo các hướng dẫn trong phần Trợ giúp trực tuyến.


Quét

Hủy bản quét

Để hủy một lệnh quét, sử dụng một trong các quy trình sau.

●
Trên bảng điều khiển sản phẩm, bấm nút Cancel (Hủy) [image].
●
Nhấp vào nút Hủy trong hộp thoại trên màn hình.


Quét

Cài đặt quét

Mục này cung cấp thông tin về các chủ đề sau:

  • Độ phân giải và màu sắc của máy quét
  • Chất lượng quét


Quét

Độ phân giải và màu sắc của máy quét

Nếu bạn đang in một hình đã được quét và chất lượng hình không như bạn mong đợi, có thể bạn đã chọn độ phân giải hoặc cài đặt màu sắc trong phần mềm máy quét không đúng với nhu cầu của bạn. Độ phân giải và màu sắc ảnh hưởng đến các tính năng sau của hình đã quét:

●
Độ sắc nét của hình
●
Kết cấu phân cấp màu sắc (nhẵn hoặc gồ ghề)
●
Thời gian quét
●
Kích thước tập tin

Độ phân giải quét được đo bằng pixel/inch (ppi).

GHI CHÚ:

Các mức quét ppi không thể trao đổi được với các mức in dpi (điểm/inch).

Màu sắc, sắc độ xám và đen trắng xác định số màu có thể thu được. Bạn có thể điều chỉnh độ phân giải phần cứng máy quét đến 1200 ppi.

Bảng hướng dẫn sử dụng độ phân giải và màu sắc liệt kê các mẹo đơn giản mà bạn có thể thực hiện để thu được ảnh theo ý muốn.

GHI CHÚ:

Việc chỉnh độ phân giải và màu sắc sang mức giá trị lớn có thể tạo ra các tập tin kích thước lớn và chiếm nhiều dung lượng lưu trữ trên máy và làm chậm tốc độ quét. Trước khi cài đặt độ phân giải và màu sắc, hãy xác định cách bạn muốn sử dụng hình ảnh quét.

Mục này cung cấp thông tin về các chủ đề sau:

  • Hướng dẫn sử dụng màu và độ phân giải
  • Màu


Quét

Hướng dẫn sử dụng màu và độ phân giải

Bảng sau mô tả độ phân giải và cài đặt màu được khuyến nghị dành cho các kiểu lệnh quét khác nhau.

Sử dụng có mục đích
Độ phân giải được khuyến nghị
Cài đặt màu được khuyến nghị
Fax
150 ppi
●
Đen và Trắng
E-mail
150 ppi
●
Đen và Trắng, nếu hình ảnh không yêu cầu sự thay đổi về độ nhẵn
●
Sắc độ xám, nếu hình ảnh yêu cầu sự thay đổi về độ nhẵn
●
Màu, nếu ảnh có màu
Sửa chữ
300 ppi
●
Đen và Trắng
In (Đồ họa hoặc văn bản)
600 ppi dành cho đồ họa phức tạp, hoặc nếu bạn muốn phóng to tài liệu đáng kể
300 ppi dành cho văn bản và đồ họa thường
150 ppi dành cho ảnh chụp
●
Đen và Trắng dành cho văn bản và đường mỹ thuật
●
Sắc độ xám dành cho đồ họa và ảnh chụp màu hoặc bóng
●
Màu, nếu ảnh có màu
Hiển thị trên màn hình
75 ppi
●
Đen và Trắng dành cho văn bản
●
Sắc độ xám dành cho đồ họa và ảnh chụp
●
Màu, nếu ảnh có màu


Quét

Màu

Bạn có thể cài các giá trị màu cho các cài đặt sau đây khi quét.

Cài đặt
Sử dụng được khuyến nghị
Màu
Sử dụng cài đặt này để cài đặt màu cho các tài liệu hoặc ảnh màu chất lượng cao là điều quan trọng.
Đen và Trắng
Sử dụng cài đặt này cho các tài liệu văn bản.
Sắc độ xám
Sử dụng cài đặt này khi kích thước tập tin có vấn đề hoặc khi bạn muốn quét nhanh một tài liệu hoặc hình chụp.


Quét

Chất lượng quét

Theo thời gian, các vết bụi bẩn có thể tích tụ lại trên kính máy quét và nắp nhựa sau màu trắng. Điều này có thể ảnh hưởng đến hoạt động của máy. Hãy sử dụng quy trình sau để lau sạch kính máy quét và nắp nhựa sau màu trắng.

1.
Dùng công tắc điện để tắt sản phẩm, sau đó tháo dây nguồn khỏi ổ cắm điện.

Rút dây điện ra

2.
Mở nắp máy quét.
3.
Lau sạch kính máy quét và nắp nhựa sau màu trắng bằng vải mềm đã được tẩm chất tẩy kính không ăn mòn.

Vùng cần lau sạch

THẬN TRỌNG:

Không sử dụng chất ăn mòn, acetol, benzen, amoniac, cồn êtylin, hoặc carbon tetrachloride lên bất kỳ bộ phận nào của sản phẩm; những chất này có thể làm hỏng sản phẩm. Không đặt các chất lỏng trực tiếp lên bề mặt kính hoặc tấm ép giấy. Các chất này sẽ thấm vào và gây hư hỏng sản phẩm.

4.
Lau khô kính và nắp nhựa sau màu trắng bằng vải da hoặc miếng bọt xốp làm từ chất xơ để ngăn không bị ố bẩn.
5.
Đóng và cắm dây vào sản phẩm, sau đó sử dụng công tắc nguồn để bật sản phẩm.


Quét

Quét ảnh chụp

1.
Đặt ảnh chụp vào máy quét hình phẳng với mặt có hình hướng xuống phía dưới và góc trên bên trái của ảnh nằm vào vị trí góc như biểu tượng trên máy quét biểu thị.

Ảnh chụp được đặt trong máy quét hình phẳng

2.
Nhẹ nhàng đóng nắp máy lên.
3.
Sử dụng một trong các phương pháp quét để quét ảnh chụp.


Fax

Fax
  • Cài đặt fax
  • Sử dụng danh bạ
  • Đặt cài đặt fax
  • Dùng fax
  • Giải quyết sự cố khi fax
  • Thông tin về quy định và bảo hành


Fax

Cài đặt fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Cài đặt và kết nối phần cứng
  • Cấu hình cài đặt fax


Fax

Cài đặt và kết nối phần cứng

Mục này cung cấp thông tin về các chủ đề sau:

  • Kết nối fax với một đường dây điện thoại
  • Kết nối với các thiết bị khác
  • Thiết lập cho máy fax đơn lẻ


Fax

Kết nối fax với một đường dây điện thoại

Sản phẩm là thiết bị analog. HP khuyến cáo sử dụng sản phẩm với đường dây điện thoại analog chuyên dụng.

GHI CHÚ:

Một số quốc gia/khu vực có thể yêu cầu một bộ điều hợp cho dây điện thoại đi kèm với sản phẩm.


Fax

Kết nối với các thiết bị khác

Sản phẩm có hai cổng fax:

●
Cổng “đường dây” ( biểu tượng điện thoại cổng fax), nối sản phẩm với đầu cắm điện thoại trên tường.
●
Cổng “điện thoại” ( biểu tượng điện thoại cổng fax), nối sản phẩm với các thiết bị bổ sung khác.

Các điện thoại được sử dụng để liên kết với sản phẩm có thể được thực hiện theo hai cách:

●
Điện thoại nhánh là điện thoại được cắm vào cùng đường dây điện thoại tại một vị trí khác.
●
Điện thoại kết nối tải về là điện thoại được cắm vào sản phẩm hoặc vào một thiết bị và thiết bị này được cắm vào sản phẩm.

Kết nối các thiết bị khác theo thứ tự như được mô tả trong các bước sau. Cổng ra cho từng thiết bị được nối với cổng vào của phần kế tiếp, tạo thành “chuỗi”. Nếu bạn không muốn kết nối với thiết bị riêng, chuyển qua bước có giải thích điều này và tiếp tục sang thiết bị kế tiếp.

GHI CHÚ:

Không kết nối nhiều hơn ba thiết bị vào đường dây điện thoại.
GHI CHÚ:

Sản phẩm này không hỗ trợ chức năng thư thoại.

1.
Tháo phích cắm các dây cắm điện nguồn cho tất cả các thiết bị mà bạn muốn kết nối.
2.
Nếu sản phẩm chưa được kết nối với đường dây điện thoại, xem hướng dẫn cài đặt sản phẩm trước khi tiến hành. Sản phẩm đã sẵn sàng kết nối với đầu cắm điện thoại.
3.
Tháo miếng nhựa ra khỏi cổng “điện thoại” (cổng được đánh dấu bằng biểu tượng điện thoại).

Vị trí cổng điện thoại

4.
Để kết nối với modem nội bộ hoặc ngoại vi trên máy tính, cắm một đầu dây điện thoại vào cổng “điện thoại” của sản phẩm biểu tượng điện thoại cổng fax. Cắm đầu kia của dây điện thoại vào cổng “đường dây điện thoại” của modem.

minh hoạt thiết bị

GHI CHÚ:

Một số modem có cổng “đường dây điện thoại” thứ hai để kết nối với đường dây thoại chuyên dụng. Nếu bạn có hai cổng “đường dây điện thoại”, xem tài liệu về modem của bạn để chắc chắn bạn kết nối với cổng “đường dây điện thoại” đúng.

5.
Để kết nối với hộp ID người gọi, cắm dây điện thoại vào cổng “điện thoại” của thiết bị trước. Cắm đầu kia của dây điện thoại vào cổng “đường dây điện thoại” hộp ID người gọi.

Kết nối hộp ID người gọi

6.
Để kết nối với máy trả lời, cắm dây điện thoại vào cổng “điện thoại” của thiết bị trước. Cắm đầu kia của dây điện thoại vào cổng “đường dây điện thoại” của máy trả lời.

Kết nối máy trả lời

7.
Để kết nối với điện thoại, cắm dây điện thoại vào cổng “điện thoại” của thiết bị trước. Cắm đầu kia của dây điện thoại vào cổng “đường dây điện thoại” của điện thoại.

Kết nối điện thoại

8.
Sau khi bạn đã hoàn tất kết nối với các thiết bị khác, cắm tất cả các thiết bị vào nguồn điện.

Mục này cung cấp thông tin về các chủ đề sau:

  • Thiết lập fax với máy trả lời điện thoại
  • Cài đặt fax với điện thoại nhánh


Fax

Thiết lập fax với máy trả lời điện thoại
●
Cài số lần đổ chuông trả lời của sản phẩm nhiều hơn tối thiểu một lần so với số lần đổ chuông đã cài cho máy trả lời tự động.
●
Nếu máy trả lời được nối với cùng đường dây điện thoại nhưng trên một đầu cắm khác (ví dụ như trong một phòng khác), máy có thể gây trở ngại cho việc nhận các bản fax của sản phẩm.


Fax

Cài đặt fax với điện thoại nhánh

Khi bật tính năng này, bạn có thể báo cho sản phẩm biết để nhận cuộc gọi fax gọi đến bằng cách bấm 1-2-3 liên tục trên bàn phím điện thoại. Cài đặt mặc định là Bật. Bạn chỉ bật tính năng này nếu bạn dùng chức năng quay số theo nhịp điệu hoặc bạn có đăng ký dịch vụ qua công ty điện thoại có dùng chuỗi số 1-2-3. Dịch vụ của công ty điện thoại sẽ không hoạt động nếu dịch vụ này không tương thích với sản phẩm.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Extension Phone (Điện thoại nhánh), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn tuỳ chọn Bật hoặc Tắt, sau đó bấm nút OK để lưu lại lựa chọn.


Fax

Thiết lập cho máy fax đơn lẻ

1.
Mở gói và thiết lập sản phẩm.
2.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
3.
Sử dụng các nút mũi tên để chọn menu System Setup (Cài đặt Hệ thống), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Thời gian/Ngày tháng, sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn kiểu đồng hồ 12 giờ hoặc 24 giờ, sau đó bấm nút OK.
6.
Sử dụng bàn phím để nhập thời gian hiện tại.
7.
Hoàn tất một trong các bước sau:
●
Đối với kiểu đồng hồ 12 giờ, sử dụng các nút mũi tên để chuyển qua ký tự thứ tư. Chọn 1 cho a.m. hoặc 2 cho p.m. Bấm nút OK.
●
Đối với kiểu đồng hồ 24 giờ, bấm nút OK.
8.
Sử dụng bàn phím để nhập ngày hiện tại. Sử dụng hai chữ số để định tháng, ngày và năm. Bấm nút OK.
9.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
10.
Sử dụng các nút mũi tên để chọn menu Basic Setup (Cài đặt Cơ bản), sau đó bấm nút OK.
11.
Sử dụng các nút mũi tên để chọn menu Fax Header (Tiêu đề Fax), sau đó bấm nút OK.
12.
Sử dụng bàn phím số để nhập số fax và tên hoặc tiêu đề công ty của bạn, sau đó bấm nút OK.
GHI CHÚ:

Số ký tự tối đa cho số fax là 20; sử dụng lên đến 25 ký tự cho tên công ty.
13.
Cài các cài đặt cần thiết khác để cấu hình môi trường sản phẩm.


Fax

Cấu hình cài đặt fax

Có thể đặt các cài đặt fax của sản phẩm từ bảng điều khiển hoặc từ HP ToolboxFX.

Tại Mỹ và nhiều quốc gia/vùng lãnh thổ khác, việc cài đặt thời gian, ngày tháng và các thông tin tiêu đề fax khác là yêu cầu pháp lý bắt buộc.

Mục này cung cấp thông tin về các chủ đề sau:

  • Sử dụng bảng điều khiển để cài thời gian, ngày tháng và tiêu đề fax
  • Sử dụng các chữ địa phương hóa phổ biến trên các tiêu đề fax


Fax

Sử dụng bảng điều khiển để cài thời gian, ngày tháng và tiêu đề fax

Để sử dụng bảng điều khiển để thiết lập ngày tháng, thời gian và tiêu đề, hoàn tất các bước sau:

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].

Nút Setup (Cài đặt)

2.
Sử dụng các nút mũi tên để chọn menu System Setup (Cài đặt Hệ thống), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Thời gian/Ngày tháng, sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn kiểu đồng hồ 12 giờ hoặc 24 giờ, sau đó bấm nút OK.
5.
Sử dụng bàn phím để nhập thời gian hiện tại.
6.
Hoàn tất một trong các bước sau:
●
Đối với kiểu đồng hồ 12 giờ, sử dụng các nút mũi tên để chuyển qua ký tự thứ tư. Chọn 1 cho a.m. hoặc 2 cho p.m. Bấm nút OK.
●
Đối với kiểu đồng hồ 24 giờ, bấm nút OK.
7.
Sử dụng bàn phím để nhập ngày hiện tại. Sử dụng hai chữ số để định tháng, ngày và năm. Bấm nút OK.
8.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
9.
Sử dụng các nút mũi tên để chọn menu Basic Setup (Cài đặt Cơ bản), sau đó bấm nút OK.
10.
Sử dụng các nút mũi tên để chọn menu Fax Header (Tiêu đề Fax), sau đó bấm nút OK.
11.
Sử dụng bàn phím số để nhập số fax và tên hoặc tiêu đề công ty của bạn, sau đó bấm nút OK.
GHI CHÚ:

Số ký tự tối đa cho số fax là 20; sử dụng lên đến 25 ký tự cho tên công ty.


Fax

Sử dụng các chữ địa phương hóa phổ biến trên các tiêu đề fax

Khi sử dụng bảng điều khiển để nhập tên của bạn vào tiêu đề hoặc để nhập tên cho phím công-tắc, mục quay số nhanh, hoặc mục quay-số-nhóm, bấm nút 123 để mở một bàn phím có chứa các ký tự đặc biệt.


Fax

Sử dụng danh bạ

Bạn có thể lưu các số fax thường xuyên quay số (tối đa 100 số).

Mục này cung cấp thông tin về các chủ đề sau:

  • Sử dụng bảng điều khiển để tạo và sửa danh bạ fax
  • Nhập hoặc xuất danh bạ của Microsoft Outlook sang danh bạ fax.
  • Sử dụng dữ liệu danh bạ từ các chương trình khác
  • Xóa danh bạ
  • Sử dụng các số quay nhanh
  • Quản lý các mục quay-số-nhóm


Fax

Sử dụng bảng điều khiển để tạo và sửa danh bạ fax

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].

Nút Fax Menu (Menu Fax)

2.
Sử dụng các nút mũi tên để chọn menu Phone Book Setup (Cài đặt Danh bạ), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Individual Setup (Cài đặt Cá nhân) hoặc menu Group Setup (Cài đặt Nhóm) , sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Thêm/Sửa, sau đó bấm nút OK.
5.
Nhập số fax và tên, rồi bấm nút OK.


Fax

Nhập hoặc xuất danh bạ của Microsoft Outlook sang danh bạ fax.

1.
Mở HP ToolboxFX.
2.
Nhấp Fax, sau đó nhấp vào Fax Phone Book (Danh Bạ Fax).
3.
Duyệt danh bạ chương trình, sau đó nhấp vào Import/Export Phone Book (Nhập/Xuất Danh bạ).


Fax

Sử dụng dữ liệu danh bạ từ các chương trình khác
GHI CHÚ:

Trước khi có thể nhập danh bạ từ một chương trình khác, bạn phải sử dụng tính năng xuất trong chương trình khác đó.

HP ToolboxFX có thể nhập thông tin liên lạc từ các danh bạ chương trình phần mềm sau đây.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Một danh bạ được xuất trước đó từ phần mềm ToolboxFX của sản phẩm HP khác.


Fax

Xóa danh bạ

Bạn có thể xoát tất cả các số trong danh bạ được lập trình trong sản phẩm.

THẬN TRỌNG:

Sau khi danh bạ bị xóa, chúng không thể phục hồi được.

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].

Nút Fax Menu (Menu Fax)

2.
Sử dụng các nút mũi tên để chọn menu Phone Book Setup (Cài đặt Danh bạ), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn Delete All (Xóa Tất cả), sau đó bấm nút OK.
4.
Bấm nút OK để xác nhận việc xóa.


Fax

Sử dụng các số quay nhanh

Mục này cung cấp thông tin về các chủ đề sau:

  • Tạo và sửa đổi các mục quay số nhanh
  • Xóa các mục quay số nhanh


Fax

Tạo và sửa đổi các mục quay số nhanh

Các mục quay số nhanh từ 1 đến 12 cũng được liên kết với các phím công tắc tương ứng trên bảng điều khiển. Các phím công tắc có thể được sử dụng cho các mục quay số nhanh hoặc các mục quay số nhóm. Bạn có thể nhập tối đa 50 ký tự cho một số fax.

GHI CHÚ:

Để truy cập đến tất cả các mục quay số nhanh, bạn phải sử dụng nút Shift. Các mục quay số nhanh từ 7 đến 12 đều có sẵn bằng cách bấm Shift và được liên kết với phím công tắc trên bảng điều khiển.

Hoàn tất các bước sau để lập trình các mục quay số nhanh từ bảng điều khiển:

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].

Nút Fax Menu (Menu Fax)

2.
Sử dụng các nút mũi tên để chọn menu Phone Book Setup (Cài đặt Danh bạ), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Individual Setup (Cài đặt Cá nhân), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Thêm/Sửa, sau đó bấm nút OK.
5.
Sử dụng các nút chữ số để xác định số mục quay số nhanh mà bạn muốn liên kết với số fax này, sau đó bấm nút OK. Việc chọn một số từ 1 đến 8 cũng liên kết số fax với phím công tắc tương ứng.
6.
Sử dụng các nút chữ số để nhập vào số fax. Bao gồm bất kỳ nút tạm dừng hoặc các số cần thiết khác, ví dụ như mã vùng, mã truy cập cho các số bên ngoài hệ thống PBX (thường là 9 hoặc 0), hoặc mã số đầu dài.
GHI CHÚ:

Khi đang nhập số fax, bấm nút # cho đến khi dấu phẩy (,) xuất hiện nếu bạn muốn chèn dấu tạm dừng vào chuỗi quay số, hoặc bấm * cho đến khi chữ W xuất hiện nếu bạn muốn sản phẩm chờ âm quay số.

7.
Bấm nút OK.
8.
Sử dụng các nút chữ số để nhập tên cho số fax. Để thực hiện, bấm liên tục nút chữ số cho chữ bạn cần cho đến khi chữ đó xuất hiện.
GHI CHÚ:

Để chèn dấu câu, bấm nút sao (*) liên tục cho đến khi ký tự bạn muốn xuất hiện, sau đó bấm nút mũi tên lên để sang khoảng trống kế tiếp.

9.
Bấm nút OK để lưu thông tin.
10.
Nếu bạn muốn lập trình nhiều mục quay số nhanh, lặp lại các bước từ 1 đến 9.


Fax

Xóa các mục quay số nhanh

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].

Nút Fax Menu (Menu Fax)

2.
Sử dụng các nút mũi tên để chọn menu Phone Book Setup (Cài đặt Danh bạ), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Individual Setup (Cài đặt Cá nhân), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn tùy chọn Delete (Xóa), sau đó bấm nút OK.
5.
Sử dụng các nút chữ số để nhập số của mục quay số nhanh mà bạn muốn xóa, sau đó bấm nút OK.
6.
Bấm nút OK để xác nhận việc xóa.


Fax

Quản lý các mục quay-số-nhóm

Mục này cung cấp thông tin về các chủ đề sau:

  • Tạo và sửa đổi các mục quay-số-nhóm
  • Xóa các mục quay-số-nhóm
  • Xóa một cá thể trong mục quay-số-nhóm


Fax

Tạo và sửa đổi các mục quay-số-nhóm

1.
Gán mục quay-số-nhanh cho từng số fax bạn muốn trong nhóm.
2.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].
3.
Sử dụng các nút mũi tên để chọn menu Phone Book Setup (Cài đặt Danh bạ), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Group Setup (Cài đặt Nhóm), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn Add/Edit group (Thêm/Sửa nhóm), sau đó bấm nút OK.
6.
Sử dụng các nút chữ số để nhập số mà bạn muốn liên kết với nhóm này, sau đó bấm nút OK. Chọn các số từ 1 đến 8 cũng có liên kết với nhóm bằng phím công tắc tương ứng.
7.
Sử dụng các nút chữ số để nhập tên cho nhóm, sau đó bấm nút OK.
8.
Bấm phím công-tắc, sau đó bấm nút OK một lần nữa để xác nhận việc thêm vào. Lặp lại bước này cho từng thành viên nhóm mà bạn muốn thêm vào.
9.
Khi bạn đã thực hiện xong, bấm nút OK.
10.
Nếu bạn có nhiều mục quay-số-nhóm cần gán, bấm nút OK, sau đó lặp lại các bước từ 1 đến 10.


Fax

Xóa các mục quay-số-nhóm

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].
2.
Sử dụng các nút mũi tên để chọn menu Phone Book Setup (Cài đặt Danh bạ), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Group Setup (Cài đặt Nhóm), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn mục Delete Group (Xóa Nhóm), sau đó bấm nút OK.
5.
Sử dụng các nút chữ số, nhập số của mục quay-số-nhóm mà bạn muốn xóa, sau đó bấm nút OK.
6.
Bấm nút OK để xác nhận việc xóa.


Fax

Xóa một cá thể trong mục quay-số-nhóm

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].
2.
Sử dụng các nút mũi tên để chọn menu Phone Book Setup (Cài đặt Danh bạ), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Group Setup (Cài đặt Nhóm), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Del. # in group (Xóa # trong nhóm), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn một cá thể mà bạn muốn xóa khỏi nhóm.
6.
Bấm nút OK để xác nhận xóa.
7.
Lặp lại các bước 4 và 5 để xóa các cá thể khác khỏi nhóm.

- hoặc -

Bấm nút Cancel (Hủy) [image] khi bạn thực hiện xong.

GHI CHÚ:

Việc xóa một mục quay-số-nhanh đồng thời cũng xóa mục này trong bất kỳ mục quay-số-nhóm có chứa mục quay-số-nhanh đó.


Fax

Đặt cài đặt fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Gửi cài đặt fax
  • Nhận cài đặt fax
  • Cài kiểm soát vòng fax
  • Tắt chức năng fax của sản phẩm


Fax

Gửi cài đặt fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Đặt các tùy chọn và các biểu tượng quay số đặc biệt
  • Cài dò tìm âm quay số
  • Đặt tự động quay số lại và thời gian giữa các lần quay số
  • Cài độ sáng/tối và độ phân giải
  • Cài các mã hóa đơn


Fax

Đặt các tùy chọn và các biểu tượng quay số đặc biệt

Bạn có thể chèn chức năng tạm dừng vào số fax bạn đang quay số. Chức năng tạm dừng thường được cần đến khi quay số quốc tế hoặc kết nối với đường dây điện thoại bên ngoài.

●
Chèn tạm dừng quay số: Bấm nút # liên tục cho đến khi một dấu phẩy (,) xuất hiện trên màn hình bảng điều khiển, cho biết việc tạm dừng sẽ xảy ra tại điểm đó trong trình tự quay số.
●
Chèn tạm dừng cho âm quay số: Bấm nút * liên tục cho đến khi ký tự W xuất hiện trên màn hình bảng điều khiển để sản phẩm chờ âm quay số trước khi quay các số còn lại của số điện thoại.
●
Chèn đèn nháy: Bấm nút * liên tục cho đến khi ký tự R xuất hiện trên màn hình bảng điều khiển để sản phẩm nháy đèn.

Mục này cung cấp thông tin về các chủ đề sau:

  • Đặt mã số đầu


Fax

Đặt mã số đầu

Mã số đầu là một số hoặc một nhóm các số sẽ được tự động thêm vào đầu của mỗi số fax mà bạn nhập từ bảng điều khiển hoặc từ phần mềm. Số ký tự tối đa cho mã số đầu là 50.

Cài đặt mặc định là Tắt. Bạn có thể bật cài đặt này và nhập mã số đầu, ví dụ bạn quay một số như số 9 chẳng hạn để nhận một số điện thoại bên ngoài hệ thống điện thoại công ty của bạn. Trong khi cài đặt này được kích hoạt, bạn có thể quay một số fax mà không cần phải quay mã số đầu bằng cách quay số theo cách thủ công.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Basic Setup (Cài đặt Cơ bản), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Mã số đầu, sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn Bật hoặc Tắt, và sau đó bấm nút OK.
6.
Nếu bạn đã chọn Bật, sử dụng các nút chữ số để nhập mã số đầu, sau đó bấm nút OK. Bạn có thể sử dụng các số, tạm dừng và các biểu tượng quay số.


Fax

Cài dò tìm âm quay số

Thông thường, sản phẩm sẽ bắt đầu quay một số fax ngay. Nếu bạn đang sử dụng sản phẩm trên cùng đường dây với điện thoại, bật cài đặt dò tìm âm quay số. Thao tác này sẽ ngăn sản phẩm không gửi bản fax khi có người sử dụng điện thoại.

Cài đặt mặc định gốc dò tìm âm quay số Bật dành cho Pháp và Hungary, và Tắt cho tất cả các quốc gia/vùng lãnh thổ khác.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Detect Dial Tone (Dò âm Quay số), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn Bật hoặc Tắt, và sau đó bấm nút OK.

Mục này cung cấp thông tin về các chủ đề sau:

  • Cài âm quay số hoặc nhịp điệu quay số


Fax

Cài âm quay số hoặc nhịp điệu quay số

Sử dụng quy trình này để cài chế độ âm quay số hoặc nhịp điệu quay số cho sản phẩm. Thông số cài đặt mặc định gốc là tùy chọn Âm. Không thay đổi cài đặt này trừ khi bạn biết rõ đường dây điện thoại không thể sử dụng âm quay số.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Chế độ Quay số, sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn tuỳ chọn Âm hoặc Nhịp điệu, sau đó bấm nút OK để lưu lại lựa chọn.

GHI CHÚ:

Tùy chọn nhịp điệu quay số không áp dụng cho tất cả quốc gia/vùng lãnh thổ.


Fax

Đặt tự động quay số lại và thời gian giữa các lần quay số

Nếu sản phẩm không thể gửi bản fax do máy fax nhận không trả lời hoặc bận, sản phẩm sẽ thử quay số lại dựa trên các tùy chọn quay-số-lại-khi-máy-bận, quay-số-lại-khi-không-trả lời, và quay-số-lại-do-lỗi-truyền-tín-hiệu. Sử dụng các quy trình trong phần này để bật hoặc tắt các tùy chọn này.

Cài tùy chọn quay-số-lại-khi-máy-bận

Nếu tùy chọn này được bật, sản phẩm sẽ tự động quay số lại khi nhận được tín hiệu bận. Cài đặt mặc định gốc cho tùy chọn quay-số-lại-khi-máy-bận là Bật.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Redial if Busy (Quay số lại khi bận), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn Bật hoặc Tắt, và sau đó bấm nút OK.

Cài tùy chọn quay-số-lại-khi-không-trả-lời

Nếu tùy chọn này được bật, sản phẩm sẽ tự động quay số lại khi máy nhận không trả lời. Cài đặt mặc định gốc cho tùy chọn quay-số-lại-khi-không-trả-lời là Tắt.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Redial-No Answer (Quay số lại khi không trả lời), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn Bật hoặc Tắt, và sau đó bấm nút OK.

Cài tùy chọn gọi-lại-do-lỗi-truyền-tín-hiệu

Nếu tùy chọn này được bật, sản phẩm sẽ tự động quay số lại nếu có lỗi truyền tín hiệu. Cài đặt mặc định gốc cho tùy chọn gọi-lại-do-lỗi-truyền-tín-hiệu là Bật.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Quay số lại nếu Bị lỗi Truyền tín hiệu, sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn Bật hoặc Tắt, và sau đó bấm nút OK.


Fax

Cài độ sáng/tối và độ phân giải

Mục này cung cấp thông tin về các chủ đề sau:

  • Cài cài đặt độ sáng/tối (độ tương phản) mặc định
  • Cài đặt độ tương phản


Fax

Cài cài đặt độ sáng/tối (độ tương phản) mặc định

Độ tương phản ảnh hưởng đến độ sáng và độ tối của bản fax đi khi được gửi.

Cài đặt độ sáng/tối mặc định là độ tương phản thường được áp dụng cho các mục sẽ được fax đi. Con trượt được cài vào giữa làm cài đặt mặc định.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Light/Dark (Sáng/Tối), sau đó bấm nút OK.
5.
Sử dụng nút mũi tên trái để di chuyển con trượt sang trái để tạo cho bản fax có độ sáng hơn bản gốc, hoặc sử dụng nút mũi tên phải để di chuyển con trượt sang phải để tạo cho bản fax có độ tối hơn bản gốc.
6.
Bấm nút OK để lưu lựa chọn


Fax

Cài đặt độ tương phản
GHI CHÚ:

Việc tăng độ phân giải sẽ làm tăng kích cỡ bản fax. Các bản fax khổ rộng hơn sẽ làm tăng thời gian gửi và có thể vượt quá dung lượng bộ nhớ hiện có trong sản phẩm.

Thông số độ phân giải mặc định gốc là tùy chọn Chuẩn.

Sử dụng quy trình này để thay đổi độ phân giải mặc định cho tất cả các bản fax bằng một trong các cài đặt sau:

●
Chuẩn: Cài đặt này cung cấp chất lượng thấp nhất nhưng thời gian truyền nhanh nhất.
●
Mịn: Cài đặt này cung cấp chất lượng độ phân giải cao hơn Chuẩn vốn thích hợp cho các tài liệu văn bản.
●
Siêu mịn: Cài đặt này được sử dụng tốt nhất cho các tài liệu vừa có văn bản vừa có hình ảnh. Thời gian truyền ngắn hơn cài đặt Mịn nhưng nhanh hơn cài đặt Ảnh chụp.
●
Ảnh chụp: Cài đặt này cho chất lượng hình ảnh tốt nhất nhưng sẽ làm tăng thời gian truyền.
Cài đặt độ phân giải mặc định

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Fax Resolution (Độ phân giải fax), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để thay đổi cài đặt độ phân giải.
6.
Bấm nút OK để lưu lựa chọn


Fax

Cài các mã hóa đơn

Nếu tính năng mã hóa đơn đã được bật, người sử dụng sẽ được yêu cầu nhập mã hóa đơn cho từng bản fax. Cước mã hóa đơn sẽ được tăng thêm cho từng trang fax gửi đi. Cước này bao gồm tất cả các loại fax ngoại trừ nhận vòng, chuyển tiếp fax, hoặc fax tải về máy tính. Đối với nhóm chưa được xác định hoặc fax quay-số-nhóm, cước mã hóa đơn sẽ được tăng thêm cho từng bản fax gửi được đến từng nơi nhận.

Cài đặt mặc định gốc cho cài đặt mã hóa đơn là Tắt. Mã hóa đơn có thể là số bất kỳ từ 1 đến 250.

Cài đặt mã hóa đơn

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn tùy chọn Billing Codes (Mã hóa đơn), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn cài đặt Bật hoặc cài đặt Tắt, sau đó bấm nút OK.

Sử dụng các mã hóa đơn

1.
Nạp tài liệu vào khay nạp tài liệu hoặc vào máy quét hình phẳng.
2.
Trên bảng điều khiển, nhập số điện thoại theo cách thủ công, bằng mục quay-số-nhanh hoặc mục quay-số-nhóm.
3.
Bấm nút Start Fax (Bắt đầu Fax) [image].
4.
Nhập mã hóa đơn, sau đó bấm nút Start Fax (Bắt đầu Fax) [image].

Nội dung fax sẽ được gửi đi và được ghi lại vào bản báo cáo mã hóa đơn.

In bản báo cáo mã hóa đơn

Bản báo cáo mã hóa đơn là một danh sách in tất cả các mã hóa đơn fax và tổng số bản fax đã được tính hóa đơn cho từng mã.

GHI CHÚ:

Sau khi bản báo cáo được in ra, tất cả dữ liệu hóa đơn sẽ bị xóa.

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Reports (Báo cáo Fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Billing Report (Báo cáo Hóa đơn), sau đó bấm nút OK. Sản phẩm sẽ thoát khỏi cài đặt menu và in bản báo cáo.


Fax

Nhận cài đặt fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Cài chuyển tiếp fax
  • Chỉnh chế độ trả lời
  • Chặn hoặc bỏ chặn số fax
  • Cài số lần đổ chuông trả lời
  • Đặt kiểu chuông đặc trưng
  • Cài đặt để sản phẩm gửi các bản fax đã nhận sang một máy tính
  • Dùng tính năng tự động giảm cho các bản fax gửi đến
  • Đặt cài đặt in lại fax
  • Đặt âm lượng fax
  • Đặt bản fax nhận-kèm-tem
  • Đặt tính năng nhận riêng


Fax

Cài chuyển tiếp fax

Bạn có thể chỉnh cho sản phẩm gửi chuyển tiếp các bản fax đến số máy fax khác. Khi các bản fax gửi đến sản phẩm của bạn, chúng sẽ được lưu trên bộ nhớ. Sản phẩm sau đó sẽ quay số fax mà bạn đã chọn và gửi bản fax đi. Nếu sản phẩm không thể chuyển tiếp bản fax vì bị lỗi (ví dụ, số fax đó đang bận) và đã quay lại số đó nhiều lần mà không được, sản phẩm sẽ in bản fax ra.

Nếu sản phẩm hết bộ nhớ trong khi đang nhận fax, máy sẽ dừng nhận bản fax đang đến và chỉ chuyển tiếp các trang và những phần của trang đã lưu trên bộ nhớ.

Khi máy dùng tính năng gửi chuyển tiếp fax, sản phẩm (thay vì máy tính) phải nhận được fax, và chế độ trả lời phải được chỉnh sang Tự động.

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].
2.
Sử dụng các nút mũi tên để chọn menu Receive Options (Tùy chọn Nhận), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Forward Fax (Chuyển tiếp fax), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Bật hoặc Tắt, và sau đó bấm nút OK.
5.
Nếu bạn bật tính năng gửi chuyển tiếp fax, hãy dùng các nút chữ số để chọn số máy fax mà bản fax sẽ được gửi đến, và sau đó bấm OK để lưu tính năng chọn lựa của bạn.


Fax

Chỉnh chế độ trả lời

Tùy vào tình huống cụ thể, bạn đặt chế độ trả lời của sản phẩm sang chế độ Tự động, TAM, Fax/Điện thoại hoặcThủ công. Thông số cài đặt mặc định gốc là Tự động.

●
Tự động: Sản phẩm sẽ trả lời các cuộc gọi đến sau một số lần đổ chuông nhất định hoặc dựa vào việc nhận dạng các kiểu chuông fax đặc biệt.
●
TAM: Sản phẩm không tự động trả lời cuộc gọi. Thay vào đó, sản phẩm sẽ chờ cho đến khi phát hiện âm máy fax.
●
Fax/Điện thoại: Sản phẩm trả lời các cuộc gọi đến ngay lập tức. Nếu phát hiện thấy âm máy fax, nó sẽ xử lý cuộc gọi dưới dạng fax. Nếu không phát hiện thấy âm máy fax, sản phẩm tạo chuông có thể nghe được để thông báo cho bạn trả lời cuộc gọi thoại đến.
●
Thủ công: Sản phẩm không bao giờ trả lời cuộc gọi. Bạn phải tự mình khởi động tính năng nhận fax, bằng cách bấm nút Start Fax (Bắt đầu Fax) [image] trên bảng điều khiển hoặc bằng cầm điện thoại nối vào đường dây đó và quay số 1-2-3.

Để chỉnh hoặc thay đổi chế độ trả lời, bạn hãy thực hiện các bước sau:

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Answer Mode (Chế độ Trả lời), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn chế độ trả lời, sau đó bấm nút OK.


Fax

Chặn hoặc bỏ chặn số fax

Nếu bạn không muốn nhận fax từ doanh nghiệp hoặc người gửi cụ thể nào đó, bạn có thể chặn đến 30 số fax bằng bảng điều khiển. Khi bạn chặn số fax và người gửi từ số gửi fax đến cho bạn, bảng điều khiển sẽ cho thấy số đó đã bị chặn, bản fax sẽ không được in ra, và bản fax không được lưu trên bộ nhớ. Các bản fax gửi đi từ số fax bị chặn sẽ được hiển thị trong nhật ký hoạt động fax dưới dạng “đã bị hủy”. Bạn có thể bỏ chặn số fax đã bị chặn một cách riêng lẻ hoặc tất cả cùng lúc.

GHI CHÚ:

Người gửi dùng số fax bị chặn sẽ không được thông báo là bản fax không gửi được.

Thực hiện các bước sau đây để chặn hoặc bỏ chặn số fax bằng bảng điều khiển:

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].
2.
Sử dụng các nút mũi tên để chọn menu Receive Options (Tùy chọn Nhận), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Block Junk Faxes (Chặn fax rác), sau đó bấm nút OK.
4.
Để chặn số fax, dùng nút mũi tên để chọn tùy chọn Add Number (Thêm Số), sau đó bấm nút OK. Điền đúng số fax như bạn đã thấy trên phần tiêu đề đầu trang (bao gồm khoảng cách), sau đó bấm nút OK. Điền tên dùng cho số fax bị chặn, sau đó bấm nút OK.

Để bỏ chặn một số fax riêng lẻ, dùng nút mũi tên để chọn tùy chọn Delete Number (Xóa Số), sau đó bấm nút OK. Dùng các nút mũi tên để chọn số fax mà bạn muốn xóa, và sau đó bấm nút OK để xác nhận tác vụ xóa này.

Để bỏ chặn tất cả các số fax, dùng nút mũi tên để chọn tùy chọn Delete All (Xóa Tất cả), sau đó bấm nút OK. Bấm nút OK lần nữa để xác nhận việc xóa.


Fax

Cài số lần đổ chuông trả lời

Khi chế độ trả lời được cài sang Tự động, cài đặt chuông trả lời sản phẩm sẽ xác định số lần điện thoại reo trước khi sản phẩm trả lời cuộc gọi đến.

Nếu sản phẩm được kết nối với đường dây nhận cả cuộc gọi thoại lẫn fax (đường dây dùng chung) và đồng thời dùng cho máy trả lời tự động, bạn cần hiệu chỉnh số lần chuông trả lời. Số lần đổ chuông để trả lời dùng cho sản phẩm này phải lớn hơn số lần đổ chuông để trả lời của máy trả lời tự động. Việc này sẽ cho phép máy trả lời tự động trả lời các cuộc gọi đến và ghi lại tin nhắn nếu có cuộc gọi thoại. Khi máy trả lời tự động trả lời cuộc gọi, sản phẩm sẽ nghe cuộc gọi đến và tự động trả lời nếu phát hiện chuông fax.

Số lần đổ chuông để trả lời mặc định là năm đối với Mỹ và Canada, và hai đối với các quốc gia/vùng lãnh thổ khác.

Dùng bảng sau để xác định số lần đổ chuông để trả lời sẽ sử dụng.

Gõ vào đường dây điện thoại
Số lần đổ chuông để trả lời khuyến nghị
Đường dây chuyên dùng cho fax (chỉ nhận các cuộc gọi fax)
Chỉnh số lần đổ chuông để trả lời trong phạm vi hiển thị trên màn hình bảng điều khiển. (Số lần đổ chuông tối đa và tối thiểu của mỗi quốc gia/vùng lãnh thổ sẽ không giống nhau.)
Một đường dây với hai số riêng biệt và dịch vụ chuông báo
Một hoặc hai loại chuông (Nếu bạn có máy trả lời điện thoại hoặc hộp thư thoại máy tính dùng cho số điện thoại khác, hãy kiểm tra để đảm bảo sản phẩm được cài số lần đổ chuông nhiều hơn hệ thống máy trả lời. Đồng thời, dùng tính năng chuông đặc trưng để phân biệt giữa các cuộc gọi thoại và fax.)
Đường dây dùng chung (để nhận cả cuộc gọi thoại và fax) chỉ nối vào một điện thoại
Năm hoặc nhiều hơn năm lần đổ chuông.
Đường dây dùng chung (để nhận cả cuộc gọi thoại và fax) chỉ nối vào một máy trả lời tự động hoặc hộp thư thoại trên máy tính
Đổ chuông nhiều hơn máy trả lời tự động hoặc hộp thư thoại của máy tính hai lần.

Để cài hoặc đổi số lần đổ chuông trả lời sẽ sử dụng, hãy thực hiện các bước sau:

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Basic Setup (Cài đặt Cơ bản), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Rings to Answer (Chuông Trả lời), sau đó bấm nút OK.
5.
Sử dụng các nút chữ số để nhập số lần đổ chuông trả lời, sau đó bấm nút OK.


Fax

Đặt kiểu chuông đặc trưng

Một số công ty địa phương sẽ cung cấp dịch vụ kiểu chuông đặc biệt hoặc kiểu chuông. Dịch vụ này cho phép bạn sở hữu trên hai số điện thoại trên cùng đường dây. Mỗi số điện thoại sẽ có một kiểu chuông đặc trưng riêng, để bạn có thể trả lời các cuộc gọi thoại và sản phẩm có thể trả lời các cuộc gọi fax.

Nếu bạn đăng ký dịch vụ kiểu chuông qua công ty điện thoại, bạn phải chỉnh cho sản phẩm trả lời kiểu chuông phù hợp. Chỉ có một số quốc gia/vùng lãnh thổ có hỗ trợ kiểu chuông. Bạn hãy liên hệ với công ty điện thoại để quyết định xem dịch vụ có cung cấp tại quốc gia/vùng lãnh thổ của bạn.

GHI CHÚ:

Nếu bạn không đăng ký dịch vụ kiểu chuông và bạn thay đổi thông số cài đặt kiểu chuông sang thông số khác ngoài thông số mặc định, Tất cả Kiểu chuông, sản phẩm sẽ không thể nhận được fax.

Thông số cài đặt như sau:

●
Tất cả Kiểu chuông: Sản phẩm sẽ trả lời tất cả cuộc gọi gọi đến qua đường dây điện thoại.
●
Đơn: Sản phẩm sẽ trả lời bất kỳ cuộc gọi nào tạo ra kiểu chuông đơn.
●
Hai tiếng: Sản phẩm sẽ trả lời bất kỳ cuộc gọi nào tạo ra kiểu chuông hai tiếng.
●
Ba tiếng: Sản phẩm sẽ trả lời bất kỳ cuộc gọi nào tạo ra kiểu chuông ba tiếng.
●
Hai&Ba: Sản phẩm sẽ trả lời bất kỳ cuộc gọi nào tạo ra kiểu chuông hai tiếng hoặc ba tiếng.

Để thay đổi kiểu chuông dùng để trả lời cuộc gọi, hãy thực hiện theo các bước sau:

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Basic Setup (Cài đặt Cơ bản), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Answer Ring Type (Loại chuông trả lời), sau đó bấm nút OK.
5.
Dùng các nút mũi tên để chọn kiểu chuông mà bạn muốn, và sau đó bấm OK.
6.
Sau khi đã hoàn tất quá trình cài đặt, bạn hãy nhờ người khác gửi một bản fax đến cho bạn để xác minh dịch vụ kiểu chuông có hoạt động tốt không.


Fax

Cài đặt để sản phẩm gửi các bản fax đã nhận sang một máy tính
GHI CHÚ:

Máy Macintosh không hỗ trợ nhận fax qua máy tính.

Máy tính chỉ có khả năng nhận fax nếu bạn đã cài đặt đầy đủ bộ phần mềm trong quá trình cài đặt sản phẩm lúc đầu.

Để có thể nhận fax đến máy tính của bạn, bạn hãy bật thông số cài đặt nhận-vào-máy-tính trong phần mềm.

1.
Mở HP ToolboxFX.
2.
Chọn sản phẩm.
3.
Nhấp vào Fax.
4.
Nhấp vào Fax Tasks (Tác vụ Fax).
5.
Trong Fax Receive Mode (Chế độ Nhận Fax), chọn Receive faxes to this computer (Nhận fax gửi đến máy tính này).
6.
Để nhận thông báo về việc máy tính đã nhận fax, chọn tùy chọn Display a message when a fax is received to this computer (Hiển thị thông báo khi máy tính nhận được fax).
7.
Nhấp vào nút Apply (Áp dụng).

GHI CHÚ:

Chỉ có thể cài tính năng nhận vào máy tính cho một máy tính. Nếu cài đặt này đã được kích hoạt từ một máy tính, thông số cài đặt sẽ biến mất khỏi phần mềm và không thể cài đặt từ máy tính khác. Để nhận fax vào một máy tính khác, trước tiên bạn phải vô hiệu hóa cài đặt từ bảng điều khiển.

Tắt thông số cài đặt nhận-vào-máy-tính từ bảng điều khiển

Bạn chỉ có thể kích hoạt thông số cài đặt nhận-vào-máy-tính từ máy tính này. Nếu vì lý do nào đó mà máy tính này không thể sử dụng được nữa, bạn có thể dùng quy trình sau đây để tắt thông số cài đặt nhận-vào-máy-tính từ bảng điều khiển.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn mục Stop Recv to PC (Dừng Nhận vào Máy tính), sau đó bấm nút OK.


Fax

Dùng tính năng tự động giảm cho các bản fax gửi đến

Nếu tùy chọn vừa-trang-in được bật, sản phẩm sẽ tự động giảm khổ giấy fax xuống 75% để vừa với thông tin theo khổ giấy mặc định (ví dụ, trang fax sẽ giảm từ khổ giấy legal sang khổ letter).

Nếu tùy chọn vừa-trang-in đã tắt, các bản fax in ra với khổ giấy toàn trang trên nhiều trang. Cài đặt mặc định gốc dành cho fax tự động giảm là Bật.

Nếu bạn đã bật tùy chọn Stamp Faxes (Tem fax), bạn có thể cũng muốn bật tính năng tự động giảm. Việc này sẽ giảm khổ giấy fax gửi đến đôi chút, và ngăn chặn nhãn-trang khiến fax một trang thành hai trang.

GHI CHÚ:

Hãy đảm bảo rằng thông số khổ giấy mặc định phù hợp với khổ giấy đã nạp vào khay chứa giấy.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Fit to Page (Vừa trang in), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn tuỳ chọn Bật hoặc Tắt, sau đó bấm nút OK để lưu lại lựa chọn.


Fax

Đặt cài đặt in lại fax

Phải kích hoạt cài đặt Allow Reprint (Cho phép In lại) của sản phẩm để sản phẩm in lại các bản được lưu trong bộ nhớ. Thông số in lại fax mặc định là Bật. Để thay đổi thông số này trong bảng điều khiển, hãy làm theo các bước sau:

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Allow Reprint (Cho phép In lại), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn Bật hoặc Tắt, và sau đó bấm nút OK.

Khi đã kích hoạt cài đặt Allow Reprint (Cho phép In lại), sản phẩm có thể in lại các bản fax.


Fax

Đặt âm lượng fax

Điều chỉnh âm lượng fax từ bảng điều khiển. Bạn có thể thực hiện các thay đổi cho các âm thanh sau:

●
Các âm thanh fax có liên quan đến các bản fax đến và đi
●
Chuông cho các bản fax đến

Cài đặt mặc định gốc cho âm lượng là Êm dịu.

Mục này cung cấp thông tin về các chủ đề sau:

  • Đặt âm lượng chuông báo, âm lượng đường điện thoại, âm lượng phím điều khiển và âm lượng chuông


Fax

Đặt âm lượng chuông báo, âm lượng đường điện thoại, âm lượng phím điều khiển và âm lượng chuông

1.
Bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu System Setup (Cài đặt Hệ thống), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Volume Settings (Cài đặt Âm lượng), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Alarm Volume (Âm báo), menu Phoneline Volume (Âm lượng Đường dây điện thoại), menu Key-Press Volume (Âm bấm phím), hoặc menu Ring Volume (Âm lượng Chuông), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn cài đặt Tắt, Êm dịu, Trung bình, hoặc To.
6.
Bấm nút OK để lưu lựa chọn


Fax

Đặt bản fax nhận-kèm-tem

Sản phẩm sẽ in các thông tin nhận dạng người gửi ở phần đầu của mỗi bản fax. Bạn cũng có thể chọn "đóng dấu" thông tin tiêu đề của riêng bạn vào từng bản fax nhận được để xác nhận ngày và giờ bản fax được nhận. Cài đặt mặc định gốc dành cho các bản fax nhận kèm tem là Tắt.

GHI CHÚ:

Việc bật thiết lập đóng dấu đã nhận có thể làm tăng kích thước giấy và khiến sản phẩm phải in trang thứ hai.

GHI CHÚ:

Tùy chọn này chỉ áp dụng cho các bản fax nhận được mà sản phẩm in ra.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Stamp Faxes (Tem fax), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn tuỳ chọn Bật hoặc Tắt, sau đó bấm nút OK để lưu lại lựa chọn.


Fax

Đặt tính năng nhận riêng

Khi kích hoạt tính năng nhận riêng, các bản fax đã nhận sẽ được lưu trong bộ nhớ. Bạn phải có mã số nhận dạng cá nhân (PIN) để in các bản fax đã được lưu.

Bật tính năng nhận riêng

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Private Receive (Nhận Riêng), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn Bật, sau đó bấm nút OK.
6.
Sử dụng bàn phím để nhập mật khẩu bảo mật sản phẩm, sau đó bấm OK.
7.
Để xác nhận mật khẩu bảo mật sản phẩm, sử dụng các nút chữ số để nhập lại mật khẩu bảo mật sản phẩm, sau đó bấm OK.

Tắt tính năng nhận riêng

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng bàn phím để nhập mật khẩu bảo mật sản phẩm, sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn menu Private Receive (Nhận Riêng), sau đó bấm nút OK.
6.
Sử dụng các nút mũi tên để chọn Tắt, sau đó bấm nút OK.

Nếu tồn tại bất kỳ bản fax chưa được in nào trong bộ nhớ fax, sản phẩm sẽ in các bản fax, sau đó xóa các bản fax đó khỏi bộ nhớ.

Khi đã kích hoạt cài đặt Private Receive (Nhận Riêng), sản phẩm có thể in các bản fax riêng.


Fax

Cài kiểm soát vòng fax

Nếu một người nào đó đã thiết lập kiểm soát vòng fax, bạn có thể yêu cầu gửi bản fax đó đến sản phẩm của bạn. (Điều này có thể hiểu là kiểm soát một máy fax khác).

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].
2.
Sử dụng các nút mũi tên để chọn menu Receive Options (Tùy chọn Nhận), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn Polling Receive (Nhận Vòng), sau đó bấm nút OK.

Thiết bị sẽ quay số đến máy fax khác và yêu cầu bản fax.


Fax

Tắt chức năng fax của sản phẩm

Bạn có thể tắt chức năng fax của sản phẩm — phần mềm và phần cứng — từ bảng điều khiển. Nếu chức năng fax được tắt, các thiết bị tải về được kết nối với cổng fax “điện thoại” của sản phẩm sẽ vẫn hoạt động. Sản phẩm sẽ không nhận và lưu bất kỳ bản fax nào được gửi tới sản phẩm.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu System Setup (Cài đặt Hệ thống), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Disable Fax (Tắt fax), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Bật, sau đó bấm nút OK.
5.
Hoàn tất một trong các bước sau:
●
Nếu đã đặt mật khẩu trong phần cài đặt Product Security (Bảo mật Sản phẩm), hãy nhập mật khẩu, sau đó bấm nút OK.
●
Nếu chưa đặt mật khẩu trong phần cài đặt Product Security (Bảo mật Sản phẩm), hãy tạo một mật khẩu khi được nhắc, sau đó bấm nút OK.

Sử dụng quy trình tương tự để mở chức năng fax. Cài đặt Tắt sẽ khôi phục các chức năng fax.


Fax

Dùng fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Phần mềm gửi nhận fax
  • Hủy bản fax
  • Xóa bản fax khỏi bộ nhớ
  • Dùng fax trên hệ thống DSL, PBX hoặc ISDN
  • Sử dụng fax trên dịch vụ VoIP
  • Bộ nhớ fax
  • Gửi fax
  • Nhận fax


Fax

Phần mềm gửi nhận fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Các chương trình fax hỗ trợ


Fax

Các chương trình fax hỗ trợ

Chương trình fax qua máy tính cung cấp kèm theo sản phẩm là chương trình fax qua máy tính duy nhất có thể kết hợp dùng chung với sản phẩm. Để tiếp tục dùng chương trình fax qua máy tính đã cài sẵn trên máy tính, chương trình này phải dùng chung với modem đã được kết nối vào máy tính đó; chương trình sẽ không thể dùng chung với modem của sản phẩm.


Fax

Hủy bản fax

Dùng các hướng dẫn này để hủy bản fax riêng lẻ hiện đang quay số hoặc bản fax đang được nhận hoặc gửi.

Mục này cung cấp thông tin về các chủ đề sau:

  • Hủy bản fax hiện tại
  • Hủy tác vụ fax đang chờ


Fax

Hủy bản fax hiện tại

Bấm nút Cancel (Hủy) [image] trên bảng điều khiển. Các trang chưa được truyền tải sẽ bị hủy. Việc bấm nút Cancel (Hủy) [image] cũng sẽ dừng các tác vụ quay-số-nhóm.


Fax

Hủy tác vụ fax đang chờ

Dùng quy trình này để hủy tác vụ fax trong các trường hợp sau:

●
Sản phẩm đang chờ quay số lại sau khi gặp tín hiệu bận máy, cuộc gọi không trả lời, hoặc lỗi kết nối.
●
Bản fax sẽ được lên kế hoạch gửi lại vào một thời điểm khác trong tương lai.

Dùng các bước sau đây để hủy tác vụ fax bằng cách dùng menu Fax Job status (trạng thái Tác Vụ Fax):

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].
2.
Sử dụng các nút mũi tên để chọn menu Send Options (Tùy chọn Gửi), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Fax Job Status (Tình trạng Lệnh fax), sau đó bấm nút OK.
4.
Dùng các nút mũi tên để di chuyển qua các tác vụ đang chờ cho đến khi bạn đến tác vụ mà bạn muốn xóa.
5.
Bấm nút OK để chọn tác vụ mà bạn muốn hủy.
6.
Bấm nút OK để xác nhận bạn muốn huỷ tác vụ đó.


Fax

Xóa bản fax khỏi bộ nhớ

Dùng quy trình này chỉ khi bạn lo ngại rằng người nào khác đã truy cập vào sản phẩm của bạn và có tìm cách in lại các bản fax từ bộ nhớ.

THẬN TRỌNG:

Ngoài việc xóa bộ nhớ in lại, quy trình này sẽ xóa bất kỳ bản fax nào hiện đang được gửi đi, các bản fax chưa gửi đang chờ quay số lại, các bản fax được lên kế hoạch gửi vào thời điểm khác trong tương lai, và các bản fax chưa in hoặc chưa được gửi chuyển tiếp.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].

Nút Setup (Cài đặt)

2.
Sử dụng các nút mũi tên để chọn menu Service (Dịch vụ), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Fax Service (Dịch vụ fax), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Clear Saved Faxs (Xóa các bản fax được lưu), sau đó bấm nút OK.
5.
Bấm nút OK để xác nhận việc xóa.


Fax

Dùng fax trên hệ thống DSL, PBX hoặc ISDN

Các sản phẩm HP được đặc biệt thiết kế để dùng với các dịch vụ điện thoại analog thông thường. Chúng không được thiết kế để dùng với các đường dây DSL, PBX, ISDN, hoặc các dịch vụ VoIP, nhưng chúng có thể kết hợp sử dụng với các thiết bị và thông số cài đặt thích hợp.

GHI CHÚ:

HP khuyến nghị bạn thảo luận với nhà cung cấp dịch vụ về các tùy chọn cài đặt DSL, PBX, ISDN, và VoIP.

Sản phẩm HP LaserJet là thiết bị analog và không tương thích với tất cả các hệ thống điện thoại kỹ thuật số (trừ khi bạn đang sử dụng bộ chuyển đổi tín hiệu kỹ-thuật-số-sang-analog). HP không đảm bảo rằng sản phẩm sẽ tương thích với các hệ thống kỹ thuật số hoặc bộ chuyển đổi tín hiệu kỹ-thuật-số-sang-analog.

Mục này cung cấp thông tin về các chủ đề sau:

  • DSL
  • PBX
  • ISDN


Fax

DSL

Đường dây thuê bao kỹ thuật số (DSL) dùng công nghệ kỹ thuật số trên hệ thống dây điện thoại bằng đồng tiêu chuẩn. Sản phẩm này không tương thích trực tiếp với các tín hiệu kỹ thuật số. Tuy nhiên, nếu bạn chọn cấu hình này trong quá trình cài đặt DSL, tín hiệu có thể tách rời để một số loại băng thông được dùng để truyền tín hiệu analog (cho điện thoại và fax) trong khi các băng thông còn lại sẽ được dùng để truyền dữ liệu kỹ thuật số.

GHI CHÚ:

Các dịch vụ DSL sẽ không tương thích với tất cả các loại fax. HP không đảm bảo rằng sản phẩm sẽ tương thích hoàn toàn với tất cả các nhà cung cấp hoặc đường dây dịch vụ DSL.

Một modem DSL thông thường sử dụng một bộ lọc để tách riêng việc truyền tín hiệu của DSL có tần số cao hơn khỏi việc truyền tín hiệu của modem fax và điện thoại analog có tần số thấp hơn. Thông thường cần phải sử dụng một bộ lọc với điện thoại analog và các sản phẩm fax analog được kết nối với đường dây điện thoại do một modem DSL sử dụng. Nhà cung cấp dịch vụ DSL thường cung cấp bộ lọc này. Liên hệ nhà cung cấp DSL để biết thêm thông tin hoặc để được giúp đỡ.


Fax

PBX

Sản phẩm là thiết bị analog và không tương thích với tất cả các hệ thống điện thoại kỹ thuật số. Bạn cần phải sử dụng bộ chuyển đổi tín hiệu hoặc bộ lọc kỹ-thuật-số-sang-analog để dùng được các chức năng fax. Nếu các chức năng fax phát sinh sự cố trong hệ thống PBX, bạn sẽ phải liên hệ với nhà cung cấp PBX để được giúp đỡ. HP không đảm bảo rằng sản phẩm sẽ tương thích với các hệ thống kỹ thuật số hoặc bộ chuyển đổi tín hiệu kỹ-thuật-số-sang-analog.

Liên hệ nhà cung cấp PBX để biết thêm thông tin và để được giúp đỡ.


Fax

ISDN

Liên hệ nhà cung cấp ISDN để biết thêm thông tin và để được giúp đỡ.


Fax

Sử dụng fax trên dịch vụ VoIP

Dịch vụ giao thức truyền âm qua internet (VoIP) thường không tương thích với các loại máy fax, trừ trường hợp nhà cung cấp công bố chính thức rằng máy hỗ trợ fax qua các dịch vụ IP.

Nếu sản phẩm gặp sự cố trong khi gửi fax qua mạng VoIP, hãy kiểm tra xem tất cả các cáp đã được kết nối đúng cách và thông số cài đặt có thiết lập phù hợp hay chưa. Việc giảm thông số tốc-độ-fax có thể sẽ cho phép sản phẩm gửi fax qua mạng VoIP.

Nếu máy tiếp tục gặp sự cố khi fax, hãy liên hệ nhà cung cấp dịch vụ VoIP.


Fax

Bộ nhớ fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Bộ nhớ fax được lưu giữ trong trường hợp mất điện


Fax

Bộ nhớ fax được lưu giữ trong trường hợp mất điện

Bộ nhớ flash sẽ bảo vệ chống mất dữ liệu khi bị mất điện. Các thiết bị fax khác lưu các trang fax trong RAM thường hoặc RAM tạm thời. RAM thường sẽ lập tức bị mất dữ liệu khi mất điện, trong khi RAM tạm thời sẽ mất dữ liệu khoảng 60 phút sau khi mất điện. Bộ nhớ flash có thể lưu trữ tài liệu trong nhiều năm mà không cần có điện.


Fax

Gửi fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Gửi fax từ máy quét hình phẳng
  • Fax từ khay nạp tài liệu
  • Gửi fax bằng cách quay số theo cách thủ công
  • Dùng phím quay số nhanh và các số quay-số-nhóm
  • Gửi fax bằng phần mềm
  • Gửi fax bằng cách quay số từ điện thoại kết nối tới đường dây fax
  • Xác nhận gửi fax
  • Lên kế hoạch gửi fax sau này
  • Dùng mã truy cập, thẻ tín dụng, hoặc thẻ gọi điện


Fax

Gửi fax từ máy quét hình phẳng

1.
Đặt tài liệu lên kính máy quét với mặt tài liệu hướng xuống dưới.

Đặt tài liệu

2.
Bấm nút Phone Book (Danh bạ) [image].
3.
Từ danh sách, chọn mục trong danh bạ. Nếu không có mục nào, hãy sử dụng bàn phím trên bảng điều khiển để quay số.
4.
Trên bảng điều khiển, bấm nút Start Fax (Bắt đầu Fax) [image]. Sản phẩm sẽ bắt đầu tác vụ fax.


Fax

Fax từ khay nạp tài liệu

1.
Đưa các bản gốc vào khay nạp tài liệu với mặt tài liệu hướng lên trên.
GHI CHÚ:

Dung lượng khay nạp tài liệu tối đa là 35 tờ loại giấy 75 g/m2 hoặc 20 lb.

THẬN TRỌNG:

Để tránh làm hỏng sản phẩm, bạn đừng sử dụng các tài liệu gốc có dán băng tẩy, mực tẩy, kim cài giấy, hoặc kẹp giấy. Đồng thời, bạn cũng đừng để hình chụp, tài liệu gốc cỡ nhỏ hoặc các loại tài liệu gốc dễ rách vào khay nạp tài liệu.

Chồng giấy trong ADF

2.
Hiệu chỉnh các thanh truyền giấy cho đến khi chúng sát vào giấy.

Các thanh dẫn phương tiện sát với chồng giấy trong ADF

3.
Bấm nút Phone Book (Danh bạ) [image].
4.
Từ danh sách, chọn mục trong danh bạ. Nếu không có mục nào, hãy sử dụng bàn phím trên bảng điều khiển để quay số.
5.
Trên bảng điều khiển, bấm nút Start Fax (Bắt đầu Fax) [image]. Sản phẩm sẽ bắt đầu tác vụ fax.


Fax

Gửi fax bằng cách quay số theo cách thủ công

Thông thường, sản phẩm sẽ quay số sau khi bạn bấm nút Start Fax (Bắt đầu Fax) [image]. Tuy nhiên, trong một số trường hợp, bạn có thể muốn sản phẩm quay từng số khi bạn bấm chúng. Ví dụ, nếu bạn đang tính gộp phí cuộc gọi fax vào thẻ gọi điện, bạn cần phải quay số fax, đợi tín hiệu chấp thuận từ công ty điện thoại của bạn, và sau đó quay số của thẻ gọi điện. Khi bạn quay số gọi quốc tế, bạn sẽ cần phải quay một số chữ số trong số này và lắng nghe âm quay số trước khi tiếp tục quay số.

Gửi fax đến nhóm người nhận bằng cách thủ công (gửi fax ad hoc)

Sử dụng các hướng dẫn sau để gửi fax cho một nhóm người nhận:

1.
Nạp tài liệu vào khay nạp tài liệu.
2.
Bấm nút Phone Book (Danh bạ) [image].
3.
Từ danh sách, chọn mục trong danh bạ. Nếu không có mục nào, hãy sử dụng bàn phím trên bảng điều khiển để quay số.
4.
Để tiếp tục quay số, lặp lại bước 2 và 3. Nếu bạn đã quay số xong, bạn hãy làm bước kế tiếp.
5.
Bấm nút Start Fax (Bắt đầu Fax) [image].
6.
Nếu bạn có nhiều trang cần quét, bấm 1 để chọn tùy chọn Có, sau đó lặp lại bước 5 cho từng trang của tác vụ fax. Nếu bạn làm xong, bấm 2 để chọn tuỳ chọn Không.

Sản phẩm sẽ gửi fax đến từng số fax. Nếu số trong nhóm đang bận hoặc không trả lời, sản phẩm sẽ quay lại số đó theo các thông số quay số lại. Nếu tất cả các lần quay lại đều không thành công, sản phẩm sẽ cập nhật nhật ký hoạt động fax bằng cách thêm vào nội dung báo lỗi, và sau đó máy sẽ tiếp tục quay số kế tiếp trong nhóm.

Quay số lại bằng cách thủ công

1.
Nạp tài liệu vào khay nạp tài liệu.
2.
Trên bảng điều khiển, bấm nút Redial (Quay số lại) [image].
3.
Bấm nút Start Fax (Bắt đầu Fax) [image].
4.
Nếu bạn có nhiều trang cần quét, bấm 1 để chọn tuỳ chọn Có, sau đó lặp lại bước 3 cho từng trang của tác vụ fax. Nếu bạn làm xong, bấm 2 để chọn tuỳ chọn Không.

Sản phẩm sẽ gửi fax đến số được quay lại. Nếu số này đang bận hoặc không trả lời, sản phẩm sẽ quay lại số đó theo các thông số quay số lại. Nếu tất cả những lần quay số lại đều không thành công, sản phẩm sẽ cập nhật nhật ký hoạt động fax bằng cách thêm nội dung báo lỗi.


Fax

Dùng phím quay số nhanh và các số quay-số-nhóm

Mục này cung cấp thông tin về các chủ đề sau:

  • Gửi fax bằng phím quay số nhanh
  • Gửi fax bằng mục quay-số-nhóm


Fax

Gửi fax bằng phím quay số nhanh

1.
Nạp tài liệu vào ngăn tiếp giấy của khay nạp tài liệu hoặc vào máy quét hình phẳng.
2.
Thực hiện một trong các bước sau:
●
Bấm phím công-tắc dùng cho phím quay số nhanh.
●
Bấm nút Phone Book (Danh bạ) [image], dùng các nút chữ số để xác định mục quay-số-nhanh, sau đó bấm nút OK.
3.
Nạp tài liệu vào ngăn tiếp giấy của khay nạp tài liệu hoặc vào máy quét hình phẳng.
4.
Bấm nút Start Fax (Bắt đầu Fax) [image]. Nếu các trang mà bạn muốn gửi đang ở trong khay nạp tài liệu, thì fax sẽ bắt đầu tự động.
5.
Nếu bộ cảm ứng của khay nạp tài liệu phát hiện ra tài liệu chưa được nạp vào khay, thông báo Send from glass? 1=Yes 2=No (Gửi tài liệu trên kính? 1= Có 2= Không) sẽ hiện ra trên màn hình bảng điều khiển. Để gửi fax từ máy quét hình phẳng, bấm 1 để chọn Có, sau đó bấm nút OK.

Sau khi bạn bấm nút OK, thông báo Load page: X Press OK (Nạp trang: X Bấm OK) sẽ hiện ra trên màn hình bảng điều khiển.

6.
Nếu bạn đã đặt tài liệu vào máy quét hình phẳng, bấm nút OK (hoặc đặt tài liệu vào máy quét hình phẳng và sau đó bấm OK).

Sau khi quét trang xong, thông báo Another page? 1=Yes 2=No (Trang khác? 1= Có 2= Không) sẽ hiện ra trên màn hình bảng điều khiển.

7.
Nếu bạn có nhiều trang cần quét, bấm 1 để chọn Có, và sau đó lặp lại bước 5 cho từng trang của tác vụ fax.

Nếu bạn làm xong, bấm 2 để chọn Không.

Khi sản phẩm đã cho ra trang fax cuối cùng, bạn có thể bắt đầu gửi trang fax khác, sao chép, hoặc quét tài liệu.


Fax

Gửi fax bằng mục quay-số-nhóm

1.
Nạp tài liệu vào ngăn tiếp giấy của khay nạp tài liệu hoặc vào máy quét hình phẳng.
2.
Thực hiện một trong các bước sau:
●
Bấm phím công-tắc dùng cho nhóm này.
●
Bấm nút Phone Book (Danh bạ) [image], dùng các nút chữ số để xác định mục quay-số-nhóm, và sau đó bấm nút OK.
3.
Bấm nút Start Fax (Bắt đầu Fax) [image]. Nếu các trang mà bạn muốn gửi đang ở trong khay nạp tài liệu, thì fax sẽ bắt đầu tự động.
4.
Nếu bộ cảm ứng của khay nạp tài liệu phát hiện ra tài liệu chưa được nạp vào khay, thông báo Send from glass? 1=Yes 2=No (Gửi tài liệu trên kính? 1= Có 2= Không) sẽ hiện ra trên màn hình bảng điều khiển. Để gửi fax từ máy quét hình phẳng, bấm 1 để chọn Có, sau đó bấm nút OK.

Sau khi bạn bấm nút OK, thông báo Load page: X Press OK (Nạp trang: X Bấm OK) sẽ hiện ra trên màn hình bảng điều khiển.

5.
Nếu bạn đã đặt tài liệu vào máy quét hình phẳng, bấm nút OK (hoặc đặt tài liệu vào máy quét hình phẳng và sau đó bấm nút OK).

Sau khi quét trang xong, thông báo Another page? 1=Yes 2=No (Trang khác? 1= Có 2= Không) sẽ hiện ra trên màn hình bảng điều khiển.

6.
Nếu bạn có nhiều trang cần quét, bấm 1 để chọn Có, và sau đó lặp lại bước 5 cho từng trang của tác vụ fax.

Nếu bạn làm xong, bấm 2 để chọn Không.

Sản phẩm sẽ quét tài liệu này vào bộ nhớ và gửi fax đến từng số đã chọn. Nếu số trong nhóm đang bận hoặc không trả lời, sản phẩm sẽ quay lại số đó theo các thông số quay số lại của số đó. Nếu tất cả các lần quay lại đều không thành công, sản phẩm sẽ cập nhật nhật ký hoạt động fax bằng cách thêm nội dung báo lỗi, và sẽ tiếp tục quay số kế tiếp trong nhóm.


Fax

Gửi fax bằng phần mềm

Thông tin sau cung cấp các hướng dẫn căn bản về cách gửi fax bằng phần mềm được cung cấp kèm theo sản phẩm. Tất cả các vấn đề khác liên quan đến phần mềm đều được trình bày trong mục Trợ giúp của phần mềm, trong menu Help (Trợ giúp) của chương trình phần mềm.

Bạn có thể fax các tài liệu điện tử từ máy tính nếu bạn đáp ứng các yêu cầu sau:

●
Sản phẩm được nối trực tiếp với máy tính hoặc mạng kết nối với máy tính.
●
Phần mềm sản phẩm được cài trên máy tính.
●
Hệ điều hành của máy tính là một hệ điều hành được sản phẩm này hỗ trợ.
Gửi fax bằng phần mềm

Quy trình gửi fax có thể thay đổi tùy theo các thông số kỹ thuật của bạn. Các bước cơ bản nhất bao gồm.

1.
Nhấp vào Bắt đầu, nhấp vào Programs (Chương trình) (hoặc All Programs (Tất cả Chương trình) trong Windows XP), sau đó nhấp vào HP.
2.
Nhấp vào tên sản phẩm, sau đó nhấp vào Send fax (Gửi fax). Phần mềm fax sẽ hiện ra.
3.
Điền số fax của một hoặc nhiều người nhận.
4.
Nạp tài liệu vào khay nạp tài liệu.
5.
Nhấp vào Send Now (Gửi Ngay).

Gửi fax bằng chương trình phần mềm của bên thứ ba, như Microsoft Word

1.
Mở tài liệu trong chương trình của hãng thứ ba.
2.
Nhấp vào menu File (Tập tin), và sau đó nhấp vào Print (In).
3.
Chọn trình điều khiển in fax trong danh sách các trình điều khiển máy in vừa xuất hiện. Phần mềm fax sẽ hiện ra.
4.
Điền số fax của một hoặc nhiều người nhận.
5.
Thêm bất kỳ trang nào đã nạp vào sản phẩm. Đây là bước tùy chọn.
6.
Nhấp vào Send Now (Gửi Ngay).


Fax

Gửi fax bằng cách quay số từ điện thoại kết nối tới đường dây fax

Đôi khi bạn muốn quay số fax từ điện thoại được kết nối cùng một đường dây với sản phẩm. Ví dụ, nếu bạn đang gửi fax đến người có thiết bị đang ở chế độ nhận theo cách thủ công, bạn sẽ thực hiện cuộc gọi thoại trước khi gửi fax để cho người đó biết rằng có fax đang gửi đến.

GHI CHÚ:

Điện thoại phải kết nối với cổng “điện thoại” của sản phẩm biểu tượng điện thoại cổng fax.

1.
Nạp tài liệu vào khay nạp tài liệu.
2.
Cầm lấy điện thoại cầm tay được kết nối chung đường dây với sản phẩm. Quay số fax bằng cách dùng bàn phím điện thoại.
3.
Khi người nhận trả lời, hãy hướng dẫn người đó cách khởi động máy fax.
4.
Khi bạn nghe thấy âm fax, bấm nút Start Fax (Bắt đầu Fax) [image], đợi đến khi thông báo Connecting (Đang kết nối) hiện trên màn hình bảng điều khiển, sau đó gác điện thoại.


Fax

Xác nhận gửi fax

Sử dụng bảng điều khiển của sản phẩm để yêu cầu người gửi fax xác nhận số thiết bị nhận.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Fax Confirmation (Xác nhận Fax), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn Bật hoặc Tắt, và sau đó bấm nút OK.


Fax

Lên kế hoạch gửi fax sau này

Dùng bảng điều khiển sản phẩm để lên kế hoạch gửi fax tự động đến một hoặc nhiều người vào thời điểm khác trong tương lai. Sau khi đã hoàn tất quy trình này, sản phẩm sẽ quét tài liệu vào bộ nhớ và sau đó quay trở lại trạng thái Ready (Sẵn sàng).

GHI CHÚ:

Nếu sản phẩm không gửi fax đi vào thời điểm đã lên kế hoạch, thông tin đó sẽ được thể hiện trên báo cáo lỗi fax (nếu bạn đã bật tùy chọn đó) hoặc được ghi trên nhật ký hoạt động fax. Việc truyền tải tín hiệu sẽ không được tiến hành vì cuộc gọi gửi fax không trả lời, hoặc vì tín hiệu bận máy làm dừng việc quay số lại.

Nếu bản fax đã được lên kế hoạch để gửi trong tương lai, nhưng cần được cập nhật, hãy gửi thêm thông tin bổ sung dưới dạng tác vụ khác. Tất cả các bản fax được lên kế hoạch gửi đến cùng một số fax cùng lúc sẽ được gửi dưới dạng các bản fax riêng lẻ.

1.
Nạp tài liệu vào khay nạp tài liệu.

Nạp giấy vào khay nạp tài liệu

2.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].

Nút Fax Menu (Menu Fax)

3.
Sử dụng các nút mũi tên để chọn menu Send Options (Tùy chọn Gửi), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Send Fax Later (Gửi fax Sau), sau đó bấm nút OK.
5.
Sử dụng bàn phím để nhập thời gian.
6.
Nếu sản phẩm được cài chế độ thời gian 12-giờ, hãy dùng các nút mũi tên để di chuyển con trỏ qua ký tự thứ tư để chỉnh sang A.M. hoặc P.M. Chọn 1 cho A.M (SÁNG) hoặc chọn 2 cho P.M (CHIỀU), sau đó bấm nút OK. Nếu sản phẩm được cài chế độ thời gian 24-giờ, bấm nút OK.
7.
Bấm nút OK để chấp nhận ngày mặc định hoặc sử dụng bàn phím để nhập ngày, sau đó bấm nút OK.
8.
Nhập số fax.
GHI CHÚ:

Tính năng này không hỗ trợ nhóm chưa xác định (ad hoc).
9.
Bấm nút OK hoặc nút Start Fax (Bắt đầu Fax) [image]. Sản phẩm sẽ quét tài liệu này vào bộ nhớ và gửi chúng đi vào thời điểm bạn đã chọn.


Fax

Dùng mã truy cập, thẻ tín dụng, hoặc thẻ gọi điện

Để dùng mã truy cập, thẻ tín dụng, hoặc thẻ gọi điện, hãy quay số theo cách thủ công để dùng các mã quay số và khoảng dừng.

Mục này cung cấp thông tin về các chủ đề sau:

  • Gửi fax đi quốc tế


Fax

Gửi fax đi quốc tế

Để gửi fax đến số máy quốc tế, hãy quay số theo cách thủ công để dùng các mã quay số quốc tế và khoảng dừng.


Fax

Nhận fax

Mục này cung cấp thông tin về các chủ đề sau:

  • In bản fax
  • In lại bản fax
  • Tự động in trên cả hai mặt của bản fax đã nhận
  • Nhận fax khi bạn nghe kiểu chuông fax trên đường dây điện thoại
  • Nhận fax vào máy tính


Fax

In bản fax

Khi sản phẩm nhận được dữ liệu fax, máy sẽ in ra bản fax (trừ khi bạn đã bật tính năng nhận-riêng) và đồng thời tự động lưu chúng vào bộ nhớ flash.

Mục này cung cấp thông tin về các chủ đề sau:

  • In bản fax đã lưu khi tính năng nhận riêng đã bật


Fax

In bản fax đã lưu khi tính năng nhận riêng đã bật

Để in các bản fax đã lưu, bạn phải nhập mã PIN nhận-riêng. Sau khi sản phẩm đã in các bản fax đã lưu, các bản fax này sẽ bị xóa khỏi bộ nhớ.

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].
2.
Sử dụng các nút mũi tên để chọn menu Receive Options (Tùy chọn Nhận), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn Print Faxes (In các Bản fax), sau đó bấm nút OK.
4.
Sử dụng bàn phím để nhập PIN bảo mật sản phẩm, sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn menu Private Receive (Nhận Riêng), sau đó bấm nút OK.


Fax

In lại bản fax

Nếu bạn muốn in lại một bản fax do hộp mực in đã cạn hoặc nếu bản fax đã in trên loại giấy không đúng, bạn có thể in lại chúng. Lượng bộ nhớ khả dụng sẽ quyết định số trang fax thực sự được lưu trữ để in lại. Bản fax mới nhất sẽ được in đầu tiên; bản fax cũ nhất trong bộ nhớ lưu trữ sẽ được in sau cùng.

Các bản fax này được lưu liên tiếp nhau. Việc in lại chúng sẽ không làm máy xóa chúng khỏi bộ nhớ.

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].
2.
Sử dụng các nút mũi tên để chọn menu Receive Options (Tùy chọn Nhận), sau đó bấm OK.
3.
Sử dụng các nút mũi tên để chọn Print Faxes (In các Bản fax), sau đó bấm OK. Sản phẩm sẽ bắt đầu in lại bản fax mới được in ra.

GHI CHÚ:

Để dừng tác vụ in tại bất kỳ thời điểm nào, bấm nút Cancel (Hủy) [image].

THẬN TRỌNG:

Nếu chế độ Allow Reprint (Cho phép In lại) được cài ở Tắt, các bản fax cũ hoặc in sai sẽ không thể in lại.


Fax

Tự động in trên cả hai mặt của bản fax đã nhận

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Print Duplex (In Hai mặt), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn Bật hoặc Tắt, và sau đó bấm nút OK.


Fax

Nhận fax khi bạn nghe kiểu chuông fax trên đường dây điện thoại

Nếu bạn dùng một đường dây điện thoại để nhận cả fax và cuộc gọi thoại, và nghe kiểu chuông fax khi bạn trả lời điện thoại, bạn có thể bắt đầu quá trình nhận fax bằng một trong hai cách sau:

●
Nếu bạn ở gần sản phẩm, hãy bấm nút Start Fax (Bắt đầu Fax) [image] trên bảng điều khiển.
●
Nếu không, hãy bấm chuỗi phím 1-2-3 trên bàn phím điện thoại, lắng nghe âm truyền tín hiệu fax, và sau đó hãy gác máy.
GHI CHÚ:

Để dùng cách thứ hai để nhận, cài đặt Extension Phone (Điện thoại nhánh) phải được đặt thành Có.


Fax

Nhận fax vào máy tính
GHI CHÚ:

Máy Macintosh không hỗ trợ nhận fax qua máy tính.

Máy tính chỉ có khả năng nhận fax nếu bạn đã cài đặt đầy đủ bộ phần mềm trong quá trình cài đặt sản phẩm lúc đầu.

Để có thể nhận fax đến máy tính của bạn, bạn hãy bật thông số cài đặt nhận-vào-máy-tính trong phần mềm.

1.
Mở HP ToolboxFX.
2.
Chọn sản phẩm.
3.
Nhấp vào Fax.
4.
Nhấp vào Fax Tasks (Tác vụ Fax).
5.
Trong Fax Receive Mode (Chế độ Nhận Fax), chọn Receive faxes to this computer (Nhận fax gửi đến máy tính này).

Tắt thông số cài đặt nhận-vào-máy-tính từ bảng điều khiển

Bạn chỉ có thể kích hoạt thông số cài đặt nhận-vào-máy-tính từ máy tính này. Nếu vì lý do nào đó mà máy tính này không thể sử dụng được nữa, bạn có thể dùng quy trình sau đây để tắt thông số cài đặt nhận-vào-máy-tính từ bảng điều khiển.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Dừng Recv to PC (Nhận về máy PC), sau đó bấm nút OK.

Xem bản fax mới khi ở chế độ nhận vào máy tính

1.
Mở HP ToolboxFX.
2.
Chọn sản phẩm.
3.
Nhấp vào Fax.
4.
Nhấp vào Fax Receive Log (Nhật ký Nhận Fax).
5.
Trên cột Fax Image (Hình ảnh Fax), nhấp vào liên kết “view” (“xem") của bản fax mà bạn muốn xem.


Fax

Giải quyết sự cố khi fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Danh sách kiểm tra xử lý sự cố fax
  • Thông báo lỗi fax
  • Xử lý sự cố mã fax và báo cáo theo dõi
  • Các báo cáo và nhật ký fax
  • Đổi tính năng sửa lỗi và tốc độ fax
  • Xử lý sự cố khi gửi fax
  • Xử lý sự cố khi nhận fax
  • Giải quyết sự cố chung về fax


Fax

Danh sách kiểm tra xử lý sự cố fax
●
Có một số cách khắc phục như sau. Sau mỗi thao tác được gợi ý, thử gửi lại fax để xem sự cố có được giải quyết không.
●
Để có kết quả tốt nhất khi giải quyết sự cố, đảm bảo rằng đường dây từ sản phẩm được cắm trực tiếp vào cổng điện thoại trên tường. Ngắt kết nối tất cả các thiết bị khác được kết nối với sản phẩm.

1.
Kiểm tra xem dây điện thoại có được cắm vào đúng cổng ở phía sau sản phẩm hay không.
2.
Kiểm tra đường dây điện thoại bằng cách kiểm tra fax:

a.
Trên bảng điều khiển, hãy mở menu Setup (Cài đặt), và sau đó mở menu Service (Dịch vụ).
b.
Chọn tùy chọn Fax Service (Dịch vụ fax).
c.
Chọn tùy chọn Run Fax Test (Kiểm tra fax). Sản phẩm sẽ in báo cáo kiểm tra fax.

Báo cáo này có thể chứa các kết quả sau đây:

●
Pass (Đạt): Báo cáo chứa tất cả các thông số cài đặt fax hiện tại để xem lại.
●
Fail (Không đạt): Dây cắm không đúng cổng. Báo cáo đưa ra gợi ý về cách giải quyết vấn đề này.
●
Fail (Không đạt): Đường dây điện thoại không hoạt động. Báo cáo đưa ra gợi ý về cách giải quyết vấn đề này.

3.
Kiểm tra xem chương trình cơ sở của sản phẩm có là hiện hành hay không:

a.
In trang cấu hình từ menu Reports (Báo cáo) của bảng điều khiển để nhận mã ngày tháng của chương trình cơ sở hiện tại.
b.
Truy cập trang www.hp.com.
1.
Nhấp vào liên kết Support & Drivers (Hỗ trợ & Trình điều khiển).
2.
Nhấp vào tùy chọn liên kết Download drivers and software (and firmware) (Tải xuống trình điều khiển và phần mềm) (và chương trình cơ sở).
3.
Trong ô For product (Dành cho sản phẩm), nhập số kiểu sản phẩm, sau đó nhấp nút Go (Tìm).
4.
Nhấp vào liên kết cho hệ điều hành của bạn.
5.
Di chuyển tới mục Firmware (Chương trình cơ sở) của bảng.
●
Nếu phiên bản đã liệt kê khớp với phiên bản trên trang cấu hình, bạn đang dùng phiên bản mới nhất.
●
Nếu các phiên bản khác nhau, hãy tải xuống bản nâng cấp chương trình cơ sở và cập nhật chương trình cơ sở trên sản phẩm theo hướng dẫn trên màn hình.
GHI CHÚ:

Phải kết nối sản phẩm với một máy tính có thể truy cập internet để nâng cấp chương trình cơ sở.
●
Gửi lại bản fax.

4.
Kiểm tra xem bản fax đã được thiết lập khi cài đặt phần mềm sản phẩm hay chưa.

Từ máy tính, trong thư mục chương trình HP, hãy chạy Fax Setup Utility (Tiện ích Cài đặt Fax).

5.
Kiểm tra xem dịch vụ điện thoại có hỗ trợ fax analog hay không.
●
Nếu sử dụng ISDN hoặc PBX kỹ thuật số, hãy liên hệ với nhà cung cấp dịch vụ của bạn để biết thông tin về cấu hình cho một đường dây fax analog.
●
Nếu sử dụng dịch vụ VoIP, hãy thay đổi cài đặt Fax Speed (Tốc độ fax) sang Slow(Chậm)(V.29) hoặc tắt Fast(Nhanh)(V.34) từ bảng điều khiển. Hỏi xem nhà cung cấp dịch vụ của bạn có hỗ trợ fax hay không và hỏi về tốc độ modem fax khuyến nghị. Một số công ty có thể yêu cầu một bộ điều hợp.
●
Nếu sử dụng dịch vụ DSL, đảm bảo có một bộ lọc khi kết nối đường dây điện thoại với sản phẩm. Liên hệ với nhà cung cấp dịch vụ DSL hoặc mua bộ lọc DSL nếu bạn chưa có. Nếu đã cài đặt một bộ lọc DSL, hãy thử bộ lọc khác vì những bộ lọc này có thể bị hỏng.
6.
Nếu lỗi vẫn còn, hãy tìm giải pháp xử lý sự cố chi tiết hơn trong các phần đi kèm sản phẩm này.


Fax

Thông báo lỗi fax

Các thông báo cảnh báo và cảnh giác có thể tạm thời xuất hiện và yêu cầu bạn xác nhận thông báo này bằng cách bấm nút OK để tiếp tục hoặc bấm nút Cancel (Hủy) [image] để hủy tác vụ này. Đối với một số loại cảnh báo, tác vụ có thể sẽ không thể hoàn tất hoặc chất lượng bản in sẽ bị ảnh hưởng. Nếu thông báo cảnh báo hoặc cảnh giác có liên quan đến việc in ấn và bạn đã bật tính năng tự-động-tiếp-tục, sản phẩm sẽ thử tiếp tục tác vụ in sau khi thông báo cảnh báo xuất hiện khoảng 10 giây mà không được xác nhận đã xem.

Thông báo trên panen điều khiển
Mô tả
Hành động được đề xuất
Bộ nhớ fax đã bị đầy
Đang huỷ tác vụ gửi
Trong khi thực hiện tác vụ fax, bộ nhớ đã bị đầy. Tất cả các trang của bản fax phải được lưu vào bộ nhớ để tác vụ fax có thể tiến hành bình thường. Chỉ những trang nào vừa đủ bộ nhớ mới được gửi đi.
In tất cả các bản fax đã nhận hoặc đợi đến khi các bản fax đang chờ được gửi đi.
Nhờ người gửi gửi lại bản fax.
Đề nghị người gửi chia bản fax lớn ra làm nhiều phần nhỏ, và sau đó fax chúng đi từng phần.
Đảm bảo rằng độ phân giải của máy gửi fax không được cài ở Ảnh chụp hoặc Siêu mịn.
Hủy tất cả các tác vụ fax hoặc xóa các bản fax trong bộ nhớ.
Bộ nhớ fax đã bị đầy
Đang huỷ tác vụ nhận
Trong quá trình truyền tín hiệu fax, sản phẩm đã cạn bộ nhớ. Chỉ những trang nào vừa đủ bộ nhớ mới được in ra.
In tất cả các bản fax, và sau đó nhờ người gửi gửi lại bản fax đó. Bạn hãy nhờ người gửi chia tác vụ fax ra làm nhiều tác vụ nhỏ trước khi gửi. Hủy tất cả các tác vụ fax hoặc xóa các bản fax trong bộ nhớ.
Bộ nhớ sắp hết
Đang huỷ tác vụ nhận
Dung lượng bộ nhớ có sẵn để lưu các bản fax không đủ để lưu bản fax gửi đến.
Xóa bản fax khỏi bộ nhớ. Mở menu System Setup (Cài đặt Hệ thống) , rồi mở menu Service (Dịch vụ). Trong menu Fax Service (Dịch vụ fax), chọn tùy chọn Clear Saved Faxs (Xóa các bản fax được lưu).
Tắt tính năng Allow Reprint (Cho phép In lại). Khi tắt tính năng này, sản phẩm sẽ không lưu các bản fax nhận được trong bộ nhớ. Mở menu System Setup (Cài đặt Hệ thống), sau đó mở menu Fax Setup (Cài đặt fax). Trong menu Advanced Setup (Cài đặt Nâng cao), chọn tùy chọn Allow Reprint (Cho phép In lại) và tắt tính năng này.
Comm. Error (Lỗi Truyền tín hiệu)
Lỗi truyền tín hiệu fax xuất hiện giữa sản phẩm và người gửi hoặc người nhận.
Cho phép sản phẩm thử gửi lại bản fax. Tháo dây điện thoại của sản phẩm khỏi ổ cắm trên tường, cắm vào một máy điện thoại, và gọi điện bằng máy đó. Cắm dây điện thoại của sản phẩm vào khe cắm của đường dây điện thoại khác.
Thử dùng dây điện thoại khác.
Đặt tùy chọn Fax Speed (Tốc độ fax) ở cài đặt Slow(Chậm)(V.29) hoặc tắt cài đặt Fast(Nhanh)(V.34) .
Tắt tính năng Error Correction (Sửa lỗi) để ngăn sửa lỗi tự động.
GHI CHÚ:

Tắt tính năng Error Correction (Sửa lỗi) có thể làm giảm chất lượng hình ảnh.

In báo cáo Fax Activity Log (Nhật ký Hoạt động fax) từ bảng điều khiển để xác định xem có xảy ra lỗi với một số fax cụ thể không.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Document feeder door is open. (Cửa nạp tài liệu đang mở.)
Canceled fax. (Bản fax đã hủy.)
Nắp trên cùng của khay nạp tài liệu đang mở, và sản phẩm không thể gửi fax.
Đóng nắp lại, và gửi lại bản fax.
Fax đang bận
Đã hủy tác vụ gửi
Đường dây fax mà bạn đang gửi bản fax đi hiện đang bận. Sản phẩm đã hủy tác vụ gửi fax đi.
Gọi người nhận để đảm bảo rằng máy fax của họ đang bật và sẵn sàng nhận fax.
Kiểm tra xem bạn đang quay đúng số fax hay không.
Kiểm tra xem tuỳ chọn Redial if Busy (Quay số lại khi bận) có được bật hay không.
Kiểm tra âm quay số trên đường dây điện thoại bằng cách bấm nút Start Fax (Bắt đầu Fax) [image].
Kiểm tra để đảm bảo rằng điện thoại đang hoạt động bình thường bằng cách ngắt kết nối sản phẩm, lắp đường dây điện thoại vào điện thoại, và thử gọi điện thoại bằng máy đó.
Cắm đường dây điện thoại của sản phẩm vào khe cắm đường dây điện thoại khác, và sau đó thử gửi fax lại lần nữa.
Thử dùng dây điện thoại khác.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Fax đang bận
Redial Pending (Đang chờ quay số lại)
Đường dây fax mà bạn đang gửi bản fax đi hiện đang bận. Sản phẩm sẽ tự động quay lại số điện thoại bận.
Cho phép sản phẩm thử gửi lại bản fax.
Gọi người nhận để đảm bảo rằng máy fax của họ đang bật và sẵn sàng nhận fax.
Kiểm tra xem bạn đang quay đúng số fax hay không.
Kiểm tra âm quay số trên đường dây điện thoại bằng cách bấm nút Start Fax (Bắt đầu Fax) [image].
Kiểm tra để đảm bảo rằng điện thoại đang hoạt động bình thường bằng cách ngắt kết nối sản phẩm, lắp đường dây điện thoại vào điện thoại, và thử gọi điện thoại bằng máy đó.
Cắm đường dây điện thoại của sản phẩm vào khe cắm đường dây điện thoại khác, và thử gửi fax lại lần nữa.
Thử dùng dây điện thoại khác.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Không có âm quay số
Sản phẩm không thể xác định âm quay số.
Kiểm tra âm quay số trên đường dây điện thoại bằng cách bấm nút Start Fax (Bắt đầu Fax) [image].
Tháo đường dây điện thoại khỏi sản phẩm lẫn ổ cắm trên tường và cắm dây trở lại.
Hãy đảm bảo rằng bạn đang sử dụng đường dây điện thoại bán kèm theo sản phẩm.
Tháo dây điện thoại của sản phẩm khỏi ổ cắm trên tường, cắm vào một máy điện thoại, và gọi điện bằng máy đó.
Đảm bảo rằng dây điện thoại từ đầu cắm điện thoại trên tường đã được cắm vào cổng biểu tượng điện thoại cổng fax.
Cắm dây điện thoại của sản phẩm vào khe cắm của đường dây điện thoại khác.
Kiểm tra đường dây điện thoại bằng cách sử dụng tùy chọn Run Fax Test (Kiểm tra fax) từ menu Service (Dịch vụ) trên bảng điều khiển.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Không dò được máy fax nào
Sản phẩm đã trả lời cuộc gọi đến nhưng không xác định được máy fax nào đang gọi.
Cho phép sản phẩm thử nhận lại bản fax.
Thử dùng dây điện thoại khác.
Cắm dây điện thoại của sản phẩm vào khe cắm của đường dây điện thoại khác.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Lỗi Gửi Fax
Lỗi xuất hiện khi đang thử gửi fax.
Thử gửi lại bản fax.
Thử gửi fax đến số máy fax khác.
Kiểm tra âm quay số trên đường dây điện thoại bằng cách bấm nút Start Fax (Bắt đầu Fax) [image].
Kiểm tra xem đường dây điện thoại có được gắn an toàn hay không bằng cách tháo dây ra và lắp vào trở lại.
Hãy đảm bảo rằng bạn đang sử dụng đường dây điện thoại bán kèm theo sản phẩm.
Kiểm tra để đảm bảo rằng điện thoại đang hoạt động bình thường bằng cách ngắt kết nối sản phẩm, lắp đường dây điện thoại vào điện thoại, và thử gọi điện thoại bằng máy đó.
Kết nối sản phẩm với đường dây điện thoại khác.
Chỉnh độ phân giải fax sang Chuẩn thay vì giá trị mặc định là Mịn.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Nhận fax lỗi
Lỗi xuất hiện khi đang thử nhận fax.
Nhờ người gửi gửi lại bản fax.
Thử gửi fax ngược lại cho người gửi hoặc gửi đến máy fax khác.
Kiểm tra âm quay số trên đường dây điện thoại bằng cách bấm nút Start Fax (Bắt đầu Fax) [image].
Kiểm tra xem đường dây điện thoại có được gắn an toàn hay không bằng cách tháo dây ra và lắp vào trở lại.
Hãy đảm bảo rằng bạn đang sử dụng đường dây điện thoại bán kèm theo sản phẩm.
Kiểm tra để đảm bảo rằng điện thoại đang hoạt động bình thường bằng cách ngắt kết nối sản phẩm, lắp đường dây điện thoại vào điện thoại, và thử gọi điện thoại bằng máy đó.
Giảm tốc độ fax. Nhờ người gửi gửi lại bản fax.
Tắt chế độ sửa-lỗi. Nhờ người gửi gửi lại bản fax.
GHI CHÚ:

Tắt chế độ sửa lỗi có thể làm giảm chất lượng hình ảnh fax.
Kết nối sản phẩm với đường dây điện thoại khác.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
No fax answer (Máy fax không trả lời)
Đã hủy tác vụ gửi
Máy đã thử quay lại số fax nhưng không được hoặc bạn đã tắt tuỳ chọn Redial-No Answer (Quay số lại khi không trả lời).
Gọi người nhận để đảm bảo rằng máy fax của họ đang bật và sẵn sàng nhận fax.
Kiểm tra xem bạn đang quay đúng số fax hay không.
Kiểm tra xem tùy chọn quay số lại có được bật hay không.
Tháo đường dây điện thoại khỏi sản phẩm lẫn ổ cắm trên tường và cắm dây trở lại.
Tháo dây điện thoại của sản phẩm khỏi ổ cắm trên tường, cắm vào một máy điện thoại, và gọi điện bằng máy đó.
Đảm bảo rằng dây điện thoại từ đầu cắm điện thoại trên tường đã được cắm vào cổng biểu tượng điện thoại cổng fax.
Cắm dây điện thoại của sản phẩm vào khe cắm của đường dây điện thoại khác.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
No fax answer (Máy fax không trả lời)
Redial Pending (Đang chờ quay số lại)
Đường dây nhận fax không có tín hiệu trả lời. Sản phẩm sẽ thử quay số lại sau một vài phút.
Cho phép sản phẩm thử gửi lại bản fax.
Gọi người nhận để đảm bảo rằng máy fax của họ đang bật và sẵn sàng nhận fax.
Kiểm tra xem bạn đang quay đúng số fax hay không.
Nếu sản phẩm tiếp tục quay số lại, hãy tháo dây điện thoại của sản phẩm khỏi ổ cắm trên tường, cắm vào một máy điện thoại, và gọi điện bằng máy đó.
Đảm bảo rằng dây điện thoại từ đầu cắm điện thoại trên tường đã được cắm vào cổng biểu tượng điện thoại cổng fax.
Cắm dây điện thoại của sản phẩm vào khe cắm của đường dây điện thoại khác.
Thử dùng dây điện thoại khác.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.


Fax

Xử lý sự cố mã fax và báo cáo theo dõi

Mục này cung cấp thông tin về các chủ đề sau:

  • Xem và giải thích các mã lỗi fax
  • Xem báo cáo theo dõi fax


Fax

Xem và giải thích các mã lỗi fax

Sử dụng mã lỗi fax từ nhật ký hoạt động fax để giải quyết sự cố với các tính năng fax của sản phẩm.

Số mã
Mô tả
232
Các nguyên nhân có thể bao gồm:
●
Đã xảy ra lỗi truyền tín hiệu giữa hai máy.
●
Người sử dụng tại máy từ xa có thể đã bấm nút Stop (Dừng).
●
Nguồn điện ở máy từ xa đã bị ngắt, hoặc bị tắt có chủ ý làm gián đoạn phiên fax.
Để giải quyết vấn đề này, hãy thử các bước sau:
1.
Gửi lại bản fax vào thời điểm khác khi các điều kiện đường dây điện thoại đã được cải thiện.
2.
Nếu máy vẫn báo lỗi, và việc sửa lỗi đang được thực hiện cho phiên fax này, hãy tắt cài đặt Error Correction (Sửa lỗi).
282
Sản phẩm không nhận được bất kỳ dữ liệu nào từ đầu trang trong khi quá trình nhận ở chế độ sửa lỗi, nhưng modem đã không phát hiện thấy ngắt kết nối từ xa. Máy từ xa có thể đang gửi đi các khung đồng bộ thay vì dữ liệu và đã bị kẹt hoặc bị hỏng.
Máy từ xa có thể đang gửi đi các khung đồng bộ thay vì dữ liệu và đã bị kẹt hoặc bị hỏng. Yêu cầu người gửi gửi lại bản fax sau khi yêu cầu họ kiểm tra xem máy gửi fax có đang hoạt động đúng cách hay không.
321
Đã xảy ra lỗi truyền tín hiệu với máy nhận fax do các điều kiện đường dây điện thoại kém.
Gửi lại bản fax vào thời điểm khác khi các điều kiện đường dây điện thoại đã được cải thiện.
344-348
Các nguyên nhân có thể bao gồm:
●
Máy từ xa không thể trả lời lệnh fax từ máy nội bộ do kết nối bị ngắt.
●
Người sử dụng tại máy từ xa có thể đã bấm nút Stop (Dừng).
●
Trong trường hợp hạn hữu, hai máy không tương thích có thể khiến cho máy từ xa kết thúc cuộc gọi.
Để giải quyết vấn đề này, hãy thử các bước sau:
1.
Gửi lại bản fax vào thời điểm khác khi các điều kiện đường dây điện thoại đã được cải thiện.
2.
Nếu máy vẫn báo lỗi, và việc sửa lỗi đang được thực hiện cho phiên fax này, hãy tắt cài đặt Error Correction (Sửa lỗi).
381
Các nguyên nhân có thể bao gồm:
●
Máy từ xa không thể trả lời lệnh fax từ máy nội bộ do kết nối bị ngắt.
●
Người sử dụng tại máy từ xa có thể đã bấm nút Stop (Dừng).
Để giải quyết vấn đề này, hãy thử các bước sau:
1.
Gửi lại bản fax vào thời điểm khác khi các điều kiện đường dây điện thoại đã được cải thiện.
2.
Nếu máy vẫn báo lỗi, và việc sửa lỗi đang được thực hiện cho phiên fax này, hãy tắt cài đặt Error Correction (Sửa lỗi).


Fax

Xem báo cáo theo dõi fax

Báo cáo theo dõi bản fax T.30 chứa thông tin có thể giúp giải quyết các sự cố về truyền tín hiệu. Nếu bạn gọi điện cho HP để được trợ giúp khắc phục những sự cố này, hãy in báo cáo theo dõi T.30 trước khi bạn gọi.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Chọn menu Service (Dịch vụ).
3.
Chọn tùy chọn Fax Service (Dịch vụ fax).
4.
Chọn tùy chọn Print T.30 Trace (In Bảng dò T.30). Sản phẩm sẽ in báo cáo theo dõi fax.


Fax

Các báo cáo và nhật ký fax

Dùng những hướng dẫn sau đây để in các báo cáo và nhật ký fax:

Mục này cung cấp thông tin về các chủ đề sau:

  • In tất cả các báo cáo fax
  • In các báo cáo fax riêng
  • Chỉnh máy để tự động in nhật ký hoạt động fax
  • Chỉnh máy in báo cáo lỗi fax
  • Chỉnh máy in báo cáo xác nhận fax
  • Bao gồm trang đầu tiên của từng bản fax trong phần xác nhận fax, lỗi fax, và báo cáo cuộc gọi mới nhất


Fax

In tất cả các báo cáo fax

Dùng quy trình này để in tất cả các báo cáo sau đây cùng lúc:

●
Nhật ký hoạt động fax
●
Danh bạ
●
Báo cáo cấu hình
●
Danh sách fax rác
●
Báo cáo cuộc gọi mới nhất
●
Báo cáo cước phí
●
Số lượng trang đã dùng

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].

Bảng điều khiển

2.
Sử dụng các nút mũi tên để chọn menu Fax Reports (Báo cáo Fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn All Fax Reports (Tất cả Bản báo cáo fax), sau đó bấm nút OK. Sản phẩm sẽ thoát khỏi cài đặt menu và in các báo cáo.


Fax

In các báo cáo fax riêng

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].

Bảng điều khiển

2.
Sử dụng các nút mũi tên để chọn menu Fax Reports (Báo cáo Fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn báo cáo bạn sẽ in, sau đó bấm nút OK. Sản phẩm sẽ thoát khỏi cài đặt menu và in bản báo cáo.
GHI CHÚ:

Nếu bạn đã chọn báo cáo Fax Activity Log (Nhật ký Hoạt động fax) và bấm nút OK, hãy bấm lại nút OK để chọn tuỳ chọn Print Log Now (In Nhật ký ngay). Sản phẩm sẽ thoát khỏi cài đặt menu và in nhật ký.


Fax

Chỉnh máy để tự động in nhật ký hoạt động fax

Bạn có thể quyết định có muốn in nhật ký fax một cách tự động sau khi máy lưu được 40 mục hay không. Thông số cài đặt mặc định gốc là Bật. Dùng các bước sau đây để chỉnh máy tự động in nhật ký hoạt động fax:

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].

Bảng điều khiển

2.
Sử dụng các nút mũi tên để chọn menu Fax Reports (Báo cáo Fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Fax Activity Log (Nhật ký Hoạt động fax), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu In Nhật ký Tự động, sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn tuỳ chọn Bật, sau đó bấm nút OK để xác nhận lựa chọn đó.


Fax

Chỉnh máy in báo cáo lỗi fax

Báo cáo lỗi fax là báo cáo ngắn gọn cho biết sản phẩm đã gặp lỗi tác vụ fax. Chúng có thể được chỉnh để in sau khi xảy ra các sự cố sau:

●
Mỗi loại lỗi fax (cài đặt mặc định gốc)
●
Lỗi gửi fax
●
Lỗi nhận fax
●
Không bao giờ
GHI CHÚ:

Nếu bạn chọn Không bao giờ, bạn sẽ không nhận được thông báo không gửi được fax, trừ khi bạn in nhật ký hoạt động fax.

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].

Bảng điều khiển

2.
Sử dụng các nút mũi tên để chọn menu Fax Reports (Báo cáo Fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Fax Error Report (Báo cáo lỗi fax), sau đó bấm nút OK.
4.
Dùng các nút mũi tên để chọn tùy chọn khi nào bạn muốn in các báo cáo lỗi fax.
5.
Bấm nút OK để lưu lựa chọn


Fax

Chỉnh máy in báo cáo xác nhận fax

Báo cáo xác nhận là loại báo cáo ngắn gọn cho biết sản phẩm đã được gửi hoặc nhận thành công. Chúng có thể được chỉnh để in sau khi xảy ra các sự cố sau:

●
Mỗi tác vụ fax
●
Gửi fax
●
Nhận fax
●
Không (cài đặt mặc định gốc)

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].

Bảng điều khiển

2.
Sử dụng các nút mũi tên để chọn menu Fax Reports (Báo cáo Fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Fax Confirmation (Xác nhận Fax), sau đó bấm nút OK.
4.
Dùng các nút mũi tên để chọn tùy chọn khi nào bạn muốn in các báo cáo lỗi fax.
5.
Bấm nút OK để lưu lựa chọn


Fax

Bao gồm trang đầu tiên của từng bản fax trong phần xác nhận fax, lỗi fax, và báo cáo cuộc gọi mới nhất

Nếu tùy chọn này đã được bật và ảnh trang này vẫn còn trong bộ nhớ sản phẩm, cấu hình fax, lỗi fax, và báo cáo cuộc gọi mới nhất sẽ được bao gồm trong ảnh thu nhỏ (giảm 50%) của trang đầu tiên của bản fax mới nhất vừa nhận được hoặc gửi đi. Thông số cài đặt mặc định gốc cho tùy chọn này là Bật.

1.
Trên bảng điều khiển, bấm nút Fax Menu (Menu Fax) [image].

Bảng điều khiển

2.
Sử dụng các nút mũi tên để chọn menu Fax Reports (Báo cáo Fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Bao gồm trang đầu tiên, sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn tuỳ chọn Bật, sau đó bấm nút OK để xác nhận lựa chọn đó.


Fax

Đổi tính năng sửa lỗi và tốc độ fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Chỉnh chế độ sửa-lỗi-fax
  • Giảm tốc độ fax


Fax

Chỉnh chế độ sửa-lỗi-fax

Thông thường, sản phẩm sẽ theo dõi các tín hiệu của đường dây điện thoại trong khi gửi hoặc nhận fax. Nếu sản phẩm phát hiện lỗi trong khi truyền tín hiệu và thông số sửa-lỗi là Bật, sản phẩm sẽ yêu cầu gửi lại một phần của bản fax đó. Thông số cài đặt mặc định gốc cho thông số sửa lỗi là Bật.

Bạn chỉ nên tắt tính năng sửa lỗi nếu bạn đang gặp sự cố khi gửi hoặc nhận fax, và bạn sẵn sàng chấp nhận lỗi trong khi truyền tín hiệu. Việc tắt thông số này có thể sẽ hữu ích nếu bạn đang thử fax ra nước ngoài hoặc nhận fax từ nước ngoài, hoặc nếu bạn đang kết nối với hệ thống điện thoại vệ tinh.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Service (Dịch vụ), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Fax Service (Dịch vụ fax), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Error Correction (Sửa lỗi), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn tuỳ chọn Bật hoặc Tắt, sau đó bấm nút OK để lưu lại lựa chọn.


Fax

Giảm tốc độ fax

Thông số tốc-độ-fax chính là giao thức của modem mà sản phẩm dùng để gửi fax. Đó chính là tiêu chuẩn toàn cầu cho các modem hai-đường-truyền dùng để gửi và nhận dữ liệu qua đường dây điện thoại với tốc độ đạt 33.600 bit mỗi giây (bps). Giá trị mặc định gốc cho cài đặt tốc độ fax là Fast(Nhanh)(V.34) .

Bạn chỉ nên thay đổi thông số này nếu bạn đang gặp sự cố khi gửi fax hoặc nhận fax qua thiết bị cụ thể nào đó. Việc giảm tốc độ fax có thể sẽ hữu ích nếu bạn đang thử fax ra nước ngoài, hoặc nhận fax từ nước ngoài, hoặc nếu bạn đang kết nối với hệ thống điện thoại vệ tinh.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Fax Setup (Cài đặt fax), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu Advanced Setup (Cài đặt Nâng cao), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Fax Speed (Tốc độ fax), sau đó bấm nút OK.
5.
Sử dụng các nút mũi tên để chọn một cài đặt tốc độ, sau đó bấm nút OK.


Fax

Xử lý sự cố khi gửi fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Một thông báo lỗi hiển thị trên bảng điều khiển
  • Bảng điều khiển hiển thị thông báo Sẵn sàng mà không gửi fax
  • Bảng điều khiển hiển thị thông báo "Storing page 1" (Đang lưu trang 1) và không tiếp tục lưu ngoài trang đó
  • Có thể nhận fax, nhưng không gửi được
  • Không thể sử dụng các chức năng fax từ bảng điều khiển
  • Không thể sử dụng các số quay nhanh
  • Không thể sử dụng các số quay nhóm
  • Nhận thông báo lỗi từ công ty điện thoại khi đang cố gửi fax
  • Không thể gửi fax khi điện thoại được nối với sản phẩm


Fax

Một thông báo lỗi hiển thị trên bảng điều khiển

Mục này cung cấp thông tin về các chủ đề sau:

  • Thông báo Comm. Error (Lỗi Truyền tín hiệu) xuất hiện
  • Không có âm quay số
  • Thông báo Fax đang bận xuất hiện
  • Thông báo No fax answer (Máy fax không trả lời) xuất hiện
  • Kẹt giấy ở khay nạp tài liệu
  • Thông báo Bộ nhớ fax đã bị đầy xuất hiện
  • Lỗi máy quét


Fax

Thông báo Comm. Error (Lỗi Truyền tín hiệu) xuất hiện
●
Cho phép sản phẩm thử gửi lại bản fax. Gửi lại làm giảm tạm thời tốc độ fax.
●
Tháo dây điện thoại của sản phẩm khỏi ổ cắm trên tường, cắm vào một máy điện thoại, và gọi điện bằng máy đó. Cắm dây điện thoại của sản phẩm vào khe cắm của đường dây điện thoại khác.
●
Thử dùng dây điện thoại khác.
●
Từ bảng điều khiển, thay đổi tùy chọn Fax Speed (Tốc độ fax) sang cài đặt Medium(Vừa)(V.17) hoặc cài đặt Slow(Chậm)(V.29).
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Advanced Setup (Cài đặt Nâng cao).
d.
Mở menu Fax Speed (Tốc độ fax).
e.
Chọn thông số cài đặt phù hợp.
●
Tắt tùy chọn Error Correction (Sửa lỗi).
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Service (Dịch vụ).
c.
Mở menu Fax Service (Dịch vụ fax).
d.
Mở menu Error Correction (Sửa lỗi).
e.
Chọn cài đặt Tắt.
GHI CHÚ:

Tắt tùy chọn Error Correction (Sửa lỗi) có thể làm giảm chất lượng hình ảnh.

●
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.


Fax

Không có âm quay số
●
Đảm bảo rằng dây điện thoại đã được cắm vào đúng cổng trên sản phẩm.
●
Đảm bảo rằng dây điện thoại từ sản phẩm đã được cắm trực tiếp vào đầu cắm điện thoại trên tường.
●
Kiểm tra âm quay số trên đường dây điện thoại bằng cách bấm nút Start Fax (Bắt đầu Fax) [image].
●
Tháo dây điện thoại của sản phẩm khỏi ổ cắm trên tường, cắm vào một máy điện thoại, và gọi điện bằng máy đó.
●
Tháo dây điện thoại khỏi sản phẩm lẫn ổ cắm trên tường và cắm dây trở lại.
●
Hãy đảm bảo rằng bạn đang sử dụng dây điện thoại bán kèm theo sản phẩm.
●
Cắm dây điện thoại của sản phẩm vào khe cắm của đường dây điện thoại khác.
●
Kiểm tra đường dây điện thoại bằng cách chọn tùy chọn Run Fax Test (Kiểm tra fax) từ menu Service (Dịch vụ) trên bảng điều khiển.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Service (Dịch vụ).
c.
Mở menu Fax Service (Dịch vụ fax).
d.
Chọn mục Run Fax Test (Kiểm tra fax).


Fax

Thông báo Fax đang bận xuất hiện
●
Thử gửi lại bản fax lần nữa.
●
Gọi người nhận để đảm bảo rằng máy fax của họ đang bật và sẵn sàng nhận fax.
●
Kiểm tra xem bạn đang quay đúng số fax hay không.
●
Kiểm tra âm quay số trên đường dây điện thoại bằng cách bấm nút Start Fax (Bắt đầu Fax) [image].
●
Kiểm tra để đảm bảo rằng điện thoại đang hoạt động bình thường bằng cách ngắt kết nối sản phẩm, cắm đường dây điện thoại vào điện thoại, và thử gọi điện thoại bằng máy đó.
●
Cắm dây điện thoại của sản phẩm vào khe cắm đường dây điện thoại khác, và thử gửi fax lại lần nữa.
●
Thử dùng dây điện thoại khác.
●
Gửi fax lại sau.
●
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.


Fax

Thông báo No fax answer (Máy fax không trả lời) xuất hiện
●
Thử gửi lại bản fax.
●
Gọi người nhận để đảm bảo rằng máy fax của họ đang bật và sẵn sàng nhận fax.
●
Kiểm tra xem bạn đang quay đúng số fax hay không.
●
Tháo dây điện thoại của sản phẩm khỏi ổ cắm trên tường, cắm vào một máy điện thoại, và gọi điện bằng máy đó.
●
Cắm dây điện thoại của sản phẩm vào khe cắm của đường dây điện thoại khác.
●
Thử dùng dây điện thoại khác.
●
Đảm bảo rằng dây điện thoại từ đầu cắm điện thoại trên tường đã được cắm vào cổng biểu tượng điện thoại cổng fax.
●
Kiểm tra đường dây điện thoại bằng cách chọn tùy chọn Run Fax Test (Kiểm tra fax) từ menu Service (Dịch vụ) trên bảng điều khiển.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Service (Dịch vụ).
c.
Mở menu Fax Service (Dịch vụ fax).
d.
Chọn mục Run Fax Test (Kiểm tra fax).
●
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.


Fax

Kẹt giấy ở khay nạp tài liệu
●
Kiểm tra xem giấy có đáp ứng các yêu cầu về kích thước của sản phẩm hay không. Sản phẩm không hỗ trợ các trang giấy có kích thước dài hơn 381 mm đối với fax.
●
Sao chép và in bản gốc ra giấy có khổ letter, A4 hoặc khổ chuẩn legal, sau đó gửi lại fax.


Fax

Thông báo Bộ nhớ fax đã bị đầy xuất hiện
●
Tắt sản phẩm sau đó bật lại.
●
In các bản fax đã lưu chưa được in.
a.
Mở menu Fax.
b.
Mở menu Receive Options (Tùy chọn Nhận).
c.
Chọn mục Print Faxes (In các Bản fax).
d.
Cung cấp số PIN, sau đó chọn mục Private Receive (Nhận Riêng).
●
Xóa bản fax đã lưu khỏi bộ nhớ.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Service (Dịch vụ).
c.
Mở menu Fax Service (Dịch vụ fax).
d.
Chọn mục Clear Saved Faxs (Xóa các bản fax được lưu).
●
Chia bản fax lớn ra làm nhiều phần nhỏ, sau đó fax chúng đi từng phần.


Fax

Lỗi máy quét
●
Kiểm tra xem giấy có đáp ứng các yêu cầu về kích thước của sản phẩm hay không. Sản phẩm không hỗ trợ các trang giấy có kích thước dài hơn 381 mm đối với fax.
●
Sao chép và in bản gốc ra giấy có khổ letter, A4 hoặc khổ chuẩn legal, sau đó gửi lại fax.


Fax

Bảng điều khiển hiển thị thông báo Sẵn sàng mà không gửi fax
●
Kiểm tra nhật ký hoạt động fax xem có lỗi không.
a.
Mở menu Fax.
b.
Mở menu Fax Reports (Báo cáo Fax).
c.
Mở menu Fax Activity Log (Nhật ký Hoạt động fax).
d.
Chọn tùy chọn Print Log Now (In Nhật ký ngay).
●
Nếu điện thoại được nối với sản phẩm, đảm bảo rằng điện thoại đã được gác máy.
●
Ngắt kết nối tất cả các đường dây khác giữa fax và sản phẩm.
●
Kết nối sản phẩm trực tiếp với đầu cắm điện thoại trên tường và gửi lại fax.


Fax

Bảng điều khiển hiển thị thông báo "Storing page 1" (Đang lưu trang 1) và không tiếp tục lưu ngoài trang đó
●
Xóa bản fax đã lưu khỏi bộ nhớ.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Service (Dịch vụ).
c.
Mở menu Fax Service (Dịch vụ fax).
d.
Chọn mục Clear Saved Faxs (Xóa các bản fax được lưu).


Fax

Có thể nhận fax, nhưng không gửi được

Gửi fax và không có chuyện gì xảy ra.

1.
Kiểm tra âm quay số trên đường dây điện thoại bằng cách bấm nút Start Fax (Bắt đầu Fax) [image].
2.
Tắt sản phẩm sau đó bật lại.
3.
Sử dụng bảng điều khiển để cài thời gian, ngày tháng và tiêu đề fax.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Basic Setup (Cài đặt Cơ bản).
d.
Mở menu Fax Header (Tiêu đề Fax).
e.
Nhập thông số cài đặt đúng.
4.
Kiểm tra xem có bất kỳ điện thoại nhánh nào trên đường dây đang treo không.
5.
Nếu sử dụng dịch vụ DSL, đảm bảo rằng đường dây điện thoại nối với sản phẩm có bao gồm một bộ lọc.


Fax

Không thể sử dụng các chức năng fax từ bảng điều khiển
●
Sản phẩm có thể được bảo vệ bằng mật khẩu. Sử dụng Máy chủ Web Nhúng HP, phần mềm HP Toolbox (Hộp công cụ HP), hoặc bảng điều khiển để đặt mật khẩu.
●
Nếu bạn không biết mật khẩu của sản phẩm, hãy liên hệ với người quản trị hệ thống của bạn.
●
Kiểm tra với người quản trị hệ thống xem có phải chức năng fax đã bị tắt không.


Fax

Không thể sử dụng các số quay nhanh
●
Đảm bảo rằng số fax hợp lệ.
●
Nếu một đường dây bên ngoài yêu cầu phải có mã số đầu, hãy bật tùy chọn Mã số đầu hoặc thêm mã số đầu vào số quay nhanh.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Basic Setup (Cài đặt Cơ bản).
d.
Mở menu Mã số đầu.
e.
Chọn cài đặt Bật.


Fax

Không thể sử dụng các số quay nhóm
●
Đảm bảo rằng số fax hợp lệ.
●
Nếu một đường dây bên ngoài yêu cầu phải có mã số đầu, hãy bật tùy chọn Mã số đầu hoặc thêm mã số đầu vào số quay nhanh.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Basic Setup (Cài đặt Cơ bản).
d.
Mở menu Mã số đầu.
e.
Chọn cài đặt Bật.
●
Cài đặt tất cả các mục nhập trong nhóm bằng các số quay nhanh.
a.
Mở một mục nhập số quay nhanh chưa sử dụng.
b.
Nhập số fax cho số quay nhanh.
c.
Sử dụng nút OK để lưu số quay nhanh.


Fax

Nhận thông báo lỗi từ công ty điện thoại khi đang cố gửi fax
●
Đảm bảo rằng bạn quay đúng số fax, và đảm bảo rằng dịch vụ điện thoại không bị chặn. Ví dụ: một vài dịch vụ điện thoại có thể chặn các cuộc gọi đường dài.
●
Nếu một đường dây bên ngoài yêu cầu phải có mã số đầu, hãy bật tùy chọn Mã số đầu hoặc thêm mã số đầu vào số quay nhanh.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Basic Setup (Cài đặt Cơ bản).
d.
Mở menu Mã số đầu.
e.
Chọn cài đặt Bật.
GHI CHÚ:

Để gửi fax mà không cần có mã số đầu, khi bật tùy chọn Mã số đầu, hãy gửi fax thủ công.

●
Gửi fax đến số quốc tế
a.
Nếu cần có mã số đầu, hãy quay thủ công số điện thoại với mã số đầu.
b.
Nhập mã quốc gia/vùng trước khi quay số điện thoại.
c.
Chờ tín hiệu tạm dừng khi bạn nghe thấy tiếng chuông trên điện thoại.
d.
Gửi fax thủ công từ bảng điều khiển.


Fax

Không thể gửi fax khi điện thoại được nối với sản phẩm
●
Đảm bảo rằng điện thoại đang gác máy.
●
Đảm bảo rằng điện thoại đó không được sử dụng cho một cuộc gọi thoại khi fax.
●
Rút dây ra khỏi điện thoại, sau đó thử gửi fax.


Fax

Xử lý sự cố khi nhận fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Fax không trả lời
  • Một thông báo lỗi hiển thị trên bảng điều khiển
  • Bản fax đã nhận nhưng không được in ra
  • Người gửi nhận được tín hiệu bận
  • Không có âm quay số
  • Không thể gửi hoặc nhận fax trên đường dây PBX


Fax

Fax không trả lời

Mục này cung cấp thông tin về các chủ đề sau:

  • Fax có một đường dây điện thoại chuyên dụng
  • Máy trả lời được nối với sản phẩm
  • Điện thoại cầm tay được nối với sản phẩm
  • Cài đặt Answer Mode (Chế độ Trả lời) được đặt ở Thủ công
  • Thư thoại khả dụng trên đường dây fax
  • Sản phẩm được nối với dịch vụ điện thoại DSL
  • Sản phẩm sử dụng fax qua dịch vụ điện thoại IP hoặc VoIP


Fax

Fax có một đường dây điện thoại chuyên dụng
●
Đặt tùy chọn Answer Mode (Chế độ Trả lời) ở cài đặt Tự động từ bảng điều khiển.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Basic Setup (Cài đặt Cơ bản).
d.
Mở menu Answer Mode (Chế độ Trả lời).
e.
Chọn cài đặt Tự động.


Fax

Máy trả lời được nối với sản phẩm
●
Đặt tùy chọn Answer Mode (Chế độ Trả lời) ở cài đặt TAM và cắm máy trả lời vào cổng “điện thoại”.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Basic Setup (Cài đặt Cơ bản).
d.
Mở menu Answer Mode (Chế độ Trả lời).
e.
Chọn cài đặt TAM.

Nếu cài đặt TAM không khả dụng, hãy đặt tùy chọn Answer Mode (Chế độ Trả lời) ở cài đặt Tự động.

●
Đặt cài đặt Rings to Answer (Chuông Trả lời) nhiều hơn tối thiểu một lần so với số lần đổ chuông đã cài cho máy trả lời tự động.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Basic Setup (Cài đặt Cơ bản).
d.
Mở menu Rings to Answer (Chuông Trả lời).
e.
Chọn thông số cài đặt phù hợp.
●
Cắm máy trả lời vào cổng “điện thoại”.
●
Nếu sản phẩm được kết nối với điện thoại cầm tay, hãy đặt tùy chọn Answer Mode (Chế độ Trả lời) ở cài đặt Fax/Điện thoại để định tuyến các cuộc gọi đến đúng thiết bị. Khi phát hiện thấy một cuộc gọi thoại, sản phẩm sẽ tạo một kiểu chuông để nhắc bạn nhận điện thoại cầm tay.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Basic Setup (Cài đặt Cơ bản).
d.
Mở menu Answer Mode (Chế độ Trả lời).
e.
Chọn cài đặt Fax/Điện thoại.


Fax

Điện thoại cầm tay được nối với sản phẩm

Đặt tùy chọn Answer Mode (Chế độ Trả lời) ở cài đặt Tự động.

1.
Mở menu Setup (Cài đặt).
2.
Mở menu Fax Setup (Cài đặt fax).
3.
Mở menu Basic Setup (Cài đặt Cơ bản).
4.
Mở menu Answer Mode (Chế độ Trả lời).
5.
Chọn cài đặt Tự động.


Fax

Cài đặt Answer Mode (Chế độ Trả lời) được đặt ở Thủ công
●
Bấm nút Start Fax (Bắt đầu Fax) [image] trên bảng điều khiển.


Fax

Thư thoại khả dụng trên đường dây fax
●
Thêm một kiểu chuông đặc biệt vào đường dây điện thoại của bạn và thay đổi cài đặt Distinctive Ring (Kiểu chuông Đặc trưng) trên sản phẩm cho khớp với kiểu chuông do công ty điện thoại cung cấp. Hãy liên hệ với công ty điện thoại để biết thông tin.
a.
Kiểm tra xem chế độ trả lời đã được đặt ở cài đặt Tự động hay chưa.
b.
Mở menu Setup (Cài đặt).
c.
Mở menu Fax Setup (Cài đặt fax).
d.
Mở menu Basic Setup (Cài đặt Cơ bản).
e.
Mở menu Distinctive Ring (Kiểu chuông Đặc trưng).
f.
Chọn thông số cài đặt phù hợp.
●
Mua một đường dây chuyên dùng để fax.
●
Đặt tùy chọn Answer Mode (Chế độ Trả lời) ở cài đặt Thủ công.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Basic Setup (Cài đặt Cơ bản).
d.
Mở menu Answer Mode (Chế độ Trả lời).
e.
Chọn cài đặt Thủ công.
GHI CHÚ:

Bạn phải có mặt để nhận fax.


Fax

Sản phẩm được nối với dịch vụ điện thoại DSL
●
Kiểm tra cài đặt và các tính năng. Thiết bị fax trong sản phẩm cần phải có một bộ lọc khi kết nối đường dây điện thoại với modem DSL. Hãy liên hệ với nhà cung cấp dịch vụ DSL của bạn để được cung cấp bộ lọc hoặc mua một bộ lọc mới.
●
Kiểm tra xem bộ lọc đã cắm điện chưa.
●
Thay bộ lọc hiện có để đảm bảo rằng nó không bị lỗi.


Fax

Sản phẩm sử dụng fax qua dịch vụ điện thoại IP hoặc VoIP
●
Đặt tùy chọn Fax Speed (Tốc độ fax) ở cài đặt Slow(Chậm)(V.29), hoặc tắt cài đặt Fast(Nhanh)(V.34) .
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Advanced Setup (Cài đặt Nâng cao).
d.
Mở menu Fax Speed (Tốc độ fax).
e.
Chọn thông số cài đặt phù hợp.
●
Liên hệ với nhà cung cấp dịch vụ của bạn để đảm bảo fax đó được hỗ trợ và cài đặt tốc độ fax được khuyến nghị. Một số công ty có thể yêu cầu một bộ điều hợp.


Fax

Một thông báo lỗi hiển thị trên bảng điều khiển

Mục này cung cấp thông tin về các chủ đề sau:

  • Thông báo Không dò được máy fax nào xuất hiện
  • Thông báo Comm. Error (Lỗi Truyền tín hiệu) xuất hiện
  • Thông báo Bộ nhớ fax đã bị đầy xuất hiện
  • Thông báo Fax đang bận xuất hiện


Fax

Thông báo Không dò được máy fax nào xuất hiện
GHI CHÚ:

Lỗi này không phải lúc nào cũng có nghĩa là fax bị nhỡ. Nếu một cuộc gọi thoại bị gọi nhầm đến số fax và người gọi treo máy, thông báo Không dò được máy fax nào sẽ hiển thị trên bảng điều khiển.

●
Nhờ người gửi gửi lại bản fax.
●
Đảm bảo rằng dây điện thoại từ sản phẩm đã được cắm vào đầu cắm điện thoại trên tường.
●
Thử dùng dây điện thoại khác.
●
Cắm dây điện thoại của sản phẩm vào khe cắm của đường dây điện thoại khác.
●
Đảm bảo rằng đường dây điện thoại và đầu cắm điện thoại trên tường hoạt động bằng cách cắm dây vào điện thoại và kiểm tra xem có âm quay số hay không.
●
Đảm bảo rằng dây điện thoại được cắm vào cổng “đường dây” trên sản phẩm.
●
Kiểm tra đường dây điện thoại bằng cách chạy thử fax từ bảng điều khiển.
●
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.


Fax

Thông báo Comm. Error (Lỗi Truyền tín hiệu) xuất hiện
●
Đề nghị người gửi gửi lại fax hoặc gửi lại sau khi điều kiện đường dây đã được cải thiện.
●
Tháo dây điện thoại của sản phẩm khỏi ổ cắm trên tường, cắm vào một máy điện thoại, và gọi điện bằng máy đó. Cắm dây điện thoại của sản phẩm vào khe cắm của đường dây điện thoại khác.
●
Thử dùng dây điện thoại khác.
●
Đặt tùy chọn Fax Speed (Tốc độ fax) ở cài đặt Slow(Chậm)(V.29), hoặc tắt cài đặt Fast(Nhanh)(V.34) .
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Advanced Setup (Cài đặt Nâng cao).
d.
Mở menu Fax Speed (Tốc độ fax).
e.
Chọn thông số cài đặt phù hợp.
●
Tắt tính năng Error Correction (Sửa lỗi) để ngăn sửa lỗi tự động.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Service (Dịch vụ).
c.
Mở menu Fax Service (Dịch vụ fax).
d.
Mở menu Error Correction (Sửa lỗi).
e.
Chọn cài đặt Tắt.
GHI CHÚ:

Tắt tính năng Error Correction (Sửa lỗi) có thể làm giảm chất lượng hình ảnh.

●
In báo cáo Fax Activity Log (Nhật ký Hoạt động fax) từ bảng điều khiển để xác định xem có xảy ra lỗi với một số fax cụ thể hay không.
a.
Mở menu Fax.
b.
Mở menu Fax Reports (Báo cáo Fax).
c.
Mở menu Fax Activity Log (Nhật ký Hoạt động fax).
d.
Chọn tùy chọn Print Log Now (In Nhật ký ngay).
●
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.


Fax

Thông báo Bộ nhớ fax đã bị đầy xuất hiện
●
Tắt sản phẩm sau đó bật lại.
●
In tất cả các bản fax, và sau đó nhờ người gửi gửi lại bản fax đó.
●
Đề nghị người gửi chia bản fax lớn ra làm nhiều phần nhỏ, sau đó fax chúng đi từng phần.
●
Đảm bảo rằng độ phân giải của máy gửi fax không được đặt ở cài đặt Ảnh chụp hoặc cài đặt Siêu mịn.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Advanced Setup (Cài đặt Nâng cao).
d.
Mở menu Fax Resolution (Độ phân giải fax).
e.
Chọn thông số cài đặt phù hợp.
●
Hủy tất cả các tác vụ fax hoặc xóa các bản fax trong bộ nhớ.


Fax

Thông báo Fax đang bận xuất hiện
●
Sản phẩm không thể nhận fax trong khi đang gửi một bản fax. Hủy lệnh gửi fax đó và thử gửi lại sau.
●
Cho phép sản phẩm thử gửi lại bản fax.


Fax

Bản fax đã nhận nhưng không được in ra

Mục này cung cấp thông tin về các chủ đề sau:

  • Tính năng Private Receive (Nhận Riêng) được bật
  • Tính năng Nhận vào máy tính được bật


Fax

Tính năng Private Receive (Nhận Riêng) được bật
●
Khi kích hoạt tính năng Private Receive (Nhận Riêng), các bản fax đã nhận sẽ được lưu trong bộ nhớ. Bạn phải có mã số nhận dạng cá nhân (PIN) hoặc mật khẩu để in các bản fax đã được lưu.
●
Nhập số PIN hoặc mật khẩu để in bản fax Nếu bạn không biết số PIN hoặc mật khẩu, hãy liên hệ với người quản lý sản phẩm.
GHI CHÚ:

Lỗi bộ nhớ có thể xảy ra nếu các bản fax không được in. Sản phẩm sẽ không trả lời nếu bộ nhớ đã đầy.


Fax

Tính năng Nhận vào máy tính được bật
●
Chắc chắn tùy chọn Nhận vào máy tính được cài đặt. Bạn phải sử dụng phần mềm HP Toolbox (Hộp công cụ HP) để cấu hình tính năng này.
a.
Trên máy tính, mở HP ToolboxFX.
b.
Chọn sản phẩm.
c.
Nhấp vào Fax.
d.
Nhấp vào Fax Tasks (Tác vụ Fax).
e.
Trong Fax Receive Mode (Chế độ Nhận Fax), chọn Receive faxes to this computer (Nhận fax gửi đến máy tính này).
●
Kiểm tra việc truyền tín hiệu với sản phẩm.


Fax

Người gửi nhận được tín hiệu bận

Mục này cung cấp thông tin về các chủ đề sau:

  • Điện thoại cầm tay được nối với sản phẩm
  • Một bộ phân tách đường dây điện thoại đang được sử dụng


Fax

Điện thoại cầm tay được nối với sản phẩm
●
Đảm bảo điện thoại đã được gác máy.
●
Thay đổi tùy chọn Answer Mode (Chế độ Trả lời) cho khớp với cài đặt sản phẩm.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Basic Setup (Cài đặt Cơ bản).
d.
Mở menu Answer Mode (Chế độ Trả lời).
e.
Chọn cài đặt khớp với cài đặt sản phẩm.

Đặt tùy chọn Answer Mode (Chế độ Trả lời) ở cài đặt Fax/Điện thoại để tự động nhận fax. Cài đặt Fax/Điện thoại tự động phát hiện xem tín hiệu gọi đến là một bản fax hay cuộc gọi thoại và chuyển cuộc gọi đó đến thiết bị thích hợp.


Fax

Một bộ phân tách đường dây điện thoại đang được sử dụng
●
Nếu bạn đang sử dụng một bộ phân tách đường dây điện thoại, hãy tháo bộ phân tách đó ra và cài đặt điện thoại làm điện thoại tải về.
●
Đảm bảo điện thoại đã được gác máy.
●
Đảm bảo không sử dụng điện thoại cho một cuộc gọi thoại khi nhận fax.


Fax

Không có âm quay số
●
Nếu bạn đang sử dụng một bộ phân tách đường dây điện thoại, hãy tháo bộ phân tách đó ra và cài đặt điện thoại làm điện thoại tải về.


Fax

Không thể gửi hoặc nhận fax trên đường dây PBX
●
Nếu bạn đang sử dụng đường dây điện thoại PBX, hãy liên hệ với người quản lý PBX của bạn để cấu hình một đường dây fax analog cho sản phẩm của bạn.


Fax

Giải quyết sự cố chung về fax

Mục này cung cấp thông tin về các chủ đề sau:

  • Fax gửi chậm
  • Chất lượng fax kém
  • Bản fax bị cắt rời hoặc in trên hai trang


Fax

Fax gửi chậm

Sản phẩm đang gặp phải chất lượng đường dây điện thoại kém.

●
Thử gửi fax lại khi các điều kiện đường dây đã được cải thiện.
●
Kiểm tra với nhà cung cấp dịch vụ điện thoại xem đường dây điện thoại có hỗ trợ fax không.
●
Tắt cài đặt Error Correction (Sửa lỗi).
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Service (Dịch vụ).
c.
Mở menu Fax Service (Dịch vụ fax).
d.
Mở menu Error Correction (Sửa lỗi).
e.
Chọn cài đặt Tắt.
GHI CHÚ:

Việc này có thể làm giảm chất lượng hình ảnh.
●
Sử dụng giấy trắng cho bản gốc. Không sử dụng các màu như xám, vàng hoặc hồng.
●
Tăng thông số cài đặt Fax Speed (Tốc độ fax).
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Advanced Setup (Cài đặt Nâng cao).
d.
Mở menu Fax Speed (Tốc độ fax).
e.
Chọn thông số cài đặt phù hợp.
●
Chia bản fax lớn ra làm nhiều phần nhỏ, sau đó fax chúng đi từng phần.
●
Thay đổi thông số cài đặt bản fax trên bảng điều khiển xuống độ phân giải thấp hơn.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Advanced Setup (Cài đặt Nâng cao).
d.
Mở menu Fax Resolution (Độ phân giải fax).
e.
Chọn thông số cài đặt phù hợp.


Fax

Chất lượng fax kém

Bản fax bị nhòe hoặc mờ.

●
Tăng độ phân giải fax khi gửi fax. Độ phân giải không ảnh hưởng đến các bản fax đã nhận.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Advanced Setup (Cài đặt Nâng cao).
d.
Mở menu Fax Resolution (Độ phân giải fax).
e.
Chọn thông số cài đặt phù hợp.
GHI CHÚ:

Việc tăng độ phân giải làm giảm tốc độ truyền tín hiệu.
●
Bật cài đặt Error Correction (Sửa lỗi) từ bảng điều khiển.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Service (Dịch vụ).
c.
Mở menu Fax Service (Dịch vụ fax).
d.
Mở menu Error Correction (Sửa lỗi).
e.
Chọn cài đặt Bật.
●
Kiểm tra hộp mực in và thay hộp mực nếu cần.
●
Yêu cầu người gửi điều chỉnh thông số độ tương phản trên máy gửi fax cho đậm hơn, sau đó gửi lại bản fax.


Fax

Bản fax bị cắt rời hoặc in trên hai trang
●
Đặt cài đặt Def. Paper Size (Kích thước Giấy Mặc định). Bản fax được in trên một kích thước giấy dựa trên cài đặt Def. Paper Size (Kích thước Giấy Mặc định).
a.
Mở menu Setup (Cài đặt).
b.
Mở menu System Setup (Cài đặt Hệ thống).
c.
Mở menu Paper Setup (Cài đặt Giấy).
d.
Mở menu Def. Paper Size (Kích thước Giấy Mặc định).
e.
Chọn thông số cài đặt phù hợp.
●
Đặt loại giấy và kích thước giấy cho khay được dùng để fax.
●
Bật cài đặt Fit to Page (Vừa trang in) để in các bản fax dài hơn trên giấy khổ letter hoặc khổ A4.
a.
Mở menu Setup (Cài đặt).
b.
Mở menu Fax Setup (Cài đặt fax).
c.
Mở menu Advanced Setup (Cài đặt Nâng cao).
d.
Mở menu Fit to Page (Vừa trang in).
e.
Chọn cài đặt Bật.
GHI CHÚ:

Nếu cài đặt Fit to Page (Vừa trang in) bị tắt và cài đặt Def. Paper Size (Kích thước Giấy Mặc định) được đặt cho giấy khổ letter, bản gốc có khổ in chuẩn sẽ được in trên hai trang.


Fax

Thông tin về quy định và bảo hành

Để biết thông tin về quy định và bảo hành, xem Tuyên bố bổ sung về các sản phẩm telecom (fax).


Quản lý và bảo trì sản phẩm

Quản lý và bảo trì sản phẩm
  • Trang thông tin
  • HP ToolboxFX
  • Máy chủ Web nhúng
  • Sử dụng phần mềm Web Jetadmin software của HP
  • Tính năng bảo mật sản phẩm
  • Cài đặt tiết kiệm
  • Cài đặt chế độ im lặng
  • Quản lý nguồn cung cấp và phụ tùng
  • Lau dọn sản phẩm
  • Cập nhật sản phẩm


Quản lý và bảo trì sản phẩm

Trang thông tin

Trang thông tin nằm trong bộ nhớ sản phẩm. Những trang này sẽ giúp kiểm tra và giải quyết các sự cố của sản phẩm.

GHI CHÚ:

Nếu ngôn ngữ sản phẩm không được cài đúng cách trong quá trình cài đặt, bạn có thể cài ngôn ngữ theo cách thủ công để máy có thể in các trang thông tin dưới dạng một trong các ngôn ngữ được hỗ trợ. Thay đổi ngôn ngữ bằng cách dùng menu System Setup (Cài đặt Hệ thống) trên bản điều khiển hoặc máy chủ Web nhúng.

Mô tả nội dung trang
Cách in trang
Trang cấu hình
Hiển thị các thuộc tính sản phẩm và thông số cài đặt hiện hành.
1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Reports (Báo cáo), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Config Report (Báo cáo Cấu hình), sau đó bấm nút OK.
Máy cũng sẽ in trang thứ hai. Trên trang đó, mục Fax Menu sẽ cho biết các thông tin chi tiết về thông số cài đặt fax của sản phẩm.
Trang trạng thái mực in
Xem tuổi thọ sử dụng còn lại của hộp mực in HP, lượng trang giấy ước tính còn lại, số trang đã in, và các thông tin khác về mực in.
1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Reports (Báo cáo), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Tình trạng Nguồn cung cấp, sau đó bấm nút OK.
PCL, PCL 6, hoặc danh sách kiểu chữ PS
Hiển thị các kiểu chữ hiện đang được cài đặt trên thiết bị.
1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn Reports (Báo cáo), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục PCL font list (danh sách phông chữ PCL), mục PS font list (Danh sách phông chữ PS), hoặc mục PCL6 font list (Danh sách phông chữ PCL6), sau đó bấm nút OK.
Trang thử nghiệm
Chứa các hình ảnh và đoạn văn mẫu.
1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Reports (Báo cáo), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Demo Page (Trang Thử nghiệm), sau đó bấm nút OK.
Event log (Nhật ký sự kiện)
Bạn có thể in nhật ký sự kiện qua HP ToolboxFX, máy server web nhúng, hoặc ứng dụng Web Jetadmin của HP.
Số lượng trang đã dùng
Hiển thị số trang theo từng khổ giấy in ra, số lượng trang in một bề (một mặt) hoặc hai bề (hai mặt), và tỷ lệ phần trăm của diện tích in.
1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Reports (Báo cáo), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Usage Page (Trang Sử dụng), sau đó bấm nút OK.
Bản đồ menu
Hiển thị các menu của bảng điều khiển cùng các thông số cài đặt hiện tại.
1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Reports (Báo cáo), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Menu Structure (Cấu trúc Menu), sau đó bấm nút OK.
Báo cáo mạng
Hiển thị các thông số cài đặt mạng của sản phẩm.
1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Reports (Báo cáo), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Network Summary (Tóm tắt Thông tin mạng), sau đó bấm nút OK.
Báo cáo fax
Để biết thêm thông tin về các báo cáo và nhật ký fax, xem chương Fax.
Trang dịch vụ
Hiển thị các loại giấy, các cài đặt sao chép và các cài đặt khác của sản phẩm được hỗ trợ.
1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Reports (Báo cáo), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Service Page (Trang Dịch vụ), sau đó bấm nút OK.


Quản lý và bảo trì sản phẩm

HP ToolboxFX

HP ToolboxFX là chương trình phần mềm bạn có thể sử dụng để thực hiện các tác vụ sau::

●
Kiểm tra tình trạng của sản phẩm.
●
Cấu hình cài đặt sản phẩm.
●
Xem thông tin gỡ sự cố.
●
Xem tài liệu trực tuyến.

Bạn có thể xem HP ToolboxFX khi thiết bị được nối trực tiếp vào máy tính hoặc khi kết nối vào mạng. Bạn phải tiến hành cài đặt hoàn chỉnh phần mềm được khuyến nghị sử dụng HP ToolboxFX.

Mục này cung cấp thông tin về các chủ đề sau:

  • Xem HP ToolboxFX
  • Tình trạng
  • Fax
  • Trợ giúp
  • Thông số cài đặt Hệ thống
  • Thông số cài đặt In
  • Các cài đặt Mạng


Quản lý và bảo trì sản phẩm

Xem HP ToolboxFX

Mở HP ToolboxFX theo một trong các cách sau:

●
Trên khay hệ thống Windows hoặc trên màn hình máy tính bạn, nhấp đúp vào biểu tượng HP ToolboxFX.
●
Trng menu Start của Windows , nhấp vào Programs (hoặc All Programs trong Windows XP), nhấp vào HP, nhấp HP LaserJet Pro M1530 MFP Series, và sau đó nhấp HP ToolboxFX.


Quản lý và bảo trì sản phẩm

Tình trạng

Tab HP ToolboxFX Status (Tình trạng) có các liên kết đến các trang chính sau:

●
Device Status (Tình trạng Thiết bị). Xem thông tin về tình trạng của sản phẩm. Trang này cho biết các trạng thái của sản phẩm như là kẹt giấy hoặc hết giấy. Sau khi khắc phục sự cố của sản phẩm, nhấp vào Refresh status (Cập nhật tình trạng) để cập nhật tình trạng của sản phẩm.
●
Supplies Status (Tình trạng Nguồn cung cấp). Xem thông tin tình trạng chi tiết về mực in, chẳng hạn như ước tính phần trăm sử dụng còn lại trong hộp mực và số trang đã in ra bằng hộp mực hiện thời. Trang này còn có các liên kết để đặt hàng nguồn cung cấp và để tìm thông tin về tái chế.
●
Device Configuration (Cấu hình Thiết bị). Xem mô tả chi tiết về cấu hình hiện thời của sản phẩm, bao gồm lượng bộ nhớ đã cài đặt và máy đã được lắp khay tùy chọn hay chưa.
●
Tóm tắt thông tin mạng. Xem mô tả chi tiết về cấu hình hiện thời của mạng, bao gồm địa chỉ IP và tình trạng kết nối mạng.
●
Print Info Pages (In các Trang Thông tin). In trang cấu hình và các trang thông tin khác hiện có của sản phẩm, ví dụ như trang tình trạng mực in và trang in mẫu.
●
Event Log (Nhật ký Sự kiện). Xem nhật ký lỗi của sản phẩm. Các lỗi mới nhất sẽ hiển thị ở phía trên cùng của danh sách.

Mục này cung cấp thông tin về các chủ đề sau:

  • Event log (Nhật ký sự kiện)


Quản lý và bảo trì sản phẩm

Event log (Nhật ký sự kiện)

Nhật ký sự kiện là một bảng gồm các sự kiện của sản phẩm được ghi lại cho bạn tham khảo. Nhật ký này chứa các mã tương ứng với các thông báo lỗi xuất hiện trên màn hình bảng điều khiển của sản phẩm. Số trong cột Page Count (Số Trang) cho biết tổng số trang đã in khi lỗi xuất hiện. Nhật ký sự kiện này bao gồm một mô tả vắn tắt về lỗi này.


Quản lý và bảo trì sản phẩm

Fax

Dùng tabHP ToolboxFX Fax (Fax) để thực hiện các tác vụ fax từ máy tính của bạn. Tab Fax (Fax) có các liên kết đến các trang chính sau:

●
Các tác vụ Fax. Chỉnh chế độ nhận fax.
●
Danh Bạ Fax. Thêm, sửa hoặc xóa các mục trong danh bạ sản phẩm.
●
Nhật ký Gửi Fax . Xem tất cả các bản fax vừa được gửi đi từ sản phẩm.
●
Nhật ký Nhận Fax. Xem tất cả các bản fax vừa nhận được qua sản phẩm.
●
Chặn Fax. Thêm, xóa, hoặc xem số fax đã chặn

Mục này cung cấp thông tin về các chủ đề sau:

  • Các tác vụ fax
  • Danh bạ fax
  • Nhật ký gửi fax
  • Nhật ký nhận fax
  • Chặn Fax


Quản lý và bảo trì sản phẩm

Các tác vụ fax

Máy sẽ có ba tùy chọn sau đây khi nhận fax:

●
In bản fax. Bạn cũng sẽ chọn một tùy chọn cho phép hiển thị thông báo trên máy tính để báo cho bạn biết máy đã in bản fax.
●
Nhận fax qua máy tính. Bạn cũng sẽ chọn một tùy chọn cho phép hiển thị thông báo trên máy tính để báo cho bạn biết khi bản fax đã đến. Nếu máy fax được kết nối với nhiều máy tính, bạn chỉ có thể chỉ địnhmột máy tính nhận fax.
●
Chuyển tiếp fax đến một máy fax khác.
GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

Danh bạ fax

Dùng danh bạ fax HP ToolboxFX để thêm và xóa từng mục hoặc nhóm mục thông tin trên danh sách số quay nhanh của bạn, nhập danh bạ từ các nguồn khác nhau, và cập nhật và duy trì danh sách liên lạc.

●
Để thêm số liên lạc riêng lẻ vào danh sách số quay nhanh, chọn hàng số quay nhanh mà bạn muốn dùng. Gõ tên liên lạc vào cửa sổ Contact name (Tên liên lạc). Gõ số fax vào cửa sổ Fax number (Số fax). Bấm Add (Thêm).
●
Để thêm nhóm các số liên lạc vào danh sách số quay nhanh, chọn hàng số quay nhanh mà bạn muốn dùng. Nhấp Add Group (Thêm Nhóm). Nhấp đúp vào tên liên lạc trong danh sách ở bên trái để chuyển tên này vào danh sách nhóm ở bên phải, hoặc chọn tên ở bên trái và sau đó nhấp vào mũi tên tương ứng để chuyển tên sang danh sách nhóm ở bên phải. Bạn cũng có thể dùng hai phương pháp này để chuyển tên từ phải sang trái. Sau khi bạn đã tạo nhóm, gõ tên nhóm vào cửa sổ Group name (Tên nhóm), và sau đó nhấp OK.
●
Để sửa mục số quay nhanh riêng lẻ hiện có, nhấp vào hàng chứa tên liên lạc để chọn mục đó, và sau đó nhấp vào Update (Cập nhật). Nhập các thay đổi vào cửa sổ thích hợp, sau đó nhấp vào OK.
●
Để sửa mục số quay nhanh nhóm hiện có, nhấp vào hàng chứa tên liên lạc để chọn mục đó, và sau đó nhấp vào Update (Cập nhật). Thực hiện việc thay đổi cần thiết, sau đó nhấp vào OK.
●
Để xóa một mục khỏi danh sách số-quay-nhanh, chọn số đó, và sau đó nhấp vào Delete (Xóa).
●
Để chuyển các mục số quay nhanh, chọn mục đó và nhấp vào Move (Chuyển), hoặc chọn Move (Chuyển) và sau đó xác định mục cần chuyển trong hộp thoại. Chọn Next empty row (Hàng trống kế tiếp) hoặc xác định số hàng có mục mà bạn muốn chuyển.
GHI CHÚ:

Nếu bạn chọn hàng đã có dữ liệu, mục số mới này sẽ ghi đè lên mục hiện có.
●
Để nhập các số liên lạc từ trong danh bạ hiện có của Lotus Notes, Outlook, hoặc Outlook Express, nhấp Import/Export Phone Book (Nhập/Xuất Danh Bạ). Chọn tùy chọn Import (Nhập), và sau đó nhấp vào Next (Kế tiếp). Chọn chương trình phần mềm thích hợp, di chuyển đến tập tin tương ứng, và sau đó nhấp vào Finish (Hoàn tất). Để xuất các số liên lạc từ trong danh bạ, nhấp vào Import/Export Phone Book (Nhập/Xuất Danh Bạ). Chọn tùy chọn Export (Xuất), và sau đó nhấp vào Next (Kế tiếp). Điền tên tập tin hoặc xác định vị trí tập tin mà bạn muốn xuất số liên lạc, và sau đó nhấp vào Finish (Hoàn tất). Bạn cũng có thể chọn nhập các mục số riêng lẻ trong danh bạ thay vì nhập toàn bộ danh bạ.
●
Để xóa tất cả các mục, nhấp Delete All (Xóa tất cả), sau đó nhấp Yes (Có).

Ngoài các ký tự số, số fax cũng có thể dùng các ký tự hợp lệ sau:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<khoảng cách>
GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

Nhật ký gửi fax

Nhật ký gửi fax HP ToolboxFX sẽ liệt kê toàn bộ các bản fax vửa được gửi cùng các thông tin về chúng, bao gồm ngày giờ gửi, mã số tác vụ, số fax, số trang gửi, và kết quả tác vụ gửi.

Nhấp vào đầu đề cột bất kỳ trong nhật ký gửi fax để xếp lại các thông tin trong cột đó theo thứ tự tăng dần hoặc giảm dần.

Cột Results (Kết quả) cung cấp tình trạng fax. Nếu máy đã gửi fax đi nhưng không được, cột này sẽ cung cấp các thông tin diễn giải vì sao bản fax chưa được gửi.


Quản lý và bảo trì sản phẩm

Nhật ký nhận fax

Nhật ký nhận fax HP ToolboxFX cung cấp danh sách toàn bộ các bản fax vừa nhận được cùng thông tin về chúng, bao gồm ngày giờ nhận, mã số tác vụ, số fax, số trang nhận, kết quả, và hình ảnh thu nhỏ của bản fax.

Nhật ký nhận fax này có thể dùng để chặn các bản fax khác trong tương lai. Đánh dấu chọn vào ô Block Fax (Chặn Fax) kế bên danh sách số fax đã nhận trong nhật ký.

Khi máy tính được kết nối vào sản phẩm nhận được bản fax, bản fax sẽ chứa liên kết View (Xem). Khi bạn nhấp vào liên kết này, máy sẽ mở trang mới chung cung cấp các thông tin về bản fax này.

Nhấp vào đầu đề cột bất kỳ trong nhật ký nhận fax để xếp lại các thông tin trong cột đó theo thứ tự tăng dần hoặc giảm dần.

Cột Results (Kết quả) cung cấp tình trạng fax. Nếu máy không nhận được fax, cột này sẽ cung cấp các thông tin diễn giải vì sao bản fax chưa được nhận.

GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

Chặn Fax

Block Faxes (Chặn Fax) cung cấp danh sách toàn bộ các số đã chặn. Thêm, sửa hoặc xóa các số fax bị chặn trên tab này.


Quản lý và bảo trì sản phẩm

Trợ giúp

Tab HP ToolboxFX Documentation (Tài liệu) có các liên kết đến các trang chính sau:

●
Xử lý sự cố
●
Chương trình giới thiệu hình động
●
User Guide (Hướng dẫn Sử dụng). Xem thông tin về việc sử dụng sản phẩm, bảo hành, thông số kỹ thuật, và hỗ trợ. Hướng dẫn sử dụng có ở cả dạng HTML và PDF.


Quản lý và bảo trì sản phẩm

Thông số cài đặt Hệ thống

Mục HP ToolboxFX System Settings (Thông số cài đặt Hệ thống) có các liên kết đến các trang chính sau:

●
Device Information (Thông Tin Thiết Bị). Xem các thông tin về sản phẩm, như phần mô tả sản phẩm và người liên hệ.
●
Quản lý giấy in. Thay đổi các thông số cài đặt quản lý giấy của sản phẩm, chẳng hạn như kích thước giấy và loại giấy mặc định.
●
Print Quality (Chất lượng In). Thay đổi các thông số cài đặt chất lượng bản in của sản phẩm.
●
Paper Types (Loại Giấy). Thay đổi thông số cài đặt chế độ in cho mỗi loại vật liệu in, chẳng hạn như giấy tiêu đề thư, đục lỗ sẵn, hoặc giấy bóng.
●
System Setup (Cài đặt Hệ thống). Thay đổi các thông số cài đặt hệ thống của sản phẩm, như ngôn ngữ hiển thị và tính năng khôi phục khi bị kẹt giấy.
●
Dịch vụ. Đạt được truy cập vào các thủ tục khác nhau để bảo trì sản phẩm.
●
Chế độ chờ Thiết bị. Thay đổi thông số cài đặt chế độ chờ của sản phẩm, quy định tần xuất HP ToolboxFX thu thập dữ liệu từ sản phẩm.
●
Save/Restore Settings (Lưu/Khôi phục Cài đặt). Lưu cài đặt hiện thời của sản phẩm vào một tập tin trên máy tính. Dùng tập tin này để nạp cùng thông số cài đặt vào sản phẩm khác hoặc khôi phục các thông số này vào sản phẩm sau này.
●
Mật khẩu. Cài, thay đổi, hoặc xóa mật khẩu bảo mật của sản phẩm.
GHI CHÚ:

Bạn có thể cài một mật khẩu bằng bảng điều khiển, HP ToolboxFX, hoặc qua máy chủ Web nhúng.

Mục này cung cấp thông tin về các chủ đề sau:

  • Thông tin thiết bị
  • Quản lý giấy in
  • Chất lượng in
  • Loại giấy
  • Cài đặt hệ thống
  • Dịch vụ
  • Chế độ chờ thiết bị


Quản lý và bảo trì sản phẩm

Thông tin thiết bị

Trang HP ToolboxFX Thông tin thiết bị chứa các dữ liệu về sản phẩm để bạn tham khảo sau này. Thông tin mà bạn gõ vào những trường này sẽ được hiển thị trên trang Cấu hình. Bạn có thể gõ bất kỳ ký tự nào vào từng vùng này.

GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

Quản lý giấy in

Dùng tùy chọn quản lý giấy HP ToolboxFX để cài thông số cấu hình mặc định. Các tùy chọn này trùng với các tùy chọn hiện có trên bảng điều khiển của sản phẩm.

Máy có ba tùy chọn quản lý tác vụ in khi sản phẩm hết vật liệu in:

●
Chọn Wait for paper to be loaded (Đợi đến khi máy nạp thêm giấy).
●
Chọn Cancel (Hủy) trong danh sách Paper out action (Hoạt động khi hết giấy) để hủy tác vụ in.
●
Chọn Override (In tràn) trong danh sách Paper out time (Hoạt động khi hết giấy) để gửi tác vụ in đến khay giấy khác.

Trường Paper out time (Thời gian chờ hết giấy) xác định khoảng thời gian sản phẩm sẽ chờ trước máy tiến hành thao tác đã lựa chọn. Bạn có thể chọn từ 0 đến 3600 giây.

GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

Chất lượng in

Dùng tùy chọn chất lượng in HP ToolboxFX để cải thiện chất lượng của các tác vụ in. Các tùy chọn này trùng với các tùy chọn hiện có trên bảng điều khiển của sản phẩm.

Bốn tùy chọn dùng để kiểm soát chất lượng in bao gồm độ phân giải, REt (công nghệ Tăng cường Độ phân giải), mật độ in, và EconoMode (Chế độ Tiết kiệm).

●
Độ phân giải. Chọn độ phân giải 600 cho các tác vụ in bình thường và Fast Res 1200 cho các tác vụ in ấn chất lượng cao.
●
REt. Nếu bạn có thể bật REt, tính năng HP cung cấp để cải thiện chất lượng in ấn.
●
Mật độ in. Để tăng mật độ in, chọn số lớn hơn. Để giảm mật độ in, chọn số nhỏ hơn.
●
EconoMode (Chế độ Tiết kiệm). Bật EconoMode (Chế độ Tiết kiệm) khi bạn đang dùng các tác vụ in bình thường. EconoMode (Chế độ Tiết kiệm) là một tính năng cho phép sản phẩm sử dụng ít bột mực hơn cho mỗi trang. Việc chọn tùy chọn này có thể sẽ kéo dài tuổi thọ sử dụng mực in và giảm chi phí in ấn mỗi trang. Tuy nhiên, điều này cũng làm giảm chất lượng in. Hình ảnh được in ra sẽ sáng/nhạt màu hơn nhưng chế độ này lại phù hợp khi in các bản nháp hoặc các bản in thử. HP không khuyến nghị việc luôn sử dụng tính năng EconoMode (Chế độ Tiết kiệm). Nếu bạn luôn sử dụng Chế độ tiết kiệm, bột mực sẽ có thể dùng được lâu hơn so với các chi tiết máy móc trong hộp mực in. Nếu chất lượng in bắt đầu giảm trong những trường hợp như vậy, bạn sẽ cần phải thay hộp mực mới, ngay cả khi mực vẫn còn trong hộp.
GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

Loại giấy

Sử dụng các tùy chọn HP ToolboxFX Paper types (Loại Giấy) để cấu hình các chế độ in tương ứng với các loại vật liệu in khác nhau. Chọn Restore Modes (Khôi phục Các chế độ) để cài đặt trở lại giá trị cài đặt gốc.

GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

Cài đặt hệ thống

Dùng các cài đặt hệ thống HP ToolboxFX để chỉnh cấu hình cài đặt chung dùng cho các tính năng sao chép, fax, quét, và in, như tính năng khôi phục khi gặp tình trạng kẹt giấy và tự động tiếp tục.

GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

Dịch vụ

Trong quá trình in, giấy in, bột mực, và các hạt bụi có thể tích tụ bên trong sản phẩm. Theo thời gian, phần tích tụ này có thể khiến chất lượng in bị ảnh hưởng chẳng hạn như bị nhòe hoặc có các lốm đốm bột mực. HP ToolboxFX cung cấp phương pháp giúp dễ dàng lau sạch đường dẫn giấy.


Quản lý và bảo trì sản phẩm

Chế độ chờ thiết bị

Bạn có thể tắt chế độ chờ thiết bị HP ToolboxFX nhằm giảm liều lượng dữ liệu lưu thông trong mạng, nhưng thao tác này cũng sẽ vô hiệu hóa một số tính năng HP ToolboxFX : cảnh báo pop-up, cập nhật nhật ký fax và khả năng nhận fax đến máy tính này.

GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

Thông số cài đặt In

Tab HP ToolboxFX Print Settings (Tab Thông số cài đặt In) có các liên kết đến các trang chính sau:

●
In. Thay đổi các thông số cài đặt in mặc định của sản phẩm, như số lượng bản sao và chiều giấy in.
●
PCL5e. Xem và thay đổi các thông số cài đặt PCL5.
●
PostScript. Xem và thay đổi các thông số cài đặt PS.

Mục này cung cấp thông tin về các chủ đề sau:

  • Đang in
  • PCL 5e
  • PostScript


Quản lý và bảo trì sản phẩm

Đang in

Dùng các tùy chọn cài đặt in ấn HP ToolboxFX để cài các thông số cấu hình cho tất cả các chức năng in ấn. Các tùy chọn này trùng với các tùy chọn hiện có trên bảng điều khiển của sản phẩm.

GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

PCL 5e

Dùng các tùy chọn PCL 5 để cài các thông số cấu hình khi bạn dùng các Thuộc tính in ấn PCL 5. Các tùy chọn này trùng với các tùy chọn hiện có của menu PCL5 trên bảng điều khiển của sản phẩm.

GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

PostScript

Dùng tùy chọn PostScript khi bạn dùng Thuộc tính in ấn postscript mô phỏng cấp độ 3 HP. Khi bạn bật tùy chọn Print PostScript error (In Lỗi PostScript), máy sẽ tự động in trang lỗi PostScript khi trình mô phỏng postscript cấp độ 3 bị lỗi.

GHI CHÚ:

Bạn phải nhấp nút Apply (Áp dụng) trước khi các thay đổi có tác dụng.


Quản lý và bảo trì sản phẩm

Các cài đặt Mạng

Nhân viên quản trị mạng có thể dùng HP ToolboxFX tab Network Settings (Các cài đặt Mạng) để kiểm soát các thông số cài đặt liên quan đến mạng dùng cho sản phẩm khi máy kết nối vào hệ thống mạng dùng địa chỉ IP.


Quản lý và bảo trì sản phẩm

Máy chủ Web nhúng

Sản phẩm này được trang bị máy chủ Web nhúng (EWS), cho phép truy cập vào các thông tin về sản phẩm và các hoạt động mạng. Máy chủ Web sẽ cung cấp môi trường mạng để sử dụng các chương trình web, hoàn toàn tương tự như một hệ điều hành, như Windows, cung cấp môi trường hệ thống cho các chương trình chạy trên máy tính. Kết quả của những chương trình này sau đó sẽ được hiển thị trên trình duyệt Web, ví dụ như Microsoft Internet Explorer, Safari, hoặc Netscape Navigator.

Máy chủ Web "nhúng" nằm trên một thiết bị phần cứng (ví dụ như sản phẩm HP LaserJet) hoặc trong chương trình cơ sở (firmware), khác với phần mềm nạp trên máy chủ mạng.

Ưu điểm của EWS là nó có thể cung cấp giao diện điều khiển sản phẩm mà bất kỳ ai có sản phẩm nối mạng và máy tính đều có thể sử dụng được. Bạn không cần cài đặt hoặc cấu hình phần mềm đặc biệt nào, nhưng bạn có trình duyệt hỗ trợ Web cài trên máy tính. Để có truy cập vào EWS, nhập địa chỉ IP của thiết bị trong dòng địa chỉ của trình duyệt. (Để tìm địa chỉ IP này, hãy in trang cấu hình.

GHI CHÚ:

Đối với hệ điều hành Macintosh, bạn có thể dùng EWS qua kết nối USB sau khi đã cài phần mềm Macintosh cung cấp kèm theo sản phẩm.

Mục này cung cấp thông tin về các chủ đề sau:

  • Các tính năng


Quản lý và bảo trì sản phẩm

Các tính năng

EWS cho phép bạn xem sản phẩm và tình trạng kết nối mạng và quản lý các chức năng in từ máy tính. Với EWS, bạn có thể thực hiện các thao tác sau:

●
Xem thông tin về tình trạng của sản phẩm
●
Xác định tuổi thọ còn lại của tất cả các nguồn cung cấp và đặt mua những nguồn cung cấp mới
●
Xem và thay đổi một phần cấu hình sản phẩm
●
Xem và in một số trang nội bộ
●
Chọn ngôn ngữ dùng trên các trang EWS
●
Xem và thay đổi cấu hình mạng
●
Cài, thay đổi, hoặc xóa mật khẩu bảo mật của sản phẩm.
GHI CHÚ:

Việc thay đổi các thông số cài đặt mạng trong EWS có thể làm vô hiệu hóa các tính năng hoặc phần mềm của sản phẩm


Quản lý và bảo trì sản phẩm

Sử dụng phần mềm Web Jetadmin software của HP

HP Web Jetadmin là một giải pháp phần mềm dựa trên Web để cài đặt, giám sát, và xử lý sự cố của các thiết bị ngoại vi nối mạng từ xa. Việc quản lý là phòng trước, cho phép những người quản trị mạng giải quyết các vấn đề trước khi người sử dụng bị ảnh hưởng. Tải xuống phần mềm quản lý nâng cao miễn phí này từ www.hp.com/go/webjetadmin.

Các plug-in cho thiết bị có thể được cài đặt vào HP Web Jetadmin để cung cấp hỗ trợ cho một tính năng sản phẩm cụ thể. Phần mềm HP Web Jetadmin có thể tự động thông báo cho bạn khi có plug-in mới. Trên trang Product Update (Cập nhật Sản phẩm), hãy thực hiện theo hướng dẫn để tự động kết nối với trang Web của HP và cài đặt các plug-in thiết bị cho sản phẩm của bạn.

GHI CHÚ:

Trình duyệt phải hỗ trợ các ứng dụng Java™. Không hỗ trợ duyệt từ Hệ điều hành Mac.


Quản lý và bảo trì sản phẩm

Tính năng bảo mật sản phẩm

Sản phẩm có một mật khẩu để hạn chế truy cập đến nhiều tính năng cài đặt trong khi đang thực hiện các chức năng cơ bản. Mật khẩu có thể được đặt từ EWS hoặc bảng điều khiển.

Có thể sử dụng chức năng nhận riêng để lưu các bản fax trên sản phẩm cho đến khi bạn in các bản fax này.

Mục này cung cấp thông tin về các chủ đề sau:

  • Gán mật khẩu cho hệ thống qua bảng điều khiển của sản phẩm
  • Gán mật khẩu cho hệ thống thông qua EWS
  • Khóa sản phẩm


Quản lý và bảo trì sản phẩm

Gán mật khẩu cho hệ thống qua bảng điều khiển của sản phẩm

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu System Setup (Cài đặt Hệ thống), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Product Security (Bảo mật Sản phẩm), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Bật, sau đó bấm nút OK.
5.
Sử dụng bàn phím để nhập mật khẩu, sau đó bấm nút OK.


Quản lý và bảo trì sản phẩm

Gán mật khẩu cho hệ thống thông qua EWS

Gán mật khẩu cho sản phẩm để người sử dụng không được phép không thể thay đổi thông số cài đặt của sản phẩm.

1.
Mở Máy chủ Web nhúng bằng cách nhập địa chỉ IP của sản phẩm vào dòng địa chỉ của trình duyệt web.
2.
Nhấp tab Settings (Cài đặt).
3.
Ở bên trái cửa sổ, nhấp vào menu Security (Bảo mật).
4.
Trong vùng Device Security Settings (Cài đặt Bảo mật Thiết bị), nhấp vào nút Configure. (Cấu hình.)...
5.
Trong vùng Device Password (Mật khẩu Thiết bị), nhập mật khẩu vào ô New Password (Mật khẩu Mới), và nhập lại mật khẩu vào ô Verify password (Xác nhận mật khẩu).
6.
Nhấp nút Apply (Áp dụng). Ghi lại mật khẩu và cất giữ ở nơi an toàn.


Quản lý và bảo trì sản phẩm

Khóa sản phẩm

Sản phẩm có một khe cắm để gắn khóa bảo mật dạng cáp.

Vị trí khe an toàn


Quản lý và bảo trì sản phẩm

Cài đặt tiết kiệm

Mục này cung cấp thông tin về các chủ đề sau:

  • In bằng EconoMode
  • In lưu trữ


Quản lý và bảo trì sản phẩm

In bằng EconoMode

Sản phẩm này có tùy chọn EconoMode (Chế độ Tiết kiệm) dành cho việc in các bản tài liệu nháp. Sử dụng EconoMode (Chế độ Tiết kiệm) có thể tốn ít bột mực hơn và giảm chi phí cho mỗi trang. Tuy nhiên, sử dụng EconoMode (Chế độ Tiết kiệm) cũng có thể làm giảm chất lượng in.

HP không khuyến cáo việc luôn sử dụng Chế độ tiết kiệm. Nếu bạn luôn sử dụng Chế độ tiết kiệm, bột mực sẽ có thể dùng được lâu hơn so với các chi tiết máy trong hộp mực in. Nếu chất lượng in bắt đầu giảm trong trường hợp như vậy, bạn vẫn phải thay hộp mực mới, ngay cả khi mực vẫn còn trong hộp.

1.
Trên menu Tập tin trong chương trình phần mềm, nhấp vào In.
2.
Chọn sản phẩm, sau đó nhấp vào nút Thuộc tính hoặc Tuỳ chọn.
3.
Nhấp vào tab Giấy/Chất lượng.
4.
Nhấp vào hộp kiểm Chế độ tiết kiệm.


Quản lý và bảo trì sản phẩm

In lưu trữ

In lưu trữ sẽ cho ra các bản in ít bị nhòe và lấm bụi mực. Sử dụng in lưu trữ để tạo ra các tài liệu mà bạn muốn bảo quản hoặc lưu trữ.

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Service (Dịch vụ), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Archive Print (In Lưu trữ), chọn Bật hoặc Tắt, sau đó bấm nút OK.


Quản lý và bảo trì sản phẩm

Cài đặt chế độ im lặng

Sản phẩm này có một chế độ không ồn giảm tiếng ồn trong khi in. Khi bật chế độ ồn, sản phẩm in ở tốc độ chậm hơn.

GHI CHÚ:

Chế độ im lặng giảm tốc độ in của sản phẩm, việc này giúp cải thiện chất lượng in.

Hãy thực hiện theo các bước sau để bật chế độ không ồn.

Kích hoạt chế độ không ồn từ trình điều khiển máy in

1.
Mở các thuộc tính của máy in, rồi nhấp vào tab Cài đặt Thiết bị.
2.
Nhấp vào tùy chọn Kích hoạt để bật tính năng Chế độ Im lặng.

Kích hoạt chế độ không ồn từ bảng điều khiển sản phẩm

1.
Trên bảng điều khiển, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu System Setup (Cài đặt Hệ thống), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Quiet Mode (Chế độ Không ồn), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn Bật, sau đó bấm nút OK.


Quản lý và bảo trì sản phẩm

Quản lý nguồn cung cấp và phụ tùng

Mục này cung cấp thông tin về các chủ đề sau:

  • In khi hộp mực gần hết
  • Quản lý hộp mực in
  • Hướng dẫn thay thế


Quản lý và bảo trì sản phẩm

In khi hộp mực gần hết

Mục này cung cấp thông tin về các chủ đề sau:

  • Thông báo về nguồn cung cấp
  • Bật hoặc tắt tính năng Nhắc nhở khi hết mực từ bảng điều khiển


Quản lý và bảo trì sản phẩm

Thông báo về nguồn cung cấp

Các thông báo liên quan đến nguồn cung cấp được hiển thị trên bảng điều khiển sản phẩm và trên các máy tính được cài đặt đầy đủ phần mềm sản phẩm. Nếu chưa cài đầy đủ phần mềm sản phẩm, bạn có thể không nhận được tất cả các thông báo đáng chú ý về nguồn cung cấp. Để cài phần mềm sản phẩm đầy đủ, cài đĩa CD đi kèm với sản phẩm và làm theo các bước để cài đặt đầy đủ.

●
Một thông báo Black cartridge low (Hộp mực đen gần hết) xuất hiện khi hộp mực in sắp hết.
●
Một thông báo Black very low (Hết mực đen) sẽ hiển thị khi hộp mực in đã hết. Để đảm bảo chất lượng in tối ưu, HP khuyên bạn nên thay hộp mực khi thông báo Black very low (Hết mực đen) xuất hiện.

Các vấn đề về chất lượng in có thể xảy ra khi sử dụng hộp mực đã hết. Nguồn cung cấp không phải thay ngay tại thời điểm này trừ khi chất lượng in không còn có thể chấp nhận được.

GHI CHÚ:

Sử dụng cài đặt Continue (Tiếp tục) cho phép in quá ngưỡng rất thấp mà không cần có sự tương tác của khách hàng và có thể dẫn đến chất lượng in không đạt yêu cầu.


Quản lý và bảo trì sản phẩm

Bật hoặc tắt tính năng Nhắc nhở khi hết mực từ bảng điều khiển

Bạn có thể bật hoặc tắt tính năng Continue (Tiếp tục) bất cứ lúc nào, và bạn không phải bật lại tính năng này khi lắp hộp mực mới. Khi menu At Very Low (Gần hết) được đặt ở Continue (Tiếp tục) , sản phẩm sẽ tự động tiếp tục in khi hộp mực đạt tới mức thay thế được đề xuất. Thông báo Black very low (Hết mực đen) xuất hiện khi đang sử dụng hộp mực in để tiếp tục in ở chế độ rất ít mực.

1.
Bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu System Setup (Cài đặt Hệ thống), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn menu At Very Low (Gần hết), sau đó bấm nút OK.
4.
Sử dụng các nút mũi tên để chọn menu Black Cartridge (Hộp mực đen), sau đó bấm nút OK.
5.
Chọn một trong các tùy chọn sau:
●
Chọn tùy chọn Continue (Tiếp tục) để mở tính năng tiếp tục in ở chế độ rất ít mực.
●
Chọn tùy chọn Stop (Dừng) để tắt tính năng in bằng mực đen (hoặc tiếp tục in) ở chế độ rất ít mực.
●
Chọn tùy chọn Prompt (Nhắc nhở) để nhắc người sử dụng tiếp tục trước khi sản phẩm thực hiện lệnh in.
6.
Bấm nút OK để lưu cài đặt.

Sau khi nguồn cung cấp HP đã đạt tới tình trạng rất thấp, Bảo hành Bảo vệ Đặc biệt của HP cho nguồn cung đó sẽ chấm dứt. Tất cả lỗi in hay trục trặc ở hộp mực xảy ra khi nguồn cung cấp HP được tiếp tục sử dụng ở chế độ rất ít mực sẽ không được xem là lỗi ở vật liệu hay khả năng vận hành theo Tuyên bố Bảo hành Hộp mực In của HP .


Quản lý và bảo trì sản phẩm

Quản lý hộp mực in

Mục này cung cấp thông tin về các chủ đề sau:

  • Lưu giữ hộp mực
  • Chính sách của HP về các loại hộp mực in không phải của HP
  • Đường dây nóng và trang web về gian lận của HP
  • Tái chế mực in
  • Bố cục hộp mực in


Quản lý và bảo trì sản phẩm

Lưu giữ hộp mực

Không được lấy hộp mực in ra khỏi bao bì quá sớm trước khi sử dụng.

THẬN TRỌNG:

Để tránh làm hư hộp mực, không để nó tiếp xúc với ánh sáng quá vài phút.


Quản lý và bảo trì sản phẩm

Chính sách của HP về các loại hộp mực in không phải của HP

Công ty Hewlett-Packard không thể khuyên bạn sử dụng các loại hộp mực in không phải của HP, dù là mới hay tái chế.

GHI CHÚ:

Mọi hư hỏng gây ra bởi hộp mực không phải của HP sẽ không được bao gồm trong bảo hành và thỏa thuận dịch vụ của HP.


Quản lý và bảo trì sản phẩm

Đường dây nóng và trang web về gian lận của HP

Hãy gọi cho đường dây nóng về gian lận của HP (1-877-219-3183, số gọi miễn phí ở Bắc Mỹ) hoặc truy cập vào trang web www.hp.com/go/anticounterfeit khi bạn lắp hộp mực HP và panen điều khiển hiển thị thông báo nói rằng hộp mực này không phải của HP. HP sẽ giúp xác định xem hộp mực này có phải là chính hãng không và thực hiện các bước để khắc phục vấn đề.

Hộp mực của bạn có thể không phải là hộp mực chính hãng của HP nếu bạn thấy những hiện tượng sau:

●
Trang tình trạng nguồn cung cấp cho biết đã lắp một hộp mực in không phải của HP.
●
Bạn gặp phải nhiều vấn đề với hộp mực này.
●
Hộp mực này trông không giống như hộp mực mọi khi (ví dụ như bao gói khác với kiểu bao gói của HP ).


Quản lý và bảo trì sản phẩm

Tái chế mực in

Để tái sinh một hộp mực in HP chính hãng, đặt hộp mực đã sử dụng vào vỏ hộp của hộp mực mới. Sử dụng nhãn gửi lại đính kèm để gửi lại hộp mực đã sử dụng cho HP tái sinh. Để biết đầy đủ thông tin, xem hướng dẫn tái sinh có trong mỗi sản phẩm mới do HP cung cấp.


Quản lý và bảo trì sản phẩm

Bố cục hộp mực in

Giới thiệu chung về hộp mực in

1
Tấm bảo vệ bằng nhựa
2
Thẻ nhớ của hộp mực in
3
Trống hình. Không chạm vào trống hình ở đáy hộp mực. Dấu vân tay trên trống hình có thể gây ra vấn đề về chất lượng in.


Quản lý và bảo trì sản phẩm

Hướng dẫn thay thế

Mục này cung cấp thông tin về các chủ đề sau:

  • Phân phối lại bột mực
  • Thay hộp mực in
  • Thay trục nạp
  • Thay đệm ngăn cách


Quản lý và bảo trì sản phẩm

Phân phối lại bột mực

Khi chỉ còn một lượng mực nhỏ trong hộp mực, các vùng nhạt màu hoặc sáng có thể xuất hiện trên trang đã in. Bạn có thể cải thiện tạm thời chất lượng in bằng cách phân phối lại mực.

1.
Mở cửa hộp mực, rồi gỡ hộp mực ra.

Tháo hộp mực

2.
Để phân phối lại bột mực, hãy rung nhẹ hộp mực in từ trước ra sau.

THẬN TRỌNG:

Nếu bột mực vương vào áo quần của bạn, hãy lau bằng một mảnh vải khô và giặt áo quần bằng nước lạnh. Nước nóng sẽ khiến bột mực se kết lại vào vải.

3.
Lắp lại hộp mực in vào sản phẩm, và sau đó đóng nắp hộp mực in lại.

Lắp hộp mực in

Nếu bản in ra vẫn bị nhạt màu, hãy lắp một hộp mực in mới.


Quản lý và bảo trì sản phẩm

Thay hộp mực in

1.
Mở cửa hộp mực in và tháo hộp mực in cũ ra. Xem thông tin tái chế ở mặt bên trong của hộp mực in.

tháo hộp mực in

2.
Tháo hộp mực in ra khỏi túi.
THẬN TRỌNG:

Để tránh làm hỏng hộp mực in, hãy cầm vào hai đầu hộp mực in.
3.
Kéo tấm thẻ ra và tháo toàn bộ dải băng ra khỏi hộp mực. Đặt tấm thẻ vào hộp đựng mực in để gửi trả lại để tái chế.

tháo dải băng dán

4.
Rung nhẹ hộp mực in từ trước ra sau để phân bố đều mực trong hộp chứa.

rung hộp mực in

5.
Lắp hộp mực in vào sản phẩm và đóng cửa hộp mực in.

lắp hộp mực in

THẬN TRỌNG:

Nếu mực vương vào áo quần của bạn, hãy lau bằng một mảnh vải khô và giặt áo quần bằng nước lạnh. Nước nóng sẽ khiến mực se kết lại vào vải.

GHI CHÚ:

Khi mực gần hết, những vùng sáng hoặc bị nhạt màu sẽ xuất hiện trên trang giấy được in ra. Bạn có thể cải thiện tạm thời chất lượng in bằng cách phân phối lại mực. Để phân phối lại mực, hãy tháo hộp mực ra khỏi sản phẩm và lắc nhẹ từ trước ra sau.


Quản lý và bảo trì sản phẩm

Thay trục nạp

Việc thường sử dụng vật liệu in loại tốt sẽ chống mòn. Sử dụng vật liệu in kém thì phải thường xuyên thay thế trục nạp.

Nếu sản phẩm thường nạp sót (không kéo giấy vào), bạn cần thay hoặc làm sạch trục nạp.

CẢNH BÁO!

Trước khi thay đổi trục nạp, sử dụng công tắc nguồn để tắt sản phẩm, rút dây nguồn ra khỏi ổ cắm và chờ cho sản phẩm nguội lại.

THẬN TRỌNG:

Không thực hiện theo đúng quy trình này có thể làm hư hỏng sản phẩm.

1.
Mở cửa hộp mực in và tháo hộp mực in ra.
THẬN TRỌNG:

Để tránh hỏng hộp mực, hạn chế tối đa tiếp xúc trực tiếp với ánh sáng. Dùng một tờ giấy để che hộp mực in lại.

tháo hộp mực in

2.
Tìm trục nạp.

tìm trục nạp

3.
Thả các tab nhỏ màu trắng trên mỗi mặt của trục nạp và xoay trục nạp về phía trước.

thả các tab

4.
Nhấc nhẹ nhàng trục nạp lên và lấy ra.

tháo trục nạp

5.
Đặt trục nạp mới vào khe. Các khe tròn và vuông trên mỗi mặt sẽ ngăn cản bạn lắp đặt trục nạp chính xác.

định vị trục nạp mới

6.
Xoay phần phía trên của trục nạp mới ra xa khỏi bạn cho đến khi cả hai mặt được canh vào đúng vị trí.

xoay phía trên

7.
Lắp hộp mực in vào sản phẩm và đóng cửa hộp mực in.

lắp hộp mực in


Quản lý và bảo trì sản phẩm

Thay đệm ngăn cách

Việc thường sử dụng vật liệu in loại tốt sẽ chống mòn. Sử dụng vật liệu in kém đòi hỏi phải thường xuyên thay thế đệm ngăn cách.

Nếu sản phẩm thường kéo nhiều trang giấy vào cùng một lúc, bạn cần thay đệm ngăn cách.

CẢNH BÁO!

Trước khi thay đổi đệm ngăn cách, sử dụng công tắc nguồn để tắt sản phẩm, rút dây nguồn ra khỏi ổ cắm và chờ cho sản phẩm nguội lại.

GHI CHÚ:

Trước khi thay đổi đệm ngăn cách, hãy vệ sinh trục nạp.

1.
Lấy giấy ra và đóng khay tiếp giấy chính. Đặt mặt bên của sản phẩm xuống.

Xoay sản phẩm.

2.
Ở đáy của sản phẩm, tháo hai ốc vít giữ đệm ngăn cách.

tháo các ốc vít

3.
Tháo đệm ngăn cách ra.

tháo đệm ngăn cách ra

4.
Lắp đệm ngăn cách mới vào và vặn ốc vít vào đúng vị trí.

lắp tấm đệm ngăn cách mới

5.
Cắm dây nguồn của sản phẩm vào ổ cắm điện trên tường và bật sản phẩm.

cắm sản phẩm vào


Quản lý và bảo trì sản phẩm

Lau dọn sản phẩm

Mục này cung cấp thông tin về các chủ đề sau:

  • Vệ sinh trục nạp
  • Làm sạch các trục nạp của khay nạp tài liệu và đệm ngăn cách
  • Hãy làm sạch đường dẫn giấy
  • Lau sạch dải kính và tấm ép giấy của máy quét


Quản lý và bảo trì sản phẩm

Vệ sinh trục nạp

Nếu bạn muốn vệ sinh trục nạp trước khi quyết định thay thế, hãy làm theo những hướng dẫn sau:

1.
Tắt sản phẩm, tháo dây nguồn ra khỏi sản phẩm, sau đó tháo trục nạp.
2.
Chấm nhẹ miếng vải không có xơ vào cồn isopropyl rồi cọ sạch trục nạp.

cọ sạch ống lăn mực

CẢNH BÁO!

Cồn là chất dễ cháy. Hãy để cồn và vải tránh xa ngọn lửa. Trước khi đóng sản phẩm và cắm dây nguồn, hãy để cồn khô hẳn.
GHI CHÚ:

Ở một số vùng của California, các quy định kiểm soát ô nhiễm không khí giới hạn việc sử dụng chất lỏng có cồn isopropyl (IPA) làm chất tẩy rửa. Ở những vùng đó của California, xin vui lòng bỏ qua các đề nghị trước đó và sử dụng một miếng vải khô, không có xơ vải, làm ẩm bằng nước để lau trục nạp.

3.
Sử dụng miếng vải khô và không có xơ vải để lau trục nạp nhằm loại bỏ chất bẩn không bám dính chặt.

lau trục nạp

4.
Để cho trục nạp khô hẳn trước khi gắn lại vào sản phẩm.

Lắp lại trục nạp.

5.
Cắm dây nguồn vào sản phẩm.


Quản lý và bảo trì sản phẩm

Làm sạch các trục nạp của khay nạp tài liệu và đệm ngăn cách

Nếu khay nạp tài liệu của sản phẩm gặp phải các sự cố về xử lý giấy, ví dụ như kẹt giấy hoặc nạp nhiều trang, hãy làm sạch các trục nạp của khay nạp tài liệu và đệm ngăn cách.

1.
Mở nắp khay nạp tài liệu.

Mở nắp khay nạp tài liệu

2.
Sử dụng một tấm vải ẩm, không có xơ để lau chùi cả hai trục nạp và đệm ngăn cách để loại bỏ vết bẩn.

Lau chùi trục nạp và đệm của khay nạp tài liệu

3.
Đóng nắp khay nạp tài liệu.

Đóng nắp khay nạp tài liệu


Quản lý và bảo trì sản phẩm

Hãy làm sạch đường dẫn giấy

Trong quá trình in, giấy in, bột mực, và các hạt bụi có thể tích tụ bên trong sản phẩm. Theo thời gian, phần tích tụ này có thể khiến chất lượng in bị ảnh hưởng chẳng hạn như bị nhòe hoặc có các lốm đốm bột mực. Sản phẩm này có một chế độ lau dọn có thể khắc phục và ngăn chặn các loại vấn đề này.

Vết
Vết nhòe

Ví dụ về các vết bẩn

Ví dụ về trang in bị vết nhòe

Mục này cung cấp thông tin về các chủ đề sau:

  • Làm sạch đường dẫn giấy từ HP ToolboxFX
  • Làm sạch đường dẫn giấy bằng bảng điều khiển sản phẩm


Quản lý và bảo trì sản phẩm

Làm sạch đường dẫn giấy từ HP ToolboxFX

Dùng HP ToolboxFX để làm sạch đường dẫn giấy. Đây là phương thức làm sạch nên dùng. Nếu bạn không thể vào HP ToolboxFX, hãy dùng bảng điều khiển.

1.
Hãy đảm bảo rằng sản phẩm đã được bật và ở trạng thái Sẵn sàng, và rằng vật liệu in đã nạp vào khay nạp giấy ưu tiên hoặc khay 1.
2.
Mở HP ToolboxFX, nhấp vào sản phẩm, và sau đó nhấp vào tab System Settings (Cài đặt Hệ thống).
3.
Nhấp vào tab Service (Dịch vụ), và sau đó nhấp vào Start (Bắt đầu).

Trang sẽ được nạp vào sản phẩm thật chậm rãi. Lấy trang này ra khi quá trình này hoàn tất.


Quản lý và bảo trì sản phẩm

Làm sạch đường dẫn giấy bằng bảng điều khiển sản phẩm

Nếu bạn không vào được HP ToolboxFX, bạn có thể in và sử dụng trang lau dọn qua bảng điều khiển sản phẩm.

1.
Bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Service (Dịch vụ), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Trang Lau dọn, sau đó bấm nút OK.
4.
Nạp giấy khổ letter hoặc A4 khi máy nhắc bạn.
5.
Bấm nút OK lần nữa để xác nhận và bắt đầu quá trình lau dọn.

Trang sẽ được nạp vào sản phẩm thật chậm rãi. Lấy trang này ra khi quá trình này hoàn tất.


Quản lý và bảo trì sản phẩm

Lau sạch dải kính và tấm ép giấy của máy quét

Theo thời gian, các vết bụi bẩn có thể tích tụ lại trên kính máy quét và tấm ép giấy màu trắng. Điều này có thể ảnh hưởng đến hoạt động của máy. Hãy sử dụng quy trình sau để lau sạch kính máy quét và nắp nhựa sau màu trắng.

1.
Dùng công tắc điện để tắt sản phẩm, sau đó tháo dây nguồn khỏi ổ cắm điện.
2.
Mở nắp máy quét.
3.
Lau sạch kính máy quét và nắp nhựa sau màu trắng bằng miếng bọt xốp hoặc vải mềm đã được tẩm chất tẩy kính không ăn mòn.

Vùng cần lau sạch

THẬN TRỌNG:

Không sử dụng chất ăn mòn, acetol, benzen, amoniac, cồn êtylin, hoặc carbon tetrachloride lên bất kỳ bộ phận nào của sản phẩm; những chất này có thể làm hỏng sản phẩm. Không đặt các chất lỏng trực tiếp lên bề mặt kính hoặc tấm ép giấy. Các chất này sẽ thấm vào và gây hư hỏng sản phẩm.

4.
Lau khô kính và tấm ép giấy màu trắng bằng vải da hoặc miếng bọt xốp làm từ chất xơ để ngăn không bị ố bẩn.
5.
Đóng và cắm dây vào sản phẩm, sau đó sử dụng công tắc nguồn để bật sản phẩm.


Quản lý và bảo trì sản phẩm

Cập nhật sản phẩm

Các cập nhật phần mềm, phần sụn và hướng dẫn lắp đặt sản phẩm này hiện có tại www.hp.com/support/ljm1530series. Nhấp vào Các phần tải xuống và trình điều khiển, nhấp vào hệ điều hành, rồi chọn phần tải xuống cho sản phẩm.


Giải quyết sự cố

Giải quyết sự cố
  • Tự trợ giúp
  • Danh sách khắc phục sự cố
  • Những yếu tố có thể ảnh hưởng đến hiệu suất sản phẩm
  • Khôi phục cài đặt mặc định gốc
  • Giải thích các thông báo ở bảng điều khiển
  • Giấy được nạp không chính xác hoặc bị kẹt
  • Cải thiện chất lượng in
  • Sản phẩm không in hoặc in chậm
  • Giải quyết sự cố kết nối
  • Các vấn đề về phần mềm của sản phẩm
  • Xử lý các sự cố thông thường của Mac


Giải quyết sự cố

Tự trợ giúp

Ngoài thông tin trong hướng dẫn này, còn có các nguồn khác cung cấp các thông tin hữu ích.

Trung tâm Trợ giúp và Tìm hiểu của HP
Trung tâm Trợ giúp và Tìm hiểu của HP và các tài liệu khác có trong CD đi kèm với sản phẩm hoặc nằm trong thư mục HP Program trên máy tính của bạn. Trung tâm Trợ giúp và Tìm hiểu của HP là một công cụ trợ giúp sản phẩm cho phép bạn truy cập dễ dàng vào thông tin sản phẩm, hỗ trợ trang web sản phẩm HP, hướng dẫn khắc phục sự cố, và các thông tin về tuân thủ quy định và an toàn.
Chủ đề Tham chiếu Nhanh
Một số Chủ đề Tham chiếu Nhanh cho sản phẩm này có sẵn tại trang Web này: www.hp.com/support/ljm1530series
Bạn có thể in những chủ đề này và để chúng ở gần sản phẩm. Đây là tham chiếu nhanh về các quy trình mà bạn thường xuyên thực hiện.
Hướng dẫn Sử dụng Nhanh
Hướng dẫn này có chứa các quy trình cho các chức năng sản phẩm được sử dụng thường xuyên nhất. Hướng dẫn có sẵn từ trang Web này: www.hp.com/support/ljm1530series
Bạn có thể in hướng dẫn này và để nó ở gần sản phẩm.
Trợ giúp bảng điều khiển
Bảng điều khiển có trợ giúp cài sẵn hướng dẫn bạn qua một số thao tác, ví dụ như thay hộp mực in và gỡ giấy bị kẹt.


Giải quyết sự cố

Danh sách khắc phục sự cố

Thực hiện theo ba bước khi cố gắng khắc phục sự cố của sản phẩm.

Mục này cung cấp thông tin về các chủ đề sau:

  • Bước 1: Kiểm tra xem nguồn điện của sản phẩm đã được bật chưa.
  • Bước 2: Kiểm tra bảng điều khiển để xem thông báo lỗi.
  • Bước 3: Kiểm tra chức năng in
  • Bước 4: Kiểm tra chức năng sao chép
  • Bước 5: Kiểm tra chức năng gửi fax
  • Bước 6: Kiểm tra chức năng nhận fax
  • Bước 7: Thử gửi một lệnh in từ máy tính


Giải quyết sự cố

Bước 1: Kiểm tra xem nguồn điện của sản phẩm đã được bật chưa.

1.
Hãy đảm bảo rằng sản phẩm đã được cắm điện và hiện đang bật.
2.
Đảm bảo rằng cáp nguồn được nối với sản phẩm và ổ cắm.
3.
Kiểm tra nguồn điện bằng cách nối cáp nguồn với một ổ cắm khác.
4.
Đảm bảo rằng hộp mực in được lắp đúng cách và các cửa đã đóng hoàn toàn. Bảng điều khiển hiển thị thông báo cho biết những sự cố này.
5.
Nếu động cơ của khay nạp tài liệu không xoay, hãy mở nắp khay nạp tài liệu ra và gỡ bỏ mọi vật liệu bao bì hoặc băng dán vận chuyển.
6.
Nếu bóng đèn của máy quét không sáng, hãy liên hệ với bộ phận hỗ trợ của HP.


Giải quyết sự cố

Bước 2: Kiểm tra bảng điều khiển để xem thông báo lỗi.

Bảng điều khiển phải chỉ báo trạng thái sẵn sàng. Nếu một thông báo lỗi xuất hiện, hãy sửa lỗi đó.


Giải quyết sự cố

Bước 3: Kiểm tra chức năng in

1.
Mở menu Reports (Báo cáo), sau đó chọn mục Config Report (Báo cáo Cấu hình) để in báo cáo.
2.
Nếu báo cáo không được in, đảm bảo bạn đã nạp giấy vào khay, và kiểm tra bảng điều khiển xem giấy có bị kẹt bên trong sản phẩm hay không.


Giải quyết sự cố

Bước 4: Kiểm tra chức năng sao chép

1.
Đặt trang cấu hình vào khay nạp tài liệu và sao ra một bản. Nếu giấy không nạp dễ dàng qua khay nạp tài liệu, bạn có thể cần phải thay thế cơ cấu nạp của khay nạp tài liệu.
2.
Đặt trang cấu hình lên kính máy quét và sao ra một bản.
3.
Nếu chất lượng in trên các trang được sao chép không thể chấp nhận được, hãy lau kính máy quét.


Giải quyết sự cố

Bước 5: Kiểm tra chức năng gửi fax

1.
Bấm nút Start Fax (Bắt đầu Fax) [image] trên bảng điều khiển sản phẩm.
2.
Lắng nghe âm quay số.
3.
Nếu bạn không nghe thấy âm quay số, đường dây điện thoại có thể không hoạt động hoặc sản phẩm chưa được nối với đường dây điện thoại.


Giải quyết sự cố

Bước 6: Kiểm tra chức năng nhận fax

1.
Dùng một máy fax khác để gửi fax đến sản phẩm.
2.
Nếu sản phẩm không nhận fax, đảm bảo rằng bạn không kết nối quá nhiều thiết bị điện thoại với sản phẩm, và tất cả các thiết bị điện thoại đã được nối đúng thứ tự.
3.
Xem lại và cài lại các thông số cài đặt fax của sản phẩm.
4.
Tắt tính năng Private Receive (Nhận Riêng).


Giải quyết sự cố

Bước 7: Thử gửi một lệnh in từ máy tính

1.
Dùng chương trình xử lý văn bản để in bằng sản phẩm.
2.
Nếu máy không in, đảm bảo rằng bạn đã chọn đúng trình điều khiển máy in.
3.
Gỡ cài đặt và tái cài đặt phần mềm của sản phẩm.


Giải quyết sự cố

Những yếu tố có thể ảnh hưởng đến hiệu suất sản phẩm

Một vài yếu tố có thể tác động đến thời gian in một lệnh in:

●
Việc sử dụng giấy đặc biệt (chẳng hạn như giấy trong, giấy nặng, và giấy có kích thước tùy chỉnh)
●
Thời gian xử lý sản phẩm và thời gian tải xuống
●
Mức độ phức tạp và kích thước đồ họa
●
Tốc độ của máy tính bạn sử dụng
●
Kết nối USB hoặc mạng
●
Cấu hình I/O của sản phẩm
●
Một số thông số cài đặt in nhất định, ví dụ như Quiet Mode (Chế độ Không ồn), Best Mode (Chế độ Tốt nhất), Draft Mode (Chế độ In nháp) hoặc Print Density (Mật độ In).


Giải quyết sự cố

Khôi phục cài đặt mặc định gốc

Việc khôi phục cài đặt mặc định gốc sẽ chỉnh tất cả các thông số cài đặt về giá trị mặc định gốc, và việc này cũng sẽ xóa tên đầu đề fax, số điện thoại, số quay nhanh, và bất kỳ bản fax nào lưu trong bộ nhớ sản phẩm.

THẬN TRỌNG:

Quy trình này cũng sẽ xóa tất các tên và số fax liên quan với phím công tắc và mã số quay nhanh, và xóa bất kỳ trang nào được lưu trong bộ nhớ. Quy trình này sẽ tự động khởi động lại sản phẩm sau đó.

1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Service (Dịch vụ), sau đó bấm nút OK.
3.
Sử dụng các nút mũi tên để chọn mục Khôi phục Mặc định, sau đó bấm nút OK.

Sản phẩm sẽ tự động khởi động lại.


Giải quyết sự cố

Giải thích các thông báo ở bảng điều khiển

Phần lớn các thông báo ở bảng điều khiển dùng để hướng dẫn người sử dụng trong các thao tác điển hình. Thông báo ở bảng điều khiển cho biết tình trạng của thao tác hiện tại, và bao hồm số lượng trang trên hàng thứ hai của màn hình, nếu phù hợp. Khi sản phẩm nhận dữ liệu fax, dữ liệu in, hoặc lệnh quét tài liệu, các thông báo ở bảng điều khiển sẽ thể hiện tình trạng này. Ngoài ra, các cảnh báo, thông báo cảnh giác, và các thông báo lỗi nghiêm trọng sẽ cho thấy tình huống cần người dùng can thiệp bằng thao tác.

Mục này cung cấp thông tin về các chủ đề sau:

  • Các loại thông báo ở bảng điều khiển
  • Các thông báo ở bảng điều khiển


Giải quyết sự cố

Các loại thông báo ở bảng điều khiển

Các thông báo cảnh báo và cảnh giác có thể tạm thời xuất hiện và yêu cầu bạn xác nhận thông báo này bằng cách bấm nút OK để tiếp tục hoặc bấm nút Cancel (Hủy) [image] để hủy tác vụ này. Đối với một số loại cảnh báo, tác vụ có thể sẽ không thể hoàn tất hoặc chất lượng bản in sẽ bị ảnh hưởng. Nếu thông báo cảnh báo hoặc cảnh giác có liên quan đến việc in ấn và bạn đã bật tính năng tự-động-tiếp-tục, sản phẩm sẽ thử tiếp tục tác vụ in sau khi thông báo cảnh báo xuất hiện khoảng 10 giây mà không được xác nhận đã xem.

Thông báo lỗi nghiêm trọng có thể cho thấy một số loại lỗi chức năng. Bạn có thể khắc phục sự cố bằng cách tắt và bật máy trở lại. Nếu lỗi nghiêm trọng vẫn xuất hiện, sản phẩm cần phải được sửa chữa.


Giải quyết sự cố

Các thông báo ở bảng điều khiển

Thông báo trên panen điều khiển
Mô tả
Hành động được đề xuất
10.0000 Lỗi bộ nhớ nguồn cung cấp
Đã xảy ra lỗi truyền tín hiệu với hộp mực in.
●
Tắt và sau đó bật sản phẩm.
●
Bảo đảm rằng hộp mực được lắp đúng cách. Tháo và lắp lại hộp mực in.
●
Nếu vẫn còn lỗi, hãy thay hộp mực in.
●
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
10.0004 Lỗi nguồn cung cấp
10.1004 Lỗi bộ nhớ nguồn cung cấp
Đã xảy ra lỗi truyền tín hiệu với trống hình.
●
Tắt và sau đó bật sản phẩm.
●
Nếu vẫn còn lỗi, hãy thay hộp mực in.
●
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
50.X Fuser Error (50.X Lỗi Bộ Nhiệt Áp)
Tắt máy sau đó mở lại
Sản phẩm gặp lỗi phần cứng nội bộ.
1.
Sử dụng công tắc nguồn để tắt nguồn điện.
2.
Nếu máy đang dùng thiết bị chống đột biến điện, hãy tháo thiết bị này ra. Cắm sản phẩm trực tiếp vào ổ điện.
3.
Chờ ít nhất 25 giây, sau đó bật nguồn và chờ sản phẩm khởi chạy.
4.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Bộ nhớ sắp hết
Bấm [OK]
Sản phẩm không có đủ bộ nhớ để xử lý tác vụ.
Nếu sản phẩm đang xử lý các tác vụ khác, hãy gửi lại tác này vụ sau khi các tác vụ khác đã hoàn tất.
Nếu sự cố vẫn tiếp tục, hãy tắt nguồn bằng cách dùng nút công tắc nguồn, sau đó đợi ít nhất 30 giây. Bật nguồn điện và đợi cho sản phẩm khởi chạy.
Bộ nhớ sắp hết. Chỉ có 1 bản sao được tạo ra.
Bấm [OK] để tiếp tục.
Bộ nhớ của sản phẩm quá thấp để hoàn thành tác vụ này.
Hãy sao chép ít trang cùng lúc hơn hoặc tắt chức năng đối chiếu bản sao.
Nếu lỗi vẫn xảy ra, tắt sản phẩm và sau đó bật lại.
Đã lắp hộp mực đen đã qua sử dụng.
Đã lắp một nguồn cung cấp đã qua sử dụng.
Nếu bạn tin rằng bạn đã mua nguồn cung cấp HP chính hãng, hãy truy cập trang Web của HP theo địa chỉ: www.hp.com/go/anticounterfeit.
Việc sửa chữa sản phẩm do sử dụng hộp mực in đã qua sử dụng không được bảo hành. Tình trạng và các tính năng của nguồn cung cấp tùy thuộc vào việc nó không khả dụng với các hộp mực đã qua sử dụng.
Đã xóa các thông số cài đặt
Sản phẩm đã xóa các thông số tác vụ.
Nhập lại các thông số tác vụ phù hợp.
Giấy bị kẹt trong đường dẫn giấy
Sản phẩm phát hiện thấy giấy bị kẹt.
Gỡ giấy kẹt khỏi khu vực được chỉ ra trong thông báo, sau đó làm theo các hướng dẫn trên bảng điều khiển.
Gửi lại tập tin Nâng cấp
Nâng cấp chương trình cơ sở bị gián đoạn.
Gửi lại tập tin nâng cấp đến sản phẩm.
In hai mặt thủ công
thay thế bằng
Load tray 1 (Nạp khay 1)
Bấm [OK]
Thiết bị đang xử lý một tác vụ kép.
Để in mặt thứ hai, đặt trang vào khay tiếp giấy với bề mặt hướng xuống dưới và mép trên trước.
In nhầm
Bấm [OK]
Sản phẩm gặp lỗi phần cứng nội bộ.
1.
In lại các trang.
2.
Nếu lỗi vẫn xảy ra, tắt nguồn và sau đó bật lại.
3.
In lại các trang.
4.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Kẹt giấy tại <location>
thay thế bằng
Mở nắp và lấy giấy kẹt ra
Sản phẩm đã phát hiện ra kẹt giấy tại vị trí được chỉ ra trong thông báo.
Gỡ giấy kẹt khỏi khu vực được chỉ ra trong thông báo, sau đó làm theo các hướng dẫn trên bảng điều khiển. Việc gỡ giấy kẹt yêu cầu bạn phải mở nắp hộp mực in và tháo hộp mực in.
Kẹt giấy trong khu vực hộp mực in
Sản phẩm đã phát hiện thấy giấy bị kẹt trong khu vực hộp mực in.
Gỡ giấy kẹt khỏi khu vực được chỉ ra trong thông báo, sau đó làm theo các hướng dẫn trên bảng điều khiển.
Kẹt giấy trong ngăn giấy ra
Sản phẩm phát hiện thấy giấy bị kẹt trong ngăn giấy ra.
Gỡ giấy kẹt khỏi khu vực được chỉ ra trong thông báo, sau đó làm theo các hướng dẫn trên bảng điều khiển.
Kẹt khay nạp tài liệu
Sản phẩm bị kẹt khay nạp tài liệu.
Gỡ bỏ chỗ kẹt khay nạp tài liệu.
Kẹt trong khay 1
Sản phẩm đã phát hiện thấy hiện tượng kẹt giấy trong khay tiếp giấy.
Gỡ giấy kẹt khỏi khu vực được chỉ ra trong thông báo, sau đó làm theo các hướng dẫn trên bảng điều khiển.
Không kéo giấy
Bấm [OK]
Sản phẩm gặp lỗi phần cứng nội bộ.
1.
Kiểm tra thử xem vật liệu in đã được lắp đủ vào khay tiếp giấy.
2.
Nạp khay với giấy có kích thước chính xác cho lệnh in của bạn.
3.
Đảm bảo các dẫn hướng giấy trong khay được điều chỉnh chính xác với kích thước của giấy. Điều chỉnh các dẫn hướng để chúng hơi chạm vào xếp giấy mà không làm cong giấy.
4.
Kiểm tra bảng điều khiển sản phẩm để xem sản phẩm có đang chờ bạn xác nhận thông báo nhắc nạp giấy theo cách thủ công hay không. Nạp giấy và tiếp tục.
5.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Kích thước giấy không mong muốn trong khay 1
Giấy trong khay có kích thước không phù hợp với kích thước bắt buộc cho lệnh in hiện tại.
Nạp giấy có kích thước chính xác, và kiểm tra chắc chắn rằng khay được đặt ở kích thước chính xác.
Load tray 1 <TYPE>, <SIZE> (Nạp giấy khay 1 <LOẠI> <KÍCH THƯỚC>)
Khay hết giấy.
Nạp và khay đúng loại giấy và khổ giấy.
Lỗi 49
Tắt máy sau đó mở lại
Sản phẩm gặp phải một lỗi chương trình cơ sở.
1.
Sử dụng công tắc nguồn để tắt nguồn điện.
2.
Nếu máy đang dùng thiết bị chống đột biến điện, hãy tháo thiết bị này ra. Cắm sản phẩm trực tiếp vào ổ cắm điện trên tường.
3.
Chờ ít nhất 30 giây, sau đó bật nguồn và chờ sản phẩm khởi chạy.
4.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Lỗi 79
Tắt máy sau đó mở lại
Sản phẩm gặp phải một lỗi chương trình cơ sở
1.
Sử dụng công tắc nguồn để tắt nguồn điện.
2.
Nếu máy đang dùng thiết bị chống đột biến điện, hãy tháo thiết bị này ra. Cắm sản phẩm trực tiếp vào ổ cắm điện trên tường.
3.
Chờ ít nhất 30 giây, sau đó bật nguồn và chờ sản phẩm khởi chạy.
4.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Lỗi bộ cảm ứng
Sản phẩm gặp lỗi ở bộ cảm ứng giấy.
1.
Sử dụng công tắc nguồn để tắt nguồn điện.
2.
Nếu máy đang dùng thiết bị chống đột biến điện, hãy tháo thiết bị này ra. Cắm sản phẩm trực tiếp vào ổ cắm điện trên tường.
3.
Chờ ít nhất 30 giây, sau đó bật nguồn và chờ sản phẩm khởi chạy.
4.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Lỗi in
Sản phẩm gặp phải một lỗi giao tiếp nội bộ.
1.
Sử dụng công tắc nguồn để tắt nguồn điện.
2.
Nếu máy đang dùng thiết bị chống đột biến điện, hãy tháo thiết bị này ra. Cắm sản phẩm trực tiếp vào ổ cắm điện trên tường.
3.
Chờ ít nhất 30 giây, sau đó bật nguồn và chờ sản phẩm khởi chạy.
4.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Lỗi máy quét X
Sản phẩm gặp phải một lỗi máy quét chung.
1.
Sử dụng công tắc nguồn để tắt nguồn điện.
2.
Nếu máy đang dùng thiết bị chống đột biến điện, hãy tháo thiết bị này ra. Cắm sản phẩm trực tiếp vào ổ cắm điện trên tường.
3.
Chờ ít nhất 30 giây, sau đó bật nguồn và chờ sản phẩm khởi chạy.
4.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Lỗi quạt 57
Sản phẩm gặp phải một lỗi quạt chung.
1.
Sử dụng công tắc nguồn để tắt nguồn điện.
2.
Nếu máy đang dùng thiết bị chống đột biến điện, hãy tháo thiết bị này ra. Cắm sản phẩm trực tiếp vào ổ cắm điện trên tường.
3.
Chờ ít nhất 30 giây, sau đó bật nguồn và chờ sản phẩm khởi chạy.
4.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Lỗi thiết bị
Bấm OK để tiếp tục
Sản phẩm gặp phải một lỗi giao tiếp nội bộ.
1.
Sử dụng công tắc nguồn để tắt nguồn điện.
2.
Nếu máy đang dùng thiết bị chống đột biến điện, hãy tháo thiết bị này ra. Cắm sản phẩm trực tiếp vào ổ cắm điện trên tường.
3.
Chờ ít nhất 30 giây, sau đó bật nguồn và chờ sản phẩm khởi chạy.
4.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Lỗi truyền Tín hiệu qua Động cơ in
Sản phẩm gặp lỗi phần cứng nội bộ.
1.
Sử dụng công tắc nguồn để tắt nguồn điện.
2.
Nếu máy đang dùng thiết bị chống đột biến điện, hãy tháo thiết bị này ra. Cắm sản phẩm trực tiếp vào ổ điện.
3.
Chờ ít nhất 30 giây, sau đó bật nguồn và chờ sản phẩm khởi chạy.
4.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Lỗi Máy Quét 52
Tắt máy sau đó mở lại
Sản phẩm bị lỗi tính năng máy quét.
1.
Sử dụng công tắc nguồn để tắt nguồn điện.
2.
Nếu máy đang dùng thiết bị chống đột biến điện, hãy tháo thiết bị này ra. Cắm sản phẩm trực tiếp vào ổ cắm điện trên tường.
3.
Chờ ít nhất 30 giây, sau đó bật nguồn và chờ sản phẩm khởi chạy.
4.
Nếu máy vẫn báo lỗi, hãy liên hệ HP. Xem www.hp.com/support/ljm1530series hoặc các tờ bướm hỗ trợ kèm theo hộp sản phẩm.
Nạp khay 1 THƯỜNG <KÍCH THƯỚC>
thay thế bằng
Trang lau dọn [OK] sẽ bắt đầu
Sản phẩm đang thực hiện chu kỳ lau dọn.
Nạp vào khay giấy thường có kích thước như được chỉ ra. Bấm nút OK để bắt đầu chu kỳ lau dọn.
Nắp đậy mở
Nắp hộp mực in đang mở.
Đóng nắp hộp mực in.
Nắp khay ADF đang mở
Nắp khay nạp tài liệu đang mở.
Đóng nắp khay nạp tài liệu.
Tháo khóa vận chuyển ra khỏi hộp mực
Khóa vận chuyển vẫn ở trên hộp mực in.
Tháo hộp mực in ra, gỡ bỏ khóa vận chuyển, sau đó lắp lại hộp mực in.
Tháo vật liệu vận chuyển khỏi cửa sau
Vật liệu vận chuyển vẫn ở phía sau sản phẩm.
Mở cửa sau và gỡ tất cả các vật liệu vận chuyển ra.
Thay hộp mực đen
Sản phẩm được cấu hình để dừng khi hộp mực in ở mức rất thấp.
Thay hộp mực in, hoặc cấu hình lại sản phẩm để tiếp tục in sau khi hộp mực in đạt tới mức “rất thấp”.
Thay nguồn cung cấp
Sản phẩm được cấu hình để dừng khi hộp mực in ở mức rất thấp.
Thay hộp mực in, hoặc cấu hình lại sản phẩm để tiếp tục in sau khi hộp mực in đạt tới mức “rất thấp”.
Tiếp giấy thủ công <KÍCH THƯỚC>, <LOẠI>
thay thế bằng
Nhấn [OK] cho phương tiện khả dụng
Sản phẩm được đặt ở chế độ tiếp giấy thủ công.
Nạp vào khay đúng loại giấy và khổ giấy, hoặc bấm nút OK để sử dụng giấy đã có trong khay.


Giải quyết sự cố

Giấy được nạp không chính xác hoặc bị kẹt

Mục này cung cấp thông tin về các chủ đề sau:

  • Sản phẩm không nạp giấy
  • Sản phẩm nạp nhiều giấy
  • Tránh kẹt giấy
  • Gỡ giấy kẹt


Giải quyết sự cố

Sản phẩm không nạp giấy

Nếu sản phẩm không nạp giấy từ khay, hãy thử các giải pháp sau.

1.
Mở sản phẩm và gỡ hết giấy bị kẹt ra.
2.
Nạp khay với giấy có kích thước chính xác cho lệnh in của bạn.
3.
Đảm bảo các dẫn hướng giấy trong khay được điều chỉnh chính xác với kích thước của giấy. Điều chỉnh các dẫn hướng để chúng hơi chạm vào xếp giấy mà không làm cong giấy.
4.
Kiểm tra bảng điều khiển sản phẩm để xem sản phẩm có đang chờ bạn xác nhận lời nhắc nạp giấy theo cách thủ công hay không. Nạp giấy và tiếp tục.


Giải quyết sự cố

Sản phẩm nạp nhiều giấy

Nếu sản phẩm nạp nhiều giấy từ khay, hãy thử những giải pháp sau.

1.
Lấy tập giấy ra khỏi khay và uốn cong tập giấy, xoay tập giấy 180 độ, rồi lật lại. Không xòe giấy ra. Đưa tập giấy vào lại khay.
2.
Chỉ sử dụng giấy đáp ứng thông số kỹ thuật của HP cho sản phẩm này.
3.
Sử dụng giấy không bị nhăn, bị gập hoặc bị hỏng. Nếu cần, hãy sử dụng giấy từ một gói giấy khác.
4.
Đảm bảo không nạp quá nhiều giấy vào khay. Nếu khay quá đầy, hãy lấy toàn bộ tập giấy ra khỏi khay, làm phẳng tập giấy, rồi đưa một số giấy vào lại khay.
5.
Đảm bảo rằng các dẫn hướng giấy trong khay được điều chỉnh chính xác với kích thước giấy. Điều chỉnh các dẫn hướng để chúng hơi chạm vào xếp giấy mà không làm cong giấy.


Giải quyết sự cố

Tránh kẹt giấy

Để giảm số lần kẹt giấy, hãy thử các giải pháp sau.

1.
Chỉ sử dụng giấy đáp ứng thông số kỹ thuật của HP cho sản phẩm này.
2.
Sử dụng giấy không bị nhăn, bị gập hoặc bị hỏng. Nếu cần, hãy sử dụng giấy từ gói giấy khác.
3.
Sử dụng giấy chưa được in hoặc sao chép trước đó.
4.
Đảm bảo rằng khay không bị nạp quá nhiều giấy. Nếu khay quá đầy, hãy lấy toàn bộ tập giấy ra khỏi khay, làm phẳng tập giấy, rồi đưa một số giấy vào lại khay.
5.
Đảm bảo rằng các dẫn hướng giấy trong khay được điều chỉnh chính xác với kích thước giấy. Điều chỉnh các dẫn hướng để chúng hơi chạm vào xếp giấy mà không làm cong giấy.
6.
Đảm bảo rằng khay được lắp hoàn toàn vào sản phẩm.
7.
Nếu bạn đang in trên giấy nặng, được dập nổi, hoặc được đục lỗ, hãy sử dụng tính năng nạp giấy thủ công và nạp từng tờ một.


Giải quyết sự cố

Gỡ giấy kẹt

Khi gỡ giấy kẹt, hãy cẩn thận tránh làm rách giấy kẹt. Nếu còn sót lại mẩu giấy nhỏ trong sản phẩm, nó có thể gây kẹt giấy nhiều hơn.

THẬN TRỌNG:

Trước khi xử lý kẹt giấy, hãy tắt sản phẩm và tháo dây nguồn.

Mục này cung cấp thông tin về các chủ đề sau:

  • Các vị trí kẹt giấy
  • Gỡ giấy kẹt khỏi khay nạp tài liệu
  • Gỡ giấy kẹt khỏi các khay tiếp giấy
  • Gỡ giấy kẹt bên trong sản phẩm
  • Gỡ giấy kẹt khỏi khu vực giấy ra
  • Gỡ giấy kẹt khỏi bộ đảo giấy


Giải quyết sự cố

Các vị trí kẹt giấy

Kẹt giấy có thể xuất hiện tại các vị trí sau đây trong sản phẩm.

Các vị trí kẹt giấy

1
Khay nạp tài liệu
2
Ngăn giấy ra
3
Khay tiếp giấy
4
Khu vực hộp mực in
5
Cửa sau và khay in hai mặt


Giải quyết sự cố

Gỡ giấy kẹt khỏi khay nạp tài liệu

1.
Mở nắp khay nạp tài liệu.

Nắp khay nạp tài liệu

2.
Nâng cần bên lên để mở bộ trục nạp, và nhẹ nhàng lấy giấy bị kẹt ra.

Bộ nạp giấy và giấy bị kẹt

3.
Đóng bộ nạp giấy và nắp khay nạp tài liệu.

Nắp khay nạp tài liệu


Giải quyết sự cố

Gỡ giấy kẹt khỏi các khay tiếp giấy
THẬN TRỌNG:

Không dùng vật sắc nhọn như kẹp hoặc kìm nhọn để tháo giấy kẹt. Hỏng hóc do các vật nhọn sắc gây ra sẽ không được bảo hành.

Khi tháo vật liệu in bị kẹt, kéo vật liệu in thẳng ra khỏi sản phẩm. Việc kéo vật liệu in ra khỏi sản phẩm theo hướng tạo thành góc sẽ gây hư hỏng cho sản phẩm.

GHI CHÚ:

Tùy vào vị trí kẹt giấy, một số bước thao tác có thể được bỏ qua.

1.
Mở cửa hộp mực in, rồi tháo hộp mực in.

Tháo hộp mực in

2.
Trong khay tiếp giấy chính hoặc rãnh nhập giấy ưu tiên, gỡ chồng giấy ra.

Lấy giấy ra khỏi khay tiếp giấy

3.
Bằng cả hai tay, nắm lấy một phía của giấy in bị kẹt mà bạn nhìn thấy rõ nhất (phía này bao gồm cả phần ở giữa) và cẩn thận kéo nó ra khỏi sản phẩm.

Gỡ giấy bị kẹt

4.
Lắp lại hộp mực in và đóng cửa hộp mực in.

Thay hộp mực in


Giải quyết sự cố

Gỡ giấy kẹt bên trong sản phẩm

1.
Mở cửa hộp mực in và tháo hộp mực in ra.

tháo hộp mực in

THẬN TRỌNG:

Để ngăn xảy ra hư hỏng, không được để hộp mực in tiếp xúc với ánh sáng. Dùng một mảnh giấy để che hộp mực in lại.
2.
Nếu bạn nhìn thấy giấy bị kẹt, cẩn thận nắm lấy tờ giấy kẹt và từ từ kéo ra khỏi sản phẩm.
GHI CHÚ:

Nếu bạn không nhìn thấy giấy kẹt, hãy thực hiện bước tiếp theo.

Nếu bạn đã gỡ được giấy kẹt, hãy bỏ qua bước tiếp theo.

gỡ giấy kẹt

3.
Nhấn thẻ màu lục rồi mở cửa tiếp cận nơi kẹt giấy, cẩn thận nắm lấy tờ giấy bị kẹt và từ từ kéo ra khỏi sản phẩm.

mở cửa tiếp cận nơi kẹt giấy và gỡ giấy bị kẹt

4.
Lắp lại hộp mực in, rồi đóng cửa hộp mực in.

thay hộp mực in


Giải quyết sự cố

Gỡ giấy kẹt khỏi khu vực giấy ra
THẬN TRỌNG:

Không dùng vật sắc nhọn như kẹp hoặc kìm nhọn để tháo giấy kẹt. Hỏng hóc do các vật nhọn sắc gây ra sẽ không được bảo hành.

1.
Mở cửa hộp mực, rồi gỡ hộp mực ra.

Tháo hộp mực in

2.
Vẫn để nắp hộp mực mở, rồi dùng hai tay nắm lấy cạnh của trang giấy bị kẹt mà bạn nhìn thấy rõ nhất (kể cả ở giữa), và cẩn thận kéo ra khỏi sản phẩm.

Lấy giấy bị kẹt ra

3.
Nhấn thẻ màu lục rồi mở cửa tiếp cận nơi kẹt giấy, cẩn thận nắm lấy tờ giấy bị kẹt và từ từ kéo ra khỏi sản phẩm.

mở cửa tiếp cận nơi kẹt giấy và gỡ giấy bị kẹt

4.
Gắn lại hộp mực, rồi đóng cửa hộp mực.

Thay hộp mực in


Giải quyết sự cố

Gỡ giấy kẹt khỏi bộ đảo giấy

1.
Mở cửa hộp mực in, rồi tháo hộp mực in.

Tháo hộp mực in

2.
Mở cửa sau.

Mở cửa sau

THẬN TRỌNG:

Khu vực cuộn sấy có thể nóng trong khi đang sử dụng sản phẩm. Chờ cho cuộn sấy nguội lại.
3.
Cẩn thận nắm lấy tờ giấy kẹt và từ từ kéo ra khỏi sản phẩm

Gỡ giấy kẹt

4.
Đóng cửa sau.

Đóng cửa sau

5.
Lắp lại hộp mực in và đóng cửa hộp mực in.

Thay hộp mực in


Giải quyết sự cố

Cải thiện chất lượng in

Bạn có thể ngăn phần lớn sự cố xảy ra liên quan đến vấn đề chất lượng in bằng cách làm theo hướng dẫn sau.

●
Sử dụng cài đặt loại giấy chính xác trong trình điều khiển máy in.
●
Sử dụng giấy đáp ứng thông số kỹ thuật của HP cho sản phẩm này.
●
Lau chùi sản phẩm nếu cần.
●
Thay hộp mực in khi chúng gần hết mực và khi chất lượng in không còn chấp nhận được.
●
Sử dụng trình điều khiển máy in đáp ứng tốt nhất nhu cầu in của bạn.

Mục này cung cấp thông tin về các chủ đề sau:

  • Chọn loại giấy
  • Hãy sử dụng giấy đáp ứng thông số kỹ thuật của HP
  • In một trang lau dọn
  • Kiểm tra hộp mực in
  • Sử dụng trình điều khiển máy in đáp ứng tốt nhất nhu cầu in của bạn
  • Cải thiện chất lượng in cho bản sao


Giải quyết sự cố

Chọn loại giấy

1.
Mở trình điều khiển máy in, nhấp vào nút Thuộc tính hoặc Tuỳ chọn, rồi nhấp vào tab Giấy/Chất lượng.
2.
Chọn loại trong danh sách Loại là thả xuống.
3.
Nhấp vào nút OK.


Giải quyết sự cố

Hãy sử dụng giấy đáp ứng thông số kỹ thuật của HP

Sử dụng giấy khác nếu bạn đang gặp phải bất kỳ sự cố nào sau đây:

●
Bản in quá nhạt hoặc bị mờ ở một số vùng.
●
Có các vết bột mực trên những trang đã in.
●
Bột mực bám trên các trang đã in.
●
Các ký tự đã in bị lỗi.
●
Các trang đã in bị quăn.

Luôn sử dụng loại và trọng lượng giấy mà sản phẩm này hỗ trợ. Ngoài ra, hãy làm theo những hướng dẫn sau đây khi chọn giấy:

●
Sử dụng giấy có chất lượng tốt và không bị rách, không bị răng cưa, cắt, khấc, lốm đốm, vật thể nhỏ, hạt bụi, quăn góc, bị khuyết, có kẹp giấy và quăn hoặc cong cạnh.
●
Sử dụng giấy chưa in.
●
Sử dụng giấy dành riêng cho máy in laser. Không sử dụng giấy chỉ dành cho máy in Inkjet.
●
Không được sử dụng giấy quá thô. Sử dụng giấy nhẵn mịn hơn thường đem lại chất lượng in tốt hơn.


Giải quyết sự cố

In một trang lau dọn

In một trang lau dọn để loại bỏ bụi và bột mực thừa từ đường dẫn giấy nếu bạn gặp phải bất kỳ sự cố nào sau đây:

●
Có các vết bột mực trên trang đã in.
●
Bột mực bám trên các trang đã in.
●
Nhiều vết mực xuất hiện trên các trang đã in.

Thực hiện theo quy trình sau để in một trang lau dọn.

1.
Trên bảng điều khiển sản phẩm, bấm nút Setup (Cài đặt) [image].
2.
Sử dụng các nút mũi tên để chọn menu Service (Dịch vụ).
3.
Sử dụng các nút mũi tên để chọn mục Trang Lau dọn.
4.
Nạp giấy khổ letter hoặc A4 khi máy nhắc bạn.
5.
Bấm nút OK để bắt đầu quá trình lau dọn.

Trang sẽ được nạp vào sản phẩm thật chậm rãi. Lấy trang này ra khi quá trình này hoàn tất.


Giải quyết sự cố

Kiểm tra hộp mực in

Kiểm tra hộp mực in và thay hộp mực nếu cần, nếu bạn gặp phải bất kỳ sự cố nào sau đây:

●
Bản in quá sáng hoặc có vẻ bị mờ ở nhiều vùng.
●
Các trang đã in có một số vùng nhỏ không được in.
●
Các trang đã in có các vệt hoặc vết mực.
GHI CHÚ:

Nếu bạn đang sử dụng chế độ cài đặt in nháp hoặc in ở chế độ Tiết kiệm (EconoMode), bản in có thể bị mờ.

Nếu bạn xác định thấy cần phải thay hộp mực in, hãy in trang tình trạng nguồn cung cấp để tìm số bộ phận cho hộp mực in chuẩn chính hãng của HP.

Loại hộp mực in
Các bước giải quyết sự cố
Hộp mực in được nạp thêm hoặc được tái chế
Công ty Hewlett-Packard không khuyến nghị sử dụng các loại mực in không phải của HP, dù là còn mới hay đã tái chế. Vì những hộp mực in này không phải là sản phẩm của HP, HP không thể tác động gì đến thiết kế hay kiểm soát chất lượng. Nếu bạn đang sử dụng hộp mực in đã nạp lại hoặc được tái chế và không đạt chất lượng in, hãy thay hộp mực đó bằng hộp mực in HP chính hãng có dán các chữ “HP” hoặc “Hewlett-Packard”, hoặc có logo HP.
Hộp mực in HP chính hãng
1.
Bảng điều khiển sản phẩm hoặc trang tình trạng nguồn cung cấp cho biết tình trạng Very Low (Gần hết mực) khi hộp mực gần hết. Thay hộp mực in nếu chất lượng in không còn chấp nhận được.
2.
Kiểm tra hộp mực in xem có bị hỏng hóc không. Xem hướng dẫn kèm theo. Thay hộp mực in nếu cần.
3.
Nếu các trang đã in xuất hiện vết mực nhiều lần với khoảng cách đều nhau, hãy in một trang lau dọn. Nếu việc này không giải quyết được vấn đề, hãy sử dụng thông tin về lỗi lặp lại trong tài liệu này để xác định nguyên nhân sự cố.

Mục này cung cấp thông tin về các chủ đề sau:

  • In trang Supplies Status (Tình trạng Nguồn cung cấp)
  • Kiểm tra hộp mực in xem có bị hỏng hóc không
  • Lỗi lặp lại


Giải quyết sự cố

In trang Supplies Status (Tình trạng Nguồn cung cấp)

Trang Tình trạng Nguồn cung cấp cho biết thời gian sử dụng còn lại ước tính trong các hộp mực in. Nó cũng liệt kê số bộ phận cho hộp mực in HP chính hãng phù hợp với sản phẩm của bạn để bạn có thể đặt mua hộp mực in thay thế, cùng các thông tin hữu ích khác.

1.
Trên bảng điều khiển sản phẩm, mở menu Reports (Báo cáo).
2.
Chọn trang Tình trạng Nguồn cung cấp để in.


Giải quyết sự cố

Kiểm tra hộp mực in xem có bị hỏng hóc không

1.
Tháo hộp mực in ra khỏi sản phẩm, và kiểm tra xem băng dán đã được gỡ ra chưa.
2.
Kiểm tra chip bộ nhớ xem có bị hỏng hóc không.
3.
Kiểm tra mặt trống hình màu xanh lá cây ở dưới đáy hộp mực in.
THẬN TRỌNG:

Không chạm tay vào trục lăn màu xanh lá cây (trống hình) ở dưới đáy hộp mực. Dấu vân tay trên trống hình có thể gây ra vấn đề về chất lượng in.

4.
Nếu bạn thấy bất kỳ vết xước, dấu vân tay hoặc hỏng hóc nào khác trên trống hình, hãy thay hộp mực in.
5.
Nếu trống hình không bị hỏng hóc, hãy lắc nhẹ hộp mực in một vài lần và lắp lại hộp mực in. In một vài trang nữa để xem sự cố đã được khắc phục chưa.


Giải quyết sự cố

Lỗi lặp lại

Nếu các lỗi lặp lại ở bất kỳ khoảng nào trên trang giấy, hộp mực in có thể bị hỏng.

●
27 mm
●
29 mm
●
75 mm


Giải quyết sự cố

Sử dụng trình điều khiển máy in đáp ứng tốt nhất nhu cầu in của bạn

Bạn có thể cần sử dụng trình điều khiển máy in khác nếu trang đã in có các dòng chứa hình ảnh không mong muốn, bị mất chữ, bị mất hình ảnh, định dạng sai hoặc phông chữ bị thay đổi.

Trình điều khiển máy in HP PCL 6
●
Được cung cấp dưới dạng trình điều khiển mặc định. Trình điều khiển này được cài tự động nếu bạn không chọn một trình điều khiển khác.
●
Nên sử dụng để in trong tất cả các môi trường Windows
●
Cung cấp tốc độ, chất lượng in tổng thể tốt nhất, và hỗ trợ tính năng sản phẩm cho hầu hết người dùng
●
Được phát triển để tương thích với Graphic Device Interface (GDI) của Windows để cho tốc độ tốt nhất trong môi trường Windows
●
Có thể không hoàn toàn tương thích với các chương trình phần mềm của bên thứ ba hay tùy chỉnh dựa trên PCL 5
Trình điều khiển máy in HP UPD PS
●
Nên sử dụng để in với chương trình phần mềm Adobe® hay với các chương trình phần mềm đồ họa chuyên sâu
●
Hỗ trợ khi in trong trường hợp cần mô phỏng postscript hoặc hỗ trợ phông chữ nhấp nháy postscript
HP UPD PCL 5
●
Nên sử dụng để in trong công việc văn phòng thông dụng trong tất cả các môi trường Windows
●
Tương thích với các phiên bản PCL trước và các sản phẩm HP LaserJet cũ hơn
●
Sự lựa chọn tốt nhất khi in từ các chương trình phần mềm của bên thứ ba hoặc chương trình phần mềm tùy chỉnh
●
Sự lựa chọn tốt nhất khi hoạt động trong các môi trường hỗn hợp có yêu cầu phải cài đặt sản phẩm theo PCL 5 (UNIX, Linux, máy tính trung ương)
●
Được thiết kế để sử dụng trong các môi trường Windows trong doanh nghiệp sao cho có thể sử dụng một trình điều khiển duy nhất cho nhiều kiểu máy in
●
Được ưa dùng khi in từ một máy tính Windows di động đến nhiều kiểu máy in

Tải xuống các trình điều khiển máy in bổ sung từ trang Web này: www.hp.com/go/ljm1530series_software.


Giải quyết sự cố

Cải thiện chất lượng in cho bản sao

Nếu bạn gặp phải các sự cố về chất lượng in ở những tài liệu được sao chép, hãy xem lại các giải pháp dành cho tài liệu in được liệt kê trước trong tài liệu này. Tuy nhiên, một số sự cố về chất lượng in chỉ xảy ra ở các tài liệu sao chép.

●
Nếu các vệt xuất hiện trên bản sao do sử dụng khay nạp tài liệu, hãy lau sạch dải kính nhỏ ở phía bên trái của bộ máy quét.
●
Nếu xuất hiện các chấm hoặc lỗi khác trên bản sao do sử dụng kính máy quét, hãy lau sạch kính máy quét và nắp nhựa sau màu trắng.

Lau chùi máy quét

1.
Dùng công tắc điện để tắt sản phẩm, sau đó tháo dây nguồn khỏi ổ cắm điện.
2.
Mở nắp máy quét.
3.
Lau sạch kính máy quét và nắp nhựa sau màu trắng bằng miếng bọt xốp hoặc vải mềm đã được tẩm chất tẩy kính không ăn mòn.
THẬN TRỌNG:

Không sử dụng chất ăn mòn, acetol, benzen, amoniac, cồn êtylin, hoặc carbon tetrachloride lên bất kỳ bộ phận nào của sản phẩm; những chất này có thể làm hỏng sản phẩm. Không đặt các chất lỏng trực tiếp lên bề mặt kính hoặc tấm ép giấy. Các chất này sẽ thấm vào và gây hư hỏng sản phẩm.

4.
Lau khô kính và tấm ép giấy màu trắng bằng vải da hoặc miếng bọt xốp làm từ chất xơ để ngăn không bị ố bẩn.
5.
Đóng và cắm dây vào sản phẩm, sau đó sử dụng công tắc nguồn để bật sản phẩm.


Giải quyết sự cố

Sản phẩm không in hoặc in chậm

Mục này cung cấp thông tin về các chủ đề sau:

  • Sản phẩm không in
  • Sản phẩm in chậm


Giải quyết sự cố

Sản phẩm không in

Nếu sản phẩm không in, hãy thử các giải pháp sau.

1.
Đám bảo bạn đã bật sản phẩm và bảng điều khiển cho thấy nó đã sẵn sàng hoạt động.
●
Nếu bảng điều khiển không chỉ báo rằng sản phẩm đã sẵn sàng hoạt động, hãy tắt sản phẩm và bật lại.
●
Nếu bảng điều khiển chỉ báo rằng sản phẩm đã sẵn sàng, hãy thử gửi lại một lệnh in.
2.
Nếu bảng điều khiển cho biết sản phẩm bị lỗi, hãy xử lý lỗi đó rồi thử gửi lại lệnh in.
3.
Đảm bảo các dây cáp được cắm đúng. Nếu sản phẩm được nối mạng, hãy kiểm tra các mục sau:
●
Kiểm tra đèn nằm cạnh cổng kết nối mạng trên sản phẩm. Nếu mạng đang hoạt động thì đèn có màu xanh.
●
Đảm bảo rằng bạn đang sử dụng cáp mạng chứ không phải dây điện thoại để nối mạng.
●
Đảm bảo rằng bộ định tuyến mạng, đầu cắm hoặc công tắc đã được bật và đang hoạt động đúng.
4.
Cài phần mềm HP từ đĩa CD đi kèm với sản phẩm. Sử dụng các trình điều khiển máy in chung có thể làm chậm tác vụ xóa khỏi hàng chờ in.
5.
Từ danh sách các máy in trên máy tính của bạn, hãy nhấp chuột phải vào tên sản phẩm này, nhấp vào Properties (Thuộc tính), rồi mở tab Ports (Cổng).
●
Nếu bạn đang sử dụng một cáp mạng để nối mạng, đảm bảo rằng tên máy in có trong tab Ports (Cổng) khớp với tên sản phẩm trên trang cấu hình sản phẩm.
●
Nếu bạn đang sử dụng cáp USB và đang kết nối với một mạng không dây, đảm bảo rằng đã đánh dấu ô Virtual printer port for USB (Cổng máy in ảo cho USB).
6.
Nếu bạn đang sử dụng hệ thống tường lửa cá nhân trên máy tính, nó có thể chặn việc truyền tín hiệu với sản phẩm. Thử tắt tạm thời tường lửa để xem nó có phải là nguồn gây ra sự cố hay không.
7.
Nếu máy tính hoặc sản phẩm của bạn được nối mạng không dây, chất lượng tín hiệu thấp hoặc nhiễu sóng có thể làm chậm tác vụ in.


Giải quyết sự cố

Sản phẩm in chậm

Nếu sản phẩm in, nhưng có vẻ chậm, hãy thử các giải pháp sau.

1.
Đảm bảo máy tính đáp ứng các thông số kỹ thuật tối thiểu cho sản phẩm này. Để biết danh sách thông số kỹ thuật, hãy truy cập trang Web: www.hp.com/support/ljm1530series.
2.
Khi bạn cấu hình sản phẩm để in trên một số loại giấy, ví dụ như giấy nặng, sản phẩm sẽ in chậm hơn để nó có thể sấy nóng đúng cách bột mực cho giấy. Nếu cài đặt loại giấy không chính xác cho loại giấy bạn đang sử dụng, hãy thay đổi thông số cài đặt cho đúng loại giấy.
3.
Nếu máy tính hoặc sản phẩm của bạn được nối mạng không dây, chất lượng tín hiệu thấp hoặc nhiễu sóng có thể làm chậm tác vụ in.
4.
Tắt cải đặt Quiet Mode (Chế độ Không ồn)của sản phẩm. Khi bật chế độ này, sản phẩm in ở tốc độ chậm hơn.
5.
Khi sản phẩm được kết nối trực tiếp với máy tính, hãy thay đổi cài đặt USB Speed (Tốc độ USB) của sản phẩm. Khi cài đặt này được cài không chính xác, sản phẩm sẽ in ở tốc độ chậm hơn.


Giải quyết sự cố

Giải quyết sự cố kết nối

Mục này cung cấp thông tin về các chủ đề sau:

  • Xử lý vấn đề kết nối trực tiếp
  • Xử lý vấn đề về mạng


Giải quyết sự cố

Xử lý vấn đề kết nối trực tiếp

Nếu bạn kết nối sản phẩm trực tiếp với máy tính, hãy kiểm tra cáp.

●
Kiểm tra xem cáp đã cắm vào máy tính và vào sản phẩm chưa.
●
Kiểm tra rằng cáp USB không dài quá 5 m. Thử sử dụng cáp ngắn hơn.
●
Kiểm tra hoạt động của cáp bằng cách cắm dây cáp vào sản phẩm khác. Thay dây cáp nếu cần.


Giải quyết sự cố

Xử lý vấn đề về mạng

Kiểm tra các mục sau để đảm bảo sản phẩm hiện truyền được tín hiệu qua mạng. Trước khi bắt đầu, hãy in trang cấu hình từ bảng điều khiển sản phẩm và tìm địa chỉ IP của sản phẩm được liệt kê trên trang này.

Mục này cung cấp thông tin về các chủ đề sau:

  • Kết nối vật lý kém
  • Máy tính đang sử dụng địa chỉ IP không chính xác cho sản phẩm này
  • Máy tính không thể giao tiếp với sản phẩm
  • Sản phẩm đang sử dụng liên kết và cài đặt in hai mặt không đúng cho mạng này
  • Các chương trình phần mềm mới đã gây ra sự cố tương thích
  • Máy tính của bạn hoặc máy trạm bị cài đặt sai
  • Sản phẩm bị tắt, hoặc các cài đặt mạng khác bị sai


Giải quyết sự cố

Kết nối vật lý kém

1.
Hãy kiểm tra xem sản phẩm có được cắm vào đúng cổng mạng bằng cách sử dụng cáp có độ dài phù hợp không.
2.
Hãy kiểm tra xem các kết nối cáp có chắc không.
3.
Kiểm tra kết nối cổng mạng trên mặt sau của sản phẩm, và chắc chắn rằng đèn hoạt động màu hổ phách và đèn báo tình trạng liên kết màu xanh lá cây vẫn sáng.
4.
Nếu vẫn có vấn đề, hãy thử dùng dây cáp hoặc cổng khác trên bộ hub.


Giải quyết sự cố

Máy tính đang sử dụng địa chỉ IP không chính xác cho sản phẩm này

1.
Mở thuộc tính máy in và nhấp vào tab Ports (Cổng). Kiểm tra xem địa chỉ IP hiện tại cho sản phẩm có được chọn không. Địa chỉ IP của sản phẩm được liệt kê trên trang cấu hình sản phẩm.
2.
Nếu bạn đã cài đặt sản phẩm bằng cổng TCP/IP chuẩn HP, hãy chọn ô Always print to this printer, even if its IP address changes (Luôn in vào máy in này ngay cả khi địa chỉ IP thay đổi).
3.
Nếu bạn đã cài đặt sản phẩm bằng cổng TCP/IP chuẩn Microsoft, hãy sử dụng tên máy chủ thay cho địa chỉ IP.
4.
Nếu đúng địa chỉ IP, hãy xóa sản phẩm và sau đó thêm lại.


Giải quyết sự cố

Máy tính không thể giao tiếp với sản phẩm

1.
Kiểm tra giao tiếp mạng bằng cách ping mạng.

a.
Mở lời nhắc dòng lệnh trên máy tính của bạn. Đối với Windows, hãy nhấp Start (Bắt đầu), nhấp Run (Chạy), sau đó nhập cmd.
b.
Nhập ping và địa chỉ IP cho sản phẩm của bạn.
c.
Nếu cửa sổ hiển thị thời gian khứ hồi, thì mạng đang hoạt động.

2.
Nếu lệnh ping báo lỗi, kiểm tra xem hub mạng có bật hay không, và sau đó kiểm tra các thông số kết nối mạng, sản phẩm và máy tính được cấu hình dùng chung một mạng.


Giải quyết sự cố

Sản phẩm đang sử dụng liên kết và cài đặt in hai mặt không đúng cho mạng này

Hewlett-Packard khuyến nghị nên để thông số này ở chế độ tự động (thông số mặc định). Nếu bạn thay đổi những thông số cài đặt này, bạn cũng phải thay đổi chúng cho mạng của bạn.


Giải quyết sự cố

Các chương trình phần mềm mới đã gây ra sự cố tương thích

Hãy kiểm tra và đảm bảo rằng mọi chương trình phần mềm mới được cài đặt theo đúng cách và chúng sử dụng đúng trình điều khiển máy in.


Giải quyết sự cố

Máy tính của bạn hoặc máy trạm bị cài đặt sai

1.
Hãy kiểm tra các trình điều khiển mạng, trình điều khiển máy in, và chuyển hướng mạng.
2.
Kiểm tra xem hệ điều hành có được cấu hình đúng không.


Giải quyết sự cố

Sản phẩm bị tắt, hoặc các cài đặt mạng khác bị sai

1.
Xem lại trang cấu hình để kiểm tra tình trạng của giao thức mạng. Bật nó nếu cần.
2.
Định cấu hình lại cài đặt mạng nếu cần.


Giải quyết sự cố

Các vấn đề về phần mềm của sản phẩm

Sự cố
Giải pháp
Không nhìn thấy trình điều khiển máy in cho sản phẩm này trong thư mục Printer (Máy in)
●
Khởi động lại máy tính để khởi động lại quá trình in của bộ in nền. Nếu bộ in nền bị hỏng, sẽ không có trình điều khiển máy in nào xuất hiện trong thư mục Printers (Máy in).
●
Cài đặt lại phần mềm sản phẩm.
GHI CHÚ:

Đóng mọi ứng dụng đang chạy. Để đóng một ứng dụng mà có biểu tượng trên khay hệ thống, nhấp chuột phải vào biểu tượng đó và chọn Close hoặc Disable.

●
Thử cắm cáp USB vào một cổng USB khác trên máy tính.
Hiển thị một thông báo lỗi khi đang cài đặt phần mềm
●
Cài đặt lại phần mềm sản phẩm.
GHI CHÚ:

Đóng mọi ứng dụng đang chạy. Để đóng một ứng dụng có biểu tượng trên thanh tác vụ, nhấp chuột phải vào biểu tượng đó và chọn Close hoặc Disable.

●
Kiểm tra bộ nhớ trống của ổ mà bạn đang cài đặt phần mềm sản phẩm vào. Nếu cần, giải phóng thêm bộ nhớ trống đến mức có thể và cài đặt lại phần mềm sản phẩm.
●
Nếu cần, chạy Trình Giảm Phân Tán Ổ Đĩa và cài đặt lại phần mềm sản phẩm.
Sản phẩm đang ở chế độ Ready (Sẵn sàng) nhưng không in được
●
In trang Cấu hình, và kiểm tra chức năng của sản phẩm.
●
Kiểm tra xem tất cả các dây cáp có được đặt đúng vị trí và có còn đạt chỉ tiêu kỹ thuật không. Việc kiểm tra bao gồm dây cáp USB và cáp nguồn. Thử dây cáp mới.


Giải quyết sự cố

Xử lý các sự cố thông thường của Mac

Mục này cung cấp thông tin về các chủ đề sau:

  • Trình điều khiển máy in không được liệt kê trong danh sách Print & Fax (In & Fax)
  • Tên sản phẩm không xuất hiện trong danh sách sản phẩm ở danh sách Print & Fax (In & Fax)
  • Trình điều khiển máy in sẽ không tự động cài đặt sản phẩm bạn đã chọn trong danh sách Print & Fax (In & Fax)
  • Một lệnh in không được gửi tới sản phẩm mà bạn muốn
  • Khi kết nối với cáp USB, sản phẩm không xuất hiện ở danh sách Print & Fax (In & Fax) sau khi đã chọn trình điều khiển.
  • Bạn đang sử dụng một trình điều khiển máy in chung khi sử dụng kết nối USB


Giải quyết sự cố

Trình điều khiển máy in không được liệt kê trong danh sách Print & Fax (In & Fax)

1.
Đảm bảo rằng tập tin .GZ của sản phẩm nằm trong thư mục sau trên ổ cứng: Library/Printers/PPDs/Contents/Resources. Cài lại phần mềm nếu cần.
2.
Nếu tập tin GZ nằm trong thư mục này, tập tin PPD có thể bị lỗi. Xóa tập tin này sau đó cài lại phần mềm.


Giải quyết sự cố

Tên sản phẩm không xuất hiện trong danh sách sản phẩm ở danh sách Print & Fax (In & Fax)

1.
Đảm bảo rằng các dây cáp được nối đúng cách và sản phẩm đã được bật.
2.
In trang cấu hình để kiểm tra tên sản phẩm. Kiểm tra xem tên trên trang cấu hình có đúng như tên sản phẩm trong danh sách Print & Fax (In & Fax) không.
3.
Thay thế cáp USB hoặc cáp mạng bằng cáp chất lượng cao.


Giải quyết sự cố

Trình điều khiển máy in sẽ không tự động cài đặt sản phẩm bạn đã chọn trong danh sách Print & Fax (In & Fax)

1.
Đảm bảo rằng các dây cáp được nối đúng cách và sản phẩm đã được bật.
2.
Đảm bảo rằng tập tin .GZ của sản phẩm nằm trong thư mục sau trên ổ cứng: Library/Printers/PPDs/Contents/Resources. Cài lại phần mềm nếu cần.
3.
Nếu tập tin GZ nằm trong thư mục này, tập tin PPD có thể bị lỗi. Xóa tập tin này sau đó cài lại phần mềm.
4.
Thay thế cáp USB hoặc cáp mạng bằng cáp chất lượng cao.


Giải quyết sự cố

Một lệnh in không được gửi tới sản phẩm mà bạn muốn

1.
Mở hàng chờ in và bắt đầu lại lệnh in.
2.
Một sản phẩm khác có cùng tên hoặc có tên tương tự có thể đã nhận lệnh in của bạn. In trang cấu hình để kiểm tra tên sản phẩm. Kiểm tra xem tên trên trang cấu hình có đúng như tên sản phẩm trong danh sách Print & Fax (In & Fax) không.


Giải quyết sự cố

Khi kết nối với cáp USB, sản phẩm không xuất hiện ở danh sách Print & Fax (In & Fax) sau khi đã chọn trình điều khiển.
Xử lý sự cố phần mềm

▲
Đảm bảo rằng hệ điều hành Mac của bạn là Mac OS X 10.5 hoặc mới hơn.

Xử lý sự cố phần cứng

1.
Đảm bảo rằng sản phẩm đã được bật.
2.
Kiểm tra xem cáp USB đã được nối đúng cách chưa.
3.
Kiểm tra xem bạn đang sử dụng cáp USB tốc độ cao thích hợp chưa.
4.
Hãy chắc chắn là bạn không có quá nhiều thiết bị USB cùng nối vào một nguồn điện. Tháo tất cả thiết bị ra khỏi chuỗi rồi nối thẳng cáp vào cổng USB trên máy tính
5.
Kiểm tra xem có hơn hai đầu cắm USB không có điện được cắm thành một hàng trong chuỗi không. Tháo tất cả thiết bị ra khỏi chuỗi, rồi nối thẳng cáp vào cổng USB trên máy tính.
GHI CHÚ:

Bàn phím iMac là một đầu cắm USB không có điện.


Giải quyết sự cố

Bạn đang sử dụng một trình điều khiển máy in chung khi sử dụng kết nối USB

Nếu bạn đã kết nối cáp USB trước khi cài đặt phần mềm, bạn có thể đang sử dụng trình điều khiển máy in chung thay vì trình điều khiển cho sản phẩm này.

1.
Hãy xóa trình điều khiển máy in chung.
2.
Cài lại phần mềm từ đĩa CD của sản phầm. Không nối cáp USB cho đến khi chương trình cài đặt phần mềm nhắc bạn.
3.
Nếu cài đặt nhiều máy in, hãy đảm bảo rằng bạn đã chọn đúng máy in trong menu thả xuống Format For (Định dạng cho) trong hộp thoại Print (In).


Hàng cung cấp và phụ tùng

Hàng cung cấp và phụ tùng
  • Đặt mua các bộ phận, phụ kiện, và nguồn cung cấp
  • Số của bộ phận


Hàng cung cấp và phụ tùng

Đặt mua các bộ phận, phụ kiện, và nguồn cung cấp

Đặt mua mực và giấy in
www.hp.com/go/suresupply
Đặt mua các bộ phận hoặc phụ kiện HP chính hãng
www.hp.com/buy/parts
Đặt mua qua các nhà cung cấp dịch vụ hoặc hỗ trợ
Hãy liên hệ với nhà cung cấp dịch vụ hoặc hỗ trợ được HP ủy quyền.


Hàng cung cấp và phụ tùng

Số của bộ phận

Danh sách các phụ tùng sau hiện có vào thời điểm in. Thông tin đặt hàng và sự sẵn có của phụ tùng có thể thay đổi trong thời gian hoạt động của sản phẩm.

Mục này cung cấp thông tin về các chủ đề sau:

  • Hộp mực in
  • Dây cáp và mạch ghép nối
  • Các bộ đồ nghề bảo trì


Hàng cung cấp và phụ tùng

Hộp mực in

Mục
Mô tả
Số bộ phận
Hộp mực in HP LaserJet
Hộp mực đen
CE278A


Hàng cung cấp và phụ tùng

Dây cáp và mạch ghép nối

Mục
Mô tả
Số bộ phận
Cáp USB
Cáp nối A-to-B 2 mét
8121-0868


Hàng cung cấp và phụ tùng

Các bộ đồ nghề bảo trì

Mục
Mô tả
Số bộ phận
Trục nạp
Trục nạp của khay tiếp giấy
RL1-1443-000CN
Đệm ngăn cách
Đệm ngăn cách của khay tiếp giấy
RM1-4006-000CN


Dịch vụ và hỗ trợ

Dịch vụ và hỗ trợ
  • Chế độ bảo hành có giới hạn của Hewlett-Packard
  • Bảo hành Bảo vệ Đặc biệt của HP: Tuyên bố bảo hành có giới hạn dành cho hộp mực in LaserJet
  • Dữ liệu được lưu trữ trên hộp mực in
  • Thỏa thuận Cấp giấy phép Người dùng cuối
  • Hỗ trợ khách hàng
  • Đóng gói lại sản phẩm


Dịch vụ và hỗ trợ

Chế độ bảo hành có giới hạn của Hewlett-Packard

SẢN PHẨM HP
THỜI HẠN BẢO HẠNH CÓ GIỚI HẠN
HP LaserJet M1536dnf
One-year product exchange (Trao đổi sản phẩm một năm)

HP bảo đảm với bạn, là người dùng trực tiếp, rằng các sản phẩm phần cứng và phụ tùng của HP sẽ không có các khuyết tật về mặt vật liệu và khả năng vận hành sau khi mua, trong thời hạn quy định trên. Nếu HP nhận được các thông báo về các khuyết tật như thế trong thời hạn bảo hành, HP sẽ có quyền lựa chọn, sửa chữa hoặc thay thế các sản phẩm có biểu hiện có khuyết tật. Sản phẩm thay thế sẽ là sản phẩm mới hoặc tương đương với sản phẩm mới về mặt hiệu năng hoạt động.

HP bảo đảm với bạn rằng, phần mềm HP sẽ không trục trặc khi xử lý các lệnh chương trình của nó sau khi mua, trong thời hạn nêu trên, gây ra bởi các khuyết tật về mặt vật liệu và khả năng vận hành khi đã được cài đặt và sử dụng đúng. Nếu HP nhận được các thông báo về các khuyết tật như thế trong thời hạn bảo hành, HP sẽ thay thế phần mềm không xử lý được các lệnh chương trình của nó gây ra bởi các khuyết tật đó.

HP không bảo đảm rằng các sản phẩm của HP sẽ không gặp lỗi hoặc bị gián đoạn trong lúc vận hành. Nếu HP không thể, trong một khoảng thời gian hợp lý, sửa chữa hoặc thay thế bất kỳ sản phẩm nào trong điều kiện bảo hành, bạn sẽ có quyền được nhận lại số tiền đã trả để mua sau khi trả ngay sản phẩm đó về cho HP.

Các sản phẩm của HP có thể chứa các chi tiết đã được tái chế có chất lượng tương đương bộ phận mới về mặt hiệu năng hoạt động hoặc có thể đã được lấy làm mẫu ngẫu nhiên để kiểm tra sử dụng.

Chế độ bảo hành không áp dụng cho các khuyết tật có nguyên nhân từ (a) bảo trì hoặc xác lập chuẩn sai hoặc không thỏa đáng, (b) phần mềm, thiết bị nối ghép, các chi tiết máy hoặc mực in không do HP cung cấp, (c) chỉnh sửa hoặc sử dụng trái quy định, (d) sử dụng không phù hợp với các đặc điểm kỹ thuật của sản phẩm về mặt môi trường đã được công bố, hoặc (e) chuẩn bị môi trường vận hành thiết bị hoặc bảo trì thiết bị không đúng.

Ở MỨC ĐỘ PHÁP LUẬT ĐỊA PHƯƠNG CHO PHÉP, HP CHỈ CUNG CẤP CÁC CHẾ ĐỘ BẢO HÀNH TRÊN VÀ KHÔNG THỪA NHẬN BẤT KỲ CHẾ ĐỘ HOẶC ĐIỀU KIỆN BẢO HÀNH NÀO KHÁC, THỂ HIỆN BẰNG VĂN BẢN HAY LỜI NÓI, ĐƯỢC DIỄN TẢ CỤ THỂ HAY KHÔNG CỤ THỂ VÀ HP TỪ CHỐI MỌI YÊU CẦU HOẶC ĐIỀU KIỆN BẢO HÀNH NÀO MÀ HP KHÔNG CÔNG BỐ VỀ KHẢ NĂNG BÁN ĐƯỢC SẢN PHẨM, CHẤT LƯỢNG VỪA Ý, VÀ TÍNH PHÙ HỢP CỦA SẢN PHẨM VỚI MỤC ĐÍCH RIÊNG. Một số quốc gia/vùng lãnh thổ, bang hoặc tỉnh không cho phép giới hạn thời hạn bảo hành đối với chế độ bảo hành không công bố, thì điều khoản giới hạn hoặc loại trừ trên có thể không áp dụng đối với bạn. Điều này cho phép bạn có được các quyền lợi cụ thể về mặt pháp luật và bạn cũng có thể có thêm các quyền lợi khác tùy theo từng quốc gia/vùng lãnh thổ, bang hoặc tỉnh.

Chế độ bảo hành có giới hạn của HP được áp dụng cho mọi quốc gia/vùng lãnh thổ hoặc địa phương HP có cung cấp dịch vụ hỗ trợ và những nơi HP có bán sản phẩm này ra thị trường. Mức độ bảo hành cho bạn có thể khác nhau theo các tiêu chuẩn địa phương. HP sẽ không điều chỉnh hình dạng, tính phù hợp hoặc chức năng hoạt động của sản phẩm để sử dụng ở các quốc gia/vùng lãnh thổ không nằm trong kế hoạch cung cấp sản phẩm của HP cho sử dụng vì các lý do luật pháp hoặc quy định.

Ở MỨC ĐỘ PHÁP LUẬT ĐỊA PHƯƠNG CHO PHÉP, CÁC GIẢI PHÁP TRONG BẢN CÔNG BỐ CHẾ ĐỘ BẢO HÀNH NÀY CHỈ ÁP DỤNG RIÊNG CHO MỖI BẠN. NGOẠI TRỪ NHƯ ĐÃ NÊU TRÊN, HP HOẶC CÁC NHÀ CUNG CẤP CỦA HP TRONG MỌI TRƯỜNG HỢP SẼ KHÔNG CHỊU BẤT KỲ TRÁCH NHIỆM PHÁP LÝ NÀO VỀ MẤT MÁT DỮ LIỆU HOẶC CÁC THIỆT HẠI TRỰC TIẾP, CÁ BIỆT, NGẪU NHIÊN, GIÁN TIẾP (KỂ CẢ MẤT MÁT VỀ LỢI NHUẬN VÀ DỮ LIỆU) HOẶC CÁC THIỆT HẠI KHÁC, CÓ HAY KHÔNG ĐƯỢC GHI TRONG HỢP ĐỒNG, CÁC SAI SÓT KHÔNG VI PHẠM HỢP ĐỒNG, HOẶC BẤT KỲ THIỆT HẠI NÀO KHÁC. Ở một số quốc gia/vùng lãnh thổ, bang hoặc tỉnh không cho phép giới hạn hoặc loại trừ các thiệt hại ngẫu nhiên hoặc gián tiếp, thì điều khoản giới hạn hoặc loại trừ trên có thể không áp dụng đối với bạn.

CÁC ĐIỀU KHOẢN QUY ĐỊNH VỀ BẢO HÀNH TRONG BẢN CÔNG BỐ NÀY, NGOẠI TRỪ TRƯỜNG HỢP LUẬT PHÁP CHO PHÉP, SẼ KHÔNG GÂY LOẠI TRỪ, GIỚI HẠN, HOẶC THAY ĐỔI HAY BỔ SUNG THÊM ĐỐI VỚI CÁC QUYỀN LỢI ĐƯỢC PHÁP LUẬT QUY ĐỊNH BẮT BUỘC ÁP DỤNG TRONG VIỆC BÁN SẢN PHẨM NÀY CHO BẠN.


Dịch vụ và hỗ trợ

Bảo hành Bảo vệ Đặc biệt của HP: Tuyên bố bảo hành có giới hạn dành cho hộp mực in LaserJet

Sản phẩm này của HP được bảo đảm sẽ không có các khuyết tật về mặt vật liệu và khả năng vận hành.

Chế độ bảo hành này không áp dụng cho những sản phẩm (a) đã nạp lại mực, tân trang, tái chế hoặc can thiệp vào dưới mọi hình thức, (b) đã bị các sự cố xuất phát từ việc sử dụng sai, bảo quản không đúng, hoặc sử dụng không phù hợp với các đặc điểm kỹ thuật của sản phẩm về mặt môi trường đã được công bố (c) có biểu hiện hao mòn trong quá trình sử dụng bình thường.

Để được bảo hành, xin gửi sản phẩm về nơi đã mua (kèm theo bản mô tả sự cố và các bản in mẫu) hoặc liên hệ bộ phận hỗ trợ khách hàng của HP. HP sẽ quyết định lựa chọn hoặc đổi cho bạn sản phẩm mới thay cho sản phẩm có khuyết tật hoặc hoàn tiền lại cho bạn số tiền bạn đã trả để mua sản phẩm.

Ở MỨC ĐỘ PHÁP LUẬT ĐỊA PHƯƠNG CHO PHÉP, HP CHỈ CUNG CẤP CHẾ ĐỘ BẢO HÀNH TRÊN VÀ KHÔNG THỪA NHẬN BẤT KỲ CHẾ ĐỘ HOẶC ĐIỀU KIỆN BẢO HÀNH NÀO KHÁC, THỂ HIỆN BẰNG VĂN BẢN HAY LỜI NÓI, ĐƯỢC DIỄN TẢ CỤ THỂ HAY KHÔNG CỤ THỂ VÀ HP TỪ CHỐI MỌI YÊU CẦU HOẶC ĐIỀU KIỆN BẢO HÀNH NÀO MÀ HP KHÔNG CÔNG BỐ VỀ KHẢ NĂNG BÁN ĐƯỢC SẢN PHẨM, CHẤT LƯỢNG VỪA Ý, VÀ TÍNH PHÙ HỢP CỦA SẢN PHẨM VỚI MỤC ĐÍCH RIÊNG.

Ở MỨC ĐỘ PHÁP LUẬT ĐỊA PHƯƠNG CHO PHÉP, HP HOẶC CÁC NHÀ CUNG CẤP CỦA HP TRONG MỌI TRƯỜNG HỢP SẼ KHÔNG CHỊU BẤT KỲ TRÁCH NHIỆM PHÁP LÝ NÀO VỀ CÁC THIỆT HẠI TRỰC TIẾP, CÁ BIỆT, NGẪU NHIÊN, GIÁN TIẾP (KỂ CẢ MẤT MÁT VỀ LỢI NHUẬN VÀ DỮ LIỆU) HOẶC CÁC THIỆT HẠI KHÁC, CÓ HAY KHÔNG ĐƯỢC GHI TRONG HỢP ĐỒNG, CÁC SAI SÓT KHÔNG VI PHẠM HỢP ĐỒNG, HOẶC BẤT KỲ THIỆT HẠI NÀO KHÁC.

CÁC ĐIỀU KHOẢN QUY ĐỊNH VỀ BẢO HÀNH TRONG BẢN CÔNG BỐ NÀY, NGOẠI TRỪ TRƯỜNG HỢP LUẬT PHÁP CHO PHÉP, SẼ KHÔNG GÂY LOẠI TRỪ, GIỚI HẠN, HOẶC THAY ĐỔI HAY BỔ SUNG THÊM ĐỐI VỚI CÁC QUYỀN LỢI ĐƯỢC PHÁP LUẬT QUY ĐỊNH BẮT BUỘC ÁP DỤNG TRONG VIỆC BÁN SẢN PHẨM NÀY CHO BẠN.


Dịch vụ và hỗ trợ

Dữ liệu được lưu trữ trên hộp mực in

Hộp mực in HP được sử dụng với sản phẩm này chứa một chip bộ nhớ hỗ trợ việc vận hành sản phẩm.

Ngoài ra, chip bộ nhớ này thu thập một loạt thông tin giới hạn về việc sử dụng sản phẩm, có thể bao gồm nội dung sau: ngày hộp mực in được lắp vào lần đầu tiên, ngày hộp mực in được sử dụng sau cùng, số trang đã in bằng hộp mực in này, tổng số trang, chế độ in đã sử dụng, mọi lỗi in có thể đã xảy ra và kiểu sản phẩm. Thông tin này giúp các sản phẩm HP thiết kế trong tương lai đáp ứng được nhu cầu in của khách hàng.

Dữ liệu được thu thập từ chip bộ nhớ của hộp mực in không chứa thông tin có thể được sử dụng để nhận dạng khách hàng hoặc người sử dụng hộp mực in hay sản phẩm của họ.

HP thu thập mẫu của chip bộ nhớ từ các hộp mực in được trả lại cho chương trình hoàn trả và tái chế miễn phí của HP (Đối tác Toàn cầu của HP: www.hp.com/recycle). Các chip bộ nhớ từ mẫu này được đọc và nghiên cứu để cải thiện sản phẩm của HP trong tương lai. Các đối tác của HP hỗ trợ tái chế hộp mực in này cũng có quyền truy cập vào dữ liệu này.

Bất kỳ bên thứ ba nào xử lý hộp mực in này cũng có quyền truy cập vào thông tin ẩn danh trên chip bộ nhớ. Nếu bạn không muốn cho phép truy cập vào thông tin này, bạn có thể vô hiệu hoạt động của chip. Tuy nhiên, sau khi bạn vô hiệu hoạt động của chip bộ nhớ, chip bộ nhớ sẽ không thể sử dụng được trong sản phẩm của HP.


Dịch vụ và hỗ trợ

Thỏa thuận Cấp giấy phép Người dùng cuối

VUI LÒNG ĐỌC KỸ TRƯỚC KHI SỬ DỤNG SẢN PHẨM PHẦN MỀM NÀY: Thỏa thuận Cấp phép Người dùng cuối này (End-User License Agreement - EULA) là một hợp đồng giữa (a) bạn (một cá nhân hay một tổ chức bạn đại diện) và (b) Công ty Hewlett-Packard Company (“HP”) sẽ chi phối việc bạn sử dụng sản phẩm phần mềm (Phần mềm) này. Eula này sẽ không được áp dụng nếu có thỏa thuận cấp phép riêng biệt giữa bạn và HP hoặc các nhà cung cấp của HP đối với Phần mềm này, bao gồm thỏa thuận cấp phép trong tài liệu trực tuyến. Thuật ngữ “Phần mềm” có thể bao gồm (i) các phương tiện liên quan, (ii) sách hướng dẫn người sử dụng và bản in các tài liệu khác, và (iii) tài liệu “trực tuyến” hoặc tài liệu điện tử (gọi chung là “Tài liệu Người sử dụng”).

CÁC QUYỀN TRONG PHẦN MỀM CHỈ ĐƯỢC CUNG CẤP THEO ĐIỀU KIỆN BẠN ĐỒNG Ý VỚI TẤT CẢ CÁC ĐIỀU KHOẢN VÀ ÐIỀU KIỆN CỦA EULA NÀY. BẰNG CÁCH CÀI ÐẶT, SAO CHÉP, TẢI XUỐNG HOẶC SỬ DỤNG THEO CÁCH KHÁC PHẦN MỀM, BẠN ĐÃ ĐỒNG Ý BỊ RÀNG BUỘC BỞI EULA NÀY. NẾU BẠN KHÔNG CHẤP NHẬN EULA NÀY, ÐỪNG CÀI ÐẶT, TẢI XUỐNG HOẶC SỬ DỤNG THEO CÁCH KHÁC PHẦN MỀM NÀY. NẾU BẠN ĐÃ THANH TOÁN CHO PHẦN MỀM NHƯNG KHÔNG ÐỒNG Ý VỚI EULA NÀY, VUI LÒNG GỬI LẠI PHẦN MỀM VỀ NƠI BẠN ĐÃ THANH TOÁN TRONG VÒNG MƯỜI BỐN NGÀY ÐỂ NHẬN ĐƯỢC KHOẢN TIỀN HOÀN LẠI THEO GIÁ ĐÃ THANH TOÁN; NẾU PHẦN MỀM ĐƯỢC CÀI ÐẶT TRÊN HOẶC ĐƯỢC CHUẨN BỊ SẴN VỚI MỘT SẢN PHẨM HP KHÁC, BẠN CÓ THỂ TRẢ LẠI TOÀN BỘ SẢN PHẨM KHÔNG SỬ DỤNG ĐÓ.

1. PHẦN MỀM BÊN THỨ BA. Phần mềm này ngoài phần mềm thuộc sở hữu của HP (“Phần mềm HP”), có thể bao gồm phần mềm theo các giấy phép từ các bên thứ ba (“Phần mềm Bên thứ ba” và “Giấy phép Bên thứ ba”. Bất cứ Phần mềm Bên thứ ba nào được cấp phép cho bạn đều phụ thuộc vào các điều khoản và điều kiện của Giấy phép Bên thứ ba tương ứng. Thông thường, Giấy phép Bên thứ ba nằm trong một tệp tin chẳng hạn như license.txt; bạn cần phải liên hệ bộ phận hỗ trợ của HP nếu bạn không tìm thấy bất cứ Giấy phép Bên thứ ba nào. Nếu các Giấy phép Bên thứ ba bao gồm các giấy phép cung cấp mã nguồn (chẳng hạn như Giấy phép Công cộng GNU (GNU General Public License) và mã nguồn tương ứng không đi kèm theo Phần mềm này, hãy kiểm tra các trang về hỗ trợ sản phẩm trên website của HP (hp.com) để biết cách có được mã nguồn đó như thế nào.

2. CÁC QUYỀN CỦA GIẤY PHÉP. Bạn sẽ có các quyền sau đây miễn là bạn tuân thủ tất cả các điều khoản và điều kiện của EULA này:

a. Sử dụng. HP cấp cho bạn một giấy phép để Sử dụng một bản sao của Phần mềm HP. “Sử dụng” nghĩa là cài đặt, sao chép, lưu trữ, tải, thực thi, hiển thị hoặc sử dụng theo cách khác Phần mềm HP. Bạn không thể chỉnh sửa Phần mềm HP hoặc vô hiệu hóa bất cứ việc cấp phép hoặc tính năng kiểm soát nào của Phần mềm HP. Nếu Phần mềm này được HP cung cấp để Sử dụng với một sản phẩm tạo ảnh hoặc in ấn (ví dụ trường hợp Phần mềm là một trình điều khiển thiết bị máy in, phần mềm hệ thống cơ sở phần sụn hoặc chương trình bổ sung add-on), Phần mềm HP này chỉ có thể được sử dụng với sản phẩm đó (“Sản phẩm HP”). Các giới hạn bổ sung đối với việc Sử dụng này có thể có trong Tài liệu Người sử dụng. Bạn không thể tách riêng các thành phần của Phần mềm HP để Sử dụng. Bạn không có quyền phân phối Phần mềm HP này.

b. Sao chép. Quyền sao chép của bạn có nghĩa là bạn có thể tạo các bản sao Phần mềm HP để lưu trữ hoặc dự phòng, miễn là mỗi bản sao phải chứa tất cả các thông báo về quyền sở hữu của Phần mềm HP và chỉ được sử dụng vào các mục đích dự phòng.

3. NÂNG CẤP. Để sử dụng Phần mềm HP do HP cung cấp dưới dạng bản nâng cấp, cập nhật hoặc thành phần bổ sung (gọi chung là “Nâng cấp”), trước tiên bạn phải được cấp phép cho Phần mềm HP gốc do HP xác định đủ điều kiện cho việc nâng cấp. Trong trường hợp bản Nâng cấp thay thế cho Phần mềm HP gốc, bạn có thể không cần sử dụng Phần mềm HP đó nữa. EULA này đều được áp dụng cho mỗi bản Nâng cấp trừ khi HP quy định các điều khoản khác cho bản Nâng cấp đó. Trong trường hợp có mâu thuẫn giữa EULA này và các điều khoản khác, các điều khoản khác sẽ được ưu tiên.

4. CHUYỂN GIAO.

a. Chuyển giao Bên thứ ba. Người dùng cuối ban đầu của Phần mềm HP Software có thể thực hiện việc chuyển giao một lần Phần mềm HP đó cho một người dùng cuối khác. Bất cứ việc chuyển giao nào đều phải bao gồm tất cả các thành phần, phương tiện, Tài liệu Người sử dụng, EULA này và Chứng nhận Xác thực nếu có. Việc chuyển giao không được phép thực hiện gián tiếp, chẳng hạn như việc gửi sản phẩm để bán. Trước khi chuyển giao, người dùng cuối nhận Phần mềm chuyển giao phải đồng ý với EULA này. Sau khi chuyển giao Phần mềm HP, giấy phép của bạn sẽ tự động hết hiệu lực.

b. Các hạn chế. Bạn không thể thuê, cho thuê hoặc cho mượn Phần mềm HP hoặc Sử dụng Phần mềm HP để sử dụng thương mại hoặc sử dụng trong văn phòng đồng thời. Bạn không thể cấp giấy phép lại, nhượng lại hoặc chuyển giao dưới hình thức khác Phần mềm HP này trừ khi được quy định cụ thể trong EULA này.

5. CÁC QUYỀN SỞ HỮU. Tất cả các quyền sở hữu trí tuệ trong Phần mềm và Tài liệu Người sử dụng đều thuộc sở hữu của HP hoặc các nhà cung cấp của HP và được bảo vệ bởi luật pháp, bao gồm bản quyền, bí mật thương mại, bằng sáng chế và các luật đăng ký nhãn hiệu được áp dụng. Bạn không được loại bỏ khỏi Phần mềm bất cứ thông báo nào về nhận dạng, bản quyền hoặc giới hạn về quyền sở hữu.

6. GIỚI HẠN VỀ VIỆC VIẾT LẠI CHƯƠNG TRÌNH. Bạn không được phép viết lại chương trình, dịch ngược hoặc phân rã mã nguồn Phần mềm HP, chỉ trừ trường hợp khi quyền thực hiện việc đó được phép theo luật được áp dụng.

7. THỎA THUẬN ĐỒNG Ý SỬ DỤNG DỮ LIỆU. HP và các chi nhánh của HP có thể thu thập và sử dụng các thông tin kỹ thuật mà bạn cung cấp liên quan đến (i) việc bạn Sử dụng Phần mềm hoặc Sản phẩm HP, hoặc (ii) điều khoản các dịch vụ hỗ trợ liên quan đến Phần mềm hoặc Sản phẩm HP. Tất cả những thông tin như vậy sẽ phụ thuộc và chính sách về quyền riêng tư của HP. HP sẽ không sử dụng những thông tin như vậy dưới hình thức qua đó có thể nhận diện được cá nhân bạn trừ trường hợp cần thiết để nâng cao việc Sử dụng của bạn hoặc cung cấp các dịch vụ hỗ trợ.

8. GIỚI HẠN VỀ TRÁCH NHIỆM PHÁP LÝ. Bất kể mọi thiệt hại nào mà bạn có thể gặp phải, toàn bộ trách nhiệm pháp lý của HP và các nhà cung cấp của HP theo EULA này và biện pháp loại trừ biệt của bạn theo EULA này sẽ được giới hạn bằng giá trị nào lớn hơn giữa khoản chi phí thực tế bạn đã thanh toán cho Sản phẩm đó hoặc 5,00 USD. TRONG PHẠM VI TỐI ĐA LUẬT PHÁP CHO PHÉP ÁP DỤNG, TRONG BẤT CỨ TRƯỜNG HỢP NÀO HP HOẶC CÁC NHÀ CUNG CẤP CỦA HP SẼ KHÔNG CHỊU TRÁCH NHIỆM PHÁP LÝ ĐỐI VỚI BẤT CỨ THIỆT HẠI ĐẶC BIỆT, NGẪU NHIÊN, GIÁN TIẾP HOẶC DO HẬU QUẢ NÀO (BAO GỒM CÁC THIỆT HẠI ĐỐI VỚI VIỆC MẤT MÁT LỢI NHUẬN, MẤT DỮ LIỆU, GIÁN ĐOẠN CÔNG VIỆC, TỔN THƯƠNG CÁ NHÂN HOẶC MẤT QUYỀN RIÊNG TƯ) LIÊN QUAN DƯỚI BẤT CỨ HÌNH THỨC NÀO ÐỐI VỚI VIỆC SỬ DỤNG HOẶC KHÔNG SỬ DỤNG PHẦN MỀM NÀY, NGAY CẢ KHI HP HOẶC BẤT CỨ NHÀ CUNG CẤP NÀO CỦA HP ĐÃ KHUYẾN CÁO VỀ KHẢ NĂNG XẢY RA NHỮNG THIỆT HẠI NHƯ VẬY VÀ CHO DÙ BIỆN PHÁP KHẮC PHỤC Ở TRÊN ÐÂY KHÔNG ÐẠT ĐƯỢC MỤC ĐÍCH CẦN THIẾT CỦA CHÚNG. Một vài bang hoặc các vùng khác không cho phép việc loại trừ hoặc giới hạn các thiệt hại do ngẫu nhiên hoặc do hậu quả, do đó việc giới hạn hoặc loại trừ nêu trên có thể không được áp dụng cho bạn.

9. CÁC KHÁCH HÀNG CỦA CHÍNH PHỦ HOA KỲ. Nếu bạn là một cơ quan của Chính phủ Hoa Kỳ, theo quy định của FAR 12.211 và FAR 12.212, Phần mềm Máy tính Thương mại, Tài liệu Phần mềm Máy tính và Dữ liệu Kỹ thuật đối với các Mục Thương mại đều phải được cấp giấy phép theo thỏa thuận cấp phép thương mại của HP được áp dụng.

10. TUÂN THỦ CÁC LUẬT XUẤT KHẨU. Bạn sẽ phải tuân thủ tất cả các luật lệ, quy tắc và quy định (i) được áp dụng đối với việc xuất khẩu hay nhập khẩu Phần mềm này, hoặc (ii) việc giới hạn Sử dụng Phần mềm này, bao gồm bất cứ việc giới hạn nào về phát triển các vũ khí hạt nhân, hóa học hoặc sinh học.

11. BẢO LƯU CÁC QUYỀN. HP và các nhà cung cấp của HP bảo lưu tất cả các quyền không được cấp cụ thể cho bạn trong bản EULA này.

(c) 2007 Hewlett-Packard Development Company, L.P.

Hiệu chỉnh 11/06


Dịch vụ và hỗ trợ

Hỗ trợ khách hàng

Nhận hỗ trợ qua điện thoại cho quốc gia/vùng của bạn
Chuẩn bị sẵn sàng tên sản phẩm, số sê-ri, ngày mua hàng và thông tin mô tả sự cố.
Bạn có thể xem các số điện thoại cho mỗi quốc gia/vùng lãnh thổ trên tờ rơi đi kèm trong hộp sản phẩm bạn đã mua hoặc xem tại www.hp.com/support/.
Hỗ trợ Internet thường trực 24 giờ
www.hp.com/support/ljm1530series
Hỗ trợ cho các sản phẩm được sử dụng với máy tính Macintosh
www.hp.com/go/macosx
Tải xuống thông tin về các phần mềm tiện ích, trình điều khiển thiết bị, và các thông tin điện tử
www.hp.com/go/ljm1530series_software
Đặt mua thêm dịch vụ HP hoặc đặt hợp đồng bảo trì
www.hp.com/go/carepack
Đăng ký sản phẩm của bạn
www.register.hp.com


Dịch vụ và hỗ trợ

Đóng gói lại sản phẩm

Nếu dịch vụ Chăm sóc Khách hàng HP xác định sản phẩm của bạn cần gửi trở lại cho HP để sửa chữa, hãy thực hiện theo các bước bên dưới để đóng gói lại sản phẩm trước khi vận chuyển.

THẬN TRỌNG:

Hư hỏng xảy ra trong quá trình vận chuyển do bao gói không đúng khách hàng phải chịu trách nhiệm.

1.
Tháo ra và giữ lại hộp mực in.
THẬN TRỌNG:

Cần đặc biệt lưu ý nhớ tháo các hộp mực ra trước khi vận chuyển sản phẩm. Hộp mực in để lại trong sản phẩm sẽ bị rò rỉ trong quá trình gửi hàng và làm đổ mực ra động cơ của sản phẩm và các bộ phận khác.

Để tránh là hư hỏng hộp mực in, hãy tránh chạm vào trục trên hộp và cất hộp mực in vào trong hộp giấy ban đầu khi mua hoặc để ở nơi không có ánh sáng trực tiếp.

2.
Tháo và giữ lại cáp điện, cáp giao diện và các phụ tùng tùy chọn, như thẻ EIO.
3.
Nếu có thể được, xin kèm theo cả các bản in mẫu và 50 đến 100 trang giấy in hoặc vật liệu in khác đã bị lỗi khi in.
4.
Tại Hoa Kỳ, hãy gọi dịch vụ Chăm sóc Khách hàng HP để xin hộp đóng gói mới. Tại các khu vực khác, hãy dùng hộp đóng gói cũ khi mua thiết bị, nếu có thể. Hewlett-Packard khuyên bạn mua bảo hiểm cho thiết bị khi vận chuyển.


Thông số kỹ thuật của sản phẩm

Thông số kỹ thuật của sản phẩm
  • Các đặc điểm kỹ thuật về hình thể
  • Lượng điện tiêu thụ, thông số kỹ thuật điện và độ ồn
  • Các đặc điểm kỹ thuật về môi trường


Thông số kỹ thuật của sản phẩm

Các đặc điểm kỹ thuật về hình thể

Các đặc điểm kỹ thuật về hình thể1
Thông số kỹ thuật
HP LaserJet M1536dnf
Trọng lượng sản phẩm
11,7 kg
Chiều cao sản phẩm
373 mm
Chiều sâu sản phẩm
343 mm
Chiều rộng sản phẩm
441 mm

1 Các giá trị trên là dựa theo các dữ liệu ban đầu. Xem www.hp.com/support/ljm1530series.


Thông số kỹ thuật của sản phẩm

Lượng điện tiêu thụ, thông số kỹ thuật điện và độ ồn

Xem www.hp.com/go/ljm1530series_regulatory để biết thông tin mới nhất.


Thông số kỹ thuật của sản phẩm

Các đặc điểm kỹ thuật về môi trường

Các đặc điểm kỹ thuật về môi trường
Vận hành1
Bảo quản1
Nhiệt độ
10° đến 32,5°C
0° đến 35°C
Độ ẩm Tương đối
10% đến 80%
10% đến 80%

1 Các giá trị trên là dựa theo các dữ liệu ban đầu. Xem www.hp.com/support/ljm1530series.


Thông tin về Tuân thủ Quy định

Thông tin về Tuân thủ Quy định
  • Các qui định của FCC
  • Chương trình Quản lý Sản phẩm Bảo vệ Môi trường
  • Tuyên bố phù hợp
  • Tuyên bố về an toàn
  • Tuyên bố bổ sung về các sản phẩm telecom (fax)


Thông tin về Tuân thủ Quy định

Các qui định của FCC

Đã kiểm tra và xác định rằng thiết bị này tuân thủ các giới hạn cho thiết bị kỹ thuật số Nhóm B, theo Phần 15 của Qui định FCC. Các giới hạn này được thiết kế để cung cấp sự bảo vệ phù hợp chống lại nhiễu có hại khi lắp đặt trong nhà. Thiết bị này tạo, sử dụng, và có thể phát ra năng lượng sóng vô tuyến. Nếu thiết bị này không được lắp đặt và sử dụng theo đúng hướng dẫn, nó có thể gây nhiễu có hại với các liên lạc vô tuyến. Tuy nhiên, không có sự đảm bảo rằng sẽ không xuất hiện nhiễu tại một lắp đặt cụ thể. Nếu thiết bị này gây nhiễu có hại cho đài radio hoặc tivi, có thể được xác định bằng cách tắt và bật thiết bị, người sử dụng nên chỉnh lại nhiễu bằng một trong những biện pháp sau:

●
Xoay hoặc chuyển lại vị trí của ăng-ten nhận.
●
Gia tăng khoảng cách giữa thiết bị và bộ nhận.
●
Cắm thiết bị với ổ điện trên một mạch khác với ổ điện của bộ nhận.
●
Tham vấn với người bán hàng của bạn hoặc một chuyên gia radio/tivi có kinh nghiệm.
GHI CHÚ:

Mọi thay đổi hoặc chỉnh sửa đối với máy in không được chấp nhận rõ ràng bởi HP có thể làm mất quyền sử dụng thiết bị này của người sử dụng.

Cần sử dụng cáp giao diện được bảo vệ để tuân thủ các giới hạn của Nhóm B của Phần 15, Qui định FCC.


Thông tin về Tuân thủ Quy định

Chương trình Quản lý Sản phẩm Bảo vệ Môi trường

Mục này cung cấp thông tin về các chủ đề sau:

  • Bảo vệ môi trường
  • Sản sinh ra khí ozone
  • Điện năng tiêu thụ
  • Tiêu hao mực in
  • Sử dụng giấy
  • Bộ phận làm bằng chất dẻo
  • Nguồn cung cấp HP LaserJet
  • Hướng dẫn Hoàn trả và Tái chế
  • Giấy in
  • Giới hạn về vật liệu
  • Vứt bỏ thiết bị thải ra bởi người dùng ở hộ gia đình riêng tại Liên minh Châu Âu
  • Hóa chất
  • Tờ Thông tin An toàn đối với Nguyên Liệu (MSDS)
  • Thông tin thêm


Thông tin về Tuân thủ Quy định

Bảo vệ môi trường

Công ty Hewlett-Packard cam kết cung cấp các sản phẩm chất lượng theo cách bền vững với môi trường. Sản phẩm này được thiết kế với một số tính năng làm giảm thiểu tác động tới môi trường.


Thông tin về Tuân thủ Quy định

Sản sinh ra khí ozone

Sản phẩm này không sản sinh một lượng khí ozone đáng kể nào (O3).


Thông tin về Tuân thủ Quy định

Điện năng tiêu thụ

Mức sử dụng điện giảm đáng kể khi máy ở chế độ Sẵn sàng hoặc Sleep (Ngủ), giúp tiết kiệm tài nguyên thiên nhiên và tiết kiệm tiền mà không ảnh hưởng đến hiệu suất cao của sản phẩm này. Thiết bị in và đọc ảnh của Hewlett-Packard có dán logo ENERGY STAR® đáp ứng các đặc điểm kỹ thuật ENERGY STAR của Cơ quan Bảo vệ Môi trường Hoa Kỳ đối với thiết bị đọc ảnh. Dấu sau sẽ xuất hiện trên các sản phẩm đọc ảnh đạt tiêu chuẩn ENERGY STAR:

Dấu ENERGY STAR®

Thông tin bổ sung về kiểu sản phẩm đọc ảnh đạt tiêu chuẩn ENERGY STAR được liệt kê tại:

www.hp.com/go/energystar


Thông tin về Tuân thủ Quy định

Tiêu hao mực in

EconoMode (Chế độ Tiết kiệm) sử dụng ít bột mực hơn, và điều này có thể kéo dài tuổi thọ của hộp mực in.


Thông tin về Tuân thủ Quy định

Sử dụng giấy

Tính năng in hai mặt thủ công/tự động của sản phẩm này (in hai mặt) và khả năng in N-up (in nhiều trang trên một trang) có thể làm giảm mức độ sử dụng giấy, từ đó giảm nhu cầu về tài nguyên thiên nhiên.


Thông tin về Tuân thủ Quy định

Bộ phận làm bằng chất dẻo

Các bộ phận làm bằng chất dẻo nặng trên 25 gram được đánh dấu theo tiêu chuẩn quốc tế, giúp tăng khả năng nhận biết để tái chế khi hết tuổi thọ của sản phẩm.


Thông tin về Tuân thủ Quy định

Nguồn cung cấp HP LaserJet

Thật dễ dàng để trả lại và tái chế các hộp mực in HP LaserJet sau khi sử dụng—việc làm này là hoàn toàn miễn phí—với chương trình Đối tác Toàn cầu của HP. Các hướng dẫn và thông tin về chương trình bằng nhiều ngôn ngữ được giao cùng với mỗi máy in HP LaserJet và hộp mực mới. Bạn sẽ giúp giảm bớt tác động tới môi trường hơn nữa bằng cách hoàn trả nhiều hộp mực một lúc thay vì các hộp riêng lẻ.

HP cam kết cung cấp các sản phẩm và dịch vụ sáng tạo, chất lượng cao, bền vững với môi trường, từ việc việc thiết kế và phân phối sản phẩm đến việc sử dụng và tái chế. Khi bạn tham gia vào chương trình Đối tác Toàn cầu của HP, chúng tôi bảo đảm rằng các hộp mực in HP LaserJet của bạn được tái chế đúng cách, được xử lý để thu lại chất dẻo và kim loại dùng cho sản phẩm mới, và tránh được việc phải chôn lấp hàng triệu tấn rác thải. Vì các hộp mực này được tái chế và sử dụng làm nguyên liệu, nó sẽ không quay trở lại với bạn. Cảm ơn bạn đã có trách nhiệm với môi trường!

GHI CHÚ:

Vui lòng chỉ sử dụng các nhãn hoàn trả khi hoàn trả các hộp mực in HP LaserJet. Không sử dụng nhãn này đối với các hộp mực HP inkjet, các hộp mực không phải của HP, các hộp mực đổ lại hoặc tái sản xuất, hoặc để bảo hành. Để có thêm thông tin về việc tái chế hộp mực HP inkjet, xin vui lòng xem trang http://www.hp.com/recycle.


Thông tin về Tuân thủ Quy định

Hướng dẫn Hoàn trả và Tái chế

Mục này cung cấp thông tin về các chủ đề sau:

  • Hợp chủng quốc Hòa Kỳ và Puerto Rico
  • Hoàn trả ngoài phạm vi Hoa Kỳ


Thông tin về Tuân thủ Quy định

Hợp chủng quốc Hòa Kỳ và Puerto Rico

Nhãn đính kèm trên hộp mực in HP LaserJet dùng để hoàn trả và tái chế nhiều hơn một hộp mực in HP LaserJet sau khi sử dụng. Xin vui lòng làm theo hướng dẫn thích hợp dưới đây.

Mục này cung cấp thông tin về các chủ đề sau:

  • Hoàn trả nhiều sản phẩm (nhiều hơn một hộp mực)
  • Hoàn trả đơn lẻ
  • Vận chuyển


Thông tin về Tuân thủ Quy định

Hoàn trả nhiều sản phẩm (nhiều hơn một hộp mực)

1.
Đóng gói mỗi hộp mực HP LaserJet vào hộp và túi đựng nguyên bản của chúng.
2.
Sử dụng dây da hoặc dây gói hàng để buộc các hộp lại với nhau. Gói hàng có thể nặng tối đa đến 31 kg (70 lb).
3.
Sử dụng một nhãn vận chuyển trả trước duy nhất.

HOẶC

1.
Sử dụng hộp phù hợp mà bạn có, hoặc yêu cầu hộp thu gom lớn, miễn phí từ www.hp.com/recycle hoặc gọi 1-800-340-2445 (chỉ dành cho hộp mực HP LaserJet nặng tối đa là 31 kg (70 lb)).
2.
Sử dụng một nhãn vận chuyển trả trước duy nhất.


Thông tin về Tuân thủ Quy định

Hoàn trả đơn lẻ

1.
Đóng gói hộp mực HP LaserJet vào hộp và túi đựng nguyên bản của nó.
2.
Dán nhãn vận chuyển vào mặt trước hộp.


Thông tin về Tuân thủ Quy định

Vận chuyển

Đối với tất cả các hộp mực HP LaserJet hoàn trả lại để tái chế, hãy mang gói hàng cho UPS trong lần giao hàng hoặc phát hàng tiếp theo, hoặc mang gói hàng đến trung tâm nhận hàng gửi được UPS ủy quyền. Để biết thông tin về trung tâm nhận hàng gửi của UPS tại địa phương bạn, hãy gọi 1-800-PICKUPS hoặc đến trang www.ups.com. Nếu bạn hoàn trả và sử dụng nhãn USPS, hãy mang gói hàng đến hãng vận tải hoặc nơi nhận hàng gửi U.S. Postal Service (Ngành Bưu điện Hoa Kỳ) tại Văn phòng của U.S. Postal Service. Để biết thêm thông tin, hoặc để đặt mua thêm nhãn hoặc hộp khi hoàn trả nhiều, hãy đến trang www.hp.com/recycle hoặc gọi 1-800-340-2445. Yêu cầu UPS đến lấy hàng sẽ được tính phí theo đơn giá đến lấy hàng thông thường. Thông tin có thể thay đổi mà không cần báo trước.

Mục này cung cấp thông tin về các chủ đề sau:

  • Những người sống ở Alaska và Hawaii


Thông tin về Tuân thủ Quy định

Những người sống ở Alaska và Hawaii

Không sử dụng nhãn UPS. Hãy gọi tới số 1-800-340-2445 để biết thông tin và hướng dẫn. Dịch vụ Bưu chính của Mỹ cung cấp các dịch vụ vận chuyển hoàn trả hộp mực miễn phí theo thỏa thuận với HP cho Alaska và Hawaii.


Thông tin về Tuân thủ Quy định

Hoàn trả ngoài phạm vi Hoa Kỳ

Để tham gia vào chương trình hoàn trả và tái chế HP Planet Partners (Đối tác Hành tinh HP), bạn chỉ cần làm theo những hướng dẫn đơn giản ở trong bản hướng dẫn tái chế (có trong gói hàng cung cấp sản phẩm mới của bạn) hoặc đến trang www.hp.com/recycle. Chọn quốc gia/vùng lãnh thổ của bạn để biết thông tin về cách thức hoàn trả bộ mực in HP LaserJet của bạn.


Thông tin về Tuân thủ Quy định

Giấy in

Sản phẩm này có thể sử dụng giấy tái chế nếu như giấy đó đáp ứng được các quy định trong sách hướng dẫn HP LaserJet Printer Family Print Media Guide. Sản phẩm này phù hợp để sử dụng giấy tái chế theo tiêu chuẩn EN12281:2002.


Thông tin về Tuân thủ Quy định

Giới hạn về vật liệu

Sản phẩm này của HP không chứa thêm thủy ngân.

Sản phẩm này của HP chứa một bộ pin có thể cần phải được xử lý đặc biệt khi hết thời hạn sử dụng. Bộ pin đi kèm hoặc được Hewlett-Packard cung cấp cho sản phẩm này có các thông tin sau:

HP LaserJet Pro M1530 MFP Series
Dạng
Carbon monofluoride lithium
Trọng lượng
0,8 g
Vị trí
Trên bảng bộ định dạng
Cho phép người sử dụng có thể di dời sản phẩm
No (Không)

ký hiệu pin

Để biết thông tin tái chế, hãy đến trang web www.hp.com/recycle, hoặc liên hệ các nhà chức trách địa phương hay Hiệp hội Công nghiệp Điện tử: www.eiae.org.


Thông tin về Tuân thủ Quy định

Vứt bỏ thiết bị thải ra bởi người dùng ở hộ gia đình riêng tại Liên minh Châu Âu

Biểu tượng rác thải của EU

Biểu tượng này trên sản phẩm hoặc bao gói sản phẩm chỉ định rằng sản phẩm không được phép vứt bỏ cùng với rác thải sinh hoạt khác. Thay vào đó, bạn có trách nhiệm vứt bỏ thiết bị không sử dụng bằng cách giao nó tại một điểm thu gom được chỉ định cho mục đích tái chế thiết bị điện và điện tử không sử dụng. Việc thu gom và tái chế riêng các loại thiết bị không sử dụng của bạn mỗi khi vứt bỏ sẽ giúp bảo tồn tài nguyên thiên nhiên và đảm bảo rằng thiết bị đó được tái chế theo cách giúp bảo vệ sử khỏe con người và môi trường. Để biết thêm thông tin về nơi vứt bỏ thiết bị không sử dụng để tái chế, xin hãy liên hệ với phòng hành chính địa phương, dịch vụ vứt bỏ rác thải gia đình hoặc cửa hàng nơi bạn đã mua sản phẩm đó.


Thông tin về Tuân thủ Quy định

Hóa chất

HP cam kết cung cấp cho khách hàng của chúng tôi thông tin về những hóa chất có trong sản phẩm của chúng tôi khi cần để tuân thủ với các yêu cầu pháp lý chẳng hạn như REACH (Qui Định EC số 1907/2006 của Quốc Hội và Hội Đồng Châu Âu). Một báo cáo thông tin về hóa chất cho sản phẩm này có thể được tìm thấy trên trang web: www.hp.com/go/reach.


Thông tin về Tuân thủ Quy định

Tờ Thông tin An toàn đối với Nguyên Liệu (MSDS)

Bạn có thể lấy Tờ Thông tin An toàn Vật liệu (MSDS) của nguồn cung cấp có chứa các hóa chất (ví dụ như bột mực) bằng cách truy cập vào trang web của HP tại địa chỉ www.hp.com/go/msds hoặc www.hp.com/hpinfo/community/environment/productinfo/safety.


Thông tin về Tuân thủ Quy định

Thông tin thêm

Để có thêm thông tin về các chủ đề môi trường này:

●
Tờ mô tả về tác động môi trường của sản phẩm này và nhiều sản phảm có liên quan của HP
●
Cam kết của HP đối với môi trường
●
Hệ thống Quản lý Môi trường của HP
●
Chương trình hoàn trả và tái chế khi sản phẩm hết tuổi thọ
●
Tờ Thông tin An toàn đối với Nguyên liệu

Thăm trang www.hp.com/go/environment hoặc www.hp.com/hpinfo/globalcitizenship/environment.


Thông tin về Tuân thủ Quy định

Tuyên bố phù hợp

Tuyên bố phù hợp
Theo tiêu chuẩn ISO/IEC 17050-1 và EN 17050-1
Tên Nhà sản xuất:
Công ty Hewlett-Packard
DoC#: BOISB-0902-01-rel.1.0
Địa chỉ Nhà sản xuất:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
tuyên bố rằng sản phẩm
Tên sản phẩm:
Máy in HP LaserJet Professional M1536 Series
Số hiệu theo Quy định2)
BOISB-0902-01
BOISB-0903-00 – (US-Fax Module LIU)
BOISB-0903-01 – (EURO-Fax Module LIU)
Các tùy chọn của sản phẩm:
TẤT CẢ
Hộp mực in:
CE278A
phù hợp với các Thông số kỹ thuật sau của Sản phẩm:
AN TOÀN:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 62311:2007 / EN62311:2008
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Loại 1 Laser/Sản phẩm LED)
GB4943-2001
EMC:
CISPR22:2005 +A1 / EN55022:2006 +A1 - Class B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Phần 47 CFR, Phần 15 Loại B1) / ICES-003, Mục 4
GB9254-2008, GB17625.1-2003
TELECOM:
ES 203 021; FCC Phần 47 CFR, Phần 683)
SỬ DỤNG NĂNG LƯỢNG:
Quy định (EC) Số 1275/2008
Thông tin Bổ sung:
Sản phẩm này tuân thủ theo các yêu cầu của Chỉ dẫn EMC 2004/108/EC và Chỉ dẫn Điện áp Thấp 2006/95/EC, Chỉ dẫn 1999/5/EC (Phụ lục II) R&TTE, Chỉ dẫn 2005/32/EC EuP và có dấu CE [image] tương ứng.
Thiết bị này tuân thủ theo Phần 15 của Quy định FCC. Việc vận hành thiết bị phụ thuộc vào hai Điều kiện sau: (1) thiết bị này không gây nhiễu sóng có hại, và (2) thiết bị này phải chấp nhận các nhiễu sóng, kể các các loại nhiễu sóng có thể sinh ra các hoạt động không mong muốn.
1.
Sản phẩm đã được kiểm tra trong một cấu hình tiêu biểu với hệ thống Máy tính Cá nhân Hewlett-Packard.
2.
Vì mục đích tuân thủ quy định, sản phẩm này được gán một số hiệu theo Quy định. Con số này không được phép nhầm lẫn với tên sản phẩm hoặc số của sản phẩm.
3.
Các tiêu chuẩn và điều khoản phê duyệt về viễn thông phù hợp cho các quốc gia/vùng lãnh thổ đích đã được áp dụng cho sản phẩm này, ngoài các mục liệt kê ở trên.
4.
Sản phẩm này sử dụng một mô-đun phụ kiện fax analog có số hiệu theo Quy định là: BOISB-0903-00 (US-LIU) hoặc BOISB-0903-01 (EURO LIU), cần thiết để đáp ứng các yêu cầu điều chỉnh kỹ thuật cho các quốc gia/vùng mà sản phẩm này sẽ được bán.
Boise, Idaho USA
Tháng Chín năm 2010
Chỉ riêng đối với vấn đề quy định:
Địa chỉ Liên hệ tại Châu Âu:
Văn phòng Dịch vụ và Bán sản phẩm Hewlett-Packard tại Địa phương bạn hoặc Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034, Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
Địa chỉ liên hệ tại Mỹ:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Điện thoại: 208-396-6000)


Thông tin về Tuân thủ Quy định

Tuyên bố về an toàn

Mục này cung cấp thông tin về các chủ đề sau:

  • An toàn laser
  • Các quy định DOC tại Canada
  • Tuyên bố VCCI (Nhật)
  • Hướng dẫn sử dụng dây điện
  • Tuyên bố về dây dẫn (Nhật)
  • Tuyên bố EMC (Hàn Quốc)
  • Tuyên bố về laser cho Phần Lan
  • Tuyên bố GS (Đức)
  • Bộ phận Hóa chất (Trung Quốc)
  • Tuyên bố Hạn Chế Sử dụng Chất độc hại (Thổ Nhĩ Kỳ)


Thông tin về Tuân thủ Quy định

An toàn laser

Trung tâm Thiết bị Và Sức khỏe Điện Quang (CDRH) của Cơ quan Quản lý Thực phẩm và Dược phẩm Hoa Kỳ đã áp dụng các quy định đối với các sản phẩm laser được sản suất kể từ 1 tháng 8 năm 1976. Việc tuân thủ quy định là bắt buộc đối với các sản phẩm lưu hành trên thị trường Hoa Kỳ. Thiết bị này được chứng nhận là sản phẩm laser "Loại 1" theo hệ Tiêu chuẩn Hiệu suất Phóng xạ của Cơ quan Dịch vụ Y tế và Con người Hoa Kỳ (DHHS) theo Đạo luật về Quản lý Phóng xạ đối với Sức khỏe và An toàn 1968. Vì lượng phóng xạ phát ra từ thiết bị này được giữ lại hoàn toàn bên trong lớp vỏ bảo vệ và vỏ bọc bên ngoài, nên tia laser không thể thoát ra ngoài trong bất kỳ giai đoạn hoạt động thông thường nào của máy.

CẢNH BÁO!

Việc điều khiển sử dụng, điều chỉnh hoặc thực hiện các thao tác vận hành khác với những gì được quy định trong hướng dẫn sử dụng này có thể gây phóng xạ nguy hiểm.


Thông tin về Tuân thủ Quy định

Các quy định DOC tại Canada

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Thông tin về Tuân thủ Quy định

Tuyên bố VCCI (Nhật)

Tuyên bố VCCI của Nhật Bản


Thông tin về Tuân thủ Quy định

Hướng dẫn sử dụng dây điện

Đảm bảo rằng nguồn điện của bạn đầy đủ đối với định mức điện áp của sản phẩm. Định mức điện áp được ghi trên nhãn sản phẩm. Sản phẩm sử dụng 110-127 Vac hoặc 220-240 Vac và 50/60 Hz.

Cắm dây điện vào giữa sản phẩm và dây nối đất AC.

THẬN TRỌNG:

Để tránh làm hư hỏng sản phẩm, chỉ sử dụng dây điện được cung cấp cùng sản phẩm.


Thông tin về Tuân thủ Quy định

Tuyên bố về dây dẫn (Nhật)

Tuyên bố của Nhật Bản về dây dẫn điện


Thông tin về Tuân thủ Quy định

Tuyên bố EMC (Hàn Quốc)

Tuyên bố EMC


Thông tin về Tuân thủ Quy định

Tuyên bố về laser cho Phần Lan

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M1536dnf, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M1536dnf - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Thông tin về Tuân thủ Quy định

Tuyên bố GS (Đức)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Thông tin về Tuân thủ Quy định

Bộ phận Hóa chất (Trung Quốc)

Bảng hóa chất


Thông tin về Tuân thủ Quy định

Tuyên bố Hạn Chế Sử dụng Chất độc hại (Thổ Nhĩ Kỳ)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Thông tin về Tuân thủ Quy định

Tuyên bố bổ sung về các sản phẩm telecom (fax)

Mục này cung cấp thông tin về các chủ đề sau:

  • Quy định của EU về hoạt động viễn thông
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Thông tin về Tuân thủ Quy định

Quy định của EU về hoạt động viễn thông

Sản phẩm này được chế tạo để kết nối vào Mạng Điện Thoại Công Truyền Thống (PSTN) analog của các quốc gia/khu vực thuộc Khu Vực Kinh Tế Châu Âu (EEA).

Sản phẩm này đáp ứng các yêu cầu của Chỉ thị 1999/5/EC (Phụ lục II) EU R&TTE và mang nhãn đáp ứng tiêu chuẩn CE tương ứng.

Để biết thêm chi tiết, xem phần Tuyên bố về Tính thích hợp do nhà sản xuất cung cấp trong mục khác của cẩm nang này.

Tuy nhiên, do sự khác biệt của các hệ thống PSTN của từng quốc gia, sản phẩm không thể đảm bảo khả năng vận hành hoàn toàn tốt tại tất cả các điểm kết nối vào mạng PSTN. Khả năng tương thích với hệ thống mạng tùy thuộc vào các thông số cài đặt phù hợp do người tiêu dùng chọn để chuẩn bị kết nối mày vào hệ thống PSTN. Vui lòng thực hiện theo các hướng dẫn nêu trong cẩm nang hướng dẫn sử dụng này.

Nếu bạn gặp vấn đề về khả năng tương thích với hệ thống mạng, vui lòng liên hệ với nhà cung cấp thiết bị hoặc bộ phận hỗ trợ của Hewlett-Packard tại quốc gia/khu vực sở tại.

Khả năng kết nối vào điểm kết nối PSTN có thể tùy thuộc vào các yêu cầu bổ sung do nhà quản lý mạng PSTN địa phương đề ra.


Thông tin về Tuân thủ Quy định

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Thông tin về Tuân thủ Quy định

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Thông tin về Tuân thủ Quy định

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Thông tin về Tuân thủ Quy định

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

THẬN TRỌNG:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Sử dụng các phím tắt tiện dụng trong Trình Xem Trợ Giúp.

Sử dụng các phím tắt tiện dụng trong Trình Xem Trợ Giúp.

Các chủ đề sau đây mô tả cách bạn có thể điều hướng trong hướng dẫn sử dụng này.

  • Sử dụng F6 để chuyển giữa Panen Điều Hướng và Panen Chủ Đề
  • Các phím tắt dùng cho Trình Xem Trợ Giúp
  • Các phím tắt dùng cho tab Nội Dung
  • Các phím tắt dùng cho tab Chỉ Mục
  • Các phím tắt dùng cho tab Tìm Kiếm
  • Các phím tắt dùng cho tab Ưa Thích

Lưu ý

  • Ngoài ra còn có có các lệnh menu tắt có thể được truy cập từ bàn phím.
  • Các phím tắt cũng có tác dụng trong cả cửa sổ phụ và cửa sổ bật lên.
  • Mỗi lần bạn sử dụng một phím tắt trong panen Điều Hướng, bạn sẽ thoát khỏi panen Chủ Đề. Để trở về panen Chủ Đề, bấm F6.
  • Hộp chọn Đối sánh với các từ tương tự trên tab Tìm Kiếm tab sẽ được sử dụng nếu bạn đã từng sử dụng nó trong lần tìm kiếm trước.


Sử dụng Trình Xem Trợ Giúp HTML

Sử dụng Trình Xem Trợ Giúp HTML

Các chủ đề sau cung cấp thông tin về cách điều hướng và sử dụng Hướng Dẫn Sử Dụng Trợ Giúp HTML này. Để biết thêm thông tin, hãy bấm vào một trong những chủ đề sau:

  • Tận dụng trợ giúp tốt hơn
  • Để tìm một chủ đề trợ giúp
  • Để tạo danh sách các chủ đề trợ giúp ưa thích
  • Để sao chép một chủ đề trợ giúp
  • Để in chủ đề trợ giúp hiện thời
  • Để tìm các chủ đề trợ giúp sử dụng các nút trên thanh công cụ
  • Sử dụng các lệnh menu tắt


Sử dụng F6 để chuyển giữa Panen Điều Hướng và Panen Chủ Đề

Bạn có thể nhanh chóng chuyển giữa panen Điều Hướng và pane Chủ Đề bằng cách bấm F6 trên bàn phím.


Các phím tắt dùng cho Trình Xem Trợ Giúp

Để đóng Trình Xem Trợ Giúp. | Alt+F4
Để chuyển giữa Trình Xem Trợ Giúp và các cửa sổ đang mở khác. | Alt+Tab
Để hiển thị menu Tùy Chọn. | Alt+O
Để thay đổi cài đặt cho Microsoft Internet Explorer. Hộp thoại Internet Options bao gồm các cài đặt tiện dụng. Để thay đổi các cài đặt này, bấm tab General, và sau đó bấm Accessibility. | Alt+O, và sau đó bấm I
Để ẩn hoặc hiển thị panen Điều Hướng. | Alt+O, và sau đó bấm T
Để in một chủ đề. | Alt+O, và sau đó bấm P. Hoặc, bấm chuột phải vào chủ đề này và bấm In.
Để trở lại chủ đề trước đó. | Alt+Mũi Tên Trái, hoặc Alt+O, và sau đó bấm B
Để chuyển sang chủ đề tiếp theo (với điều kiện bạn đã xem chủ đề này trước đó). | Alt+Mũi Tên Phải, hoặc Alt+O, và sau đó bấm F
Để bật hoặc tắt đánh dấu tìm kiếm. | Alt+O, và sau đó bấm O
Để cập nhật chủ đề xuất hiện trên panen Chủ Đề (tính năng này hữu ích nếu bạn đã liên kết với một trang Web). | F5, hoặc Alt+O, và sau đó bấm R
Để trở về trang chủ (các tác giả trợ giúp có thể xác định một trang chủ cho hệ thống trợ giúp). | Alt+O, và sau đó bấm H
Để ngừng trình xem không cho mở một trang (tính năng này cũng hữu ích nếu bạn đang liên kết vào Web và muốn ngừng một trang không cho tải xuống). | Alt+O, và sau đó bấm S
Để chuyển sang một chủ đề hoặc trang Web định trước. Tác giả trợ giúp xây dựng tệp trợ giúp đã biên dịch (.chm) có thể thêm hai liên kết, trên menu Tùy Chọn, và vào các chủ đề hoặc trang Web quan trọng. Khi bạn chọn một lệnh Nhảy bạn sẽ đến một trong các chủ đề hoặc trang Web này. | Alt+O, và sau đó bấm 1 hoặc 2
Để chuyển giữa panen Điều Hướng và panen Chủ Đề. | F6
Để di chuyển qua một chủ đề. | Mũi Tên Lên và Mũi Tên Xuống, hoặc Page Up và Page Down
Để di chuyển qua tất cả các liên kết trong một chủ đề hoặc qua tất cả các tùy chọn trên một tab panen Điều Hướng. | Tab


Các phím tắt dùng cho tab Nội Dung

Để hiển thị tab Nội Dung. | Alt+C
Để mở hoặc đóng một quyển sách hoặc thư mục. | Dấu Cộng (+) và Dấu Trừ (-), hoặc Mũi Tên Trái và Mũi Tên Phải
Để chọn một chủ đề. | Mũi Tên Lên và Mũi Tên Xuống
Để hiển thị chủ đề đã chọn. | Vào


Các phím tắt dùng cho tab Chỉ Mục

Để hiển thị tab Chỉ Mục. | Alt+N
Để nhập một từ khóa để tìm kiếm. | Alt+W, và sau đó nhập từ vào.
Để chọn một từ khóa trong danh sách. | Mũi Tên Lên và Mũi Tên Xuống
Để hiển thị chủ đề liên quan. | Alt+D


Các phím tắt dùng cho tab Tìm Kiếm

Để hiển thị tab Tìm Kiếm. | Alt+S
Để nhập một từ khóa để tìm kiếm. | Alt+W, và sau đó nhập từ vào.
Để bắt đầu tìm kiếm. | Alt+L
Để chọn một chủ đề trong danh sách kết quả. | Alt+T, và sau đó Mũi Tên Lên và Mũi Tên Xuống
Để hiển thị chủ đề đã chọn. | Alt+D
Các tùy chọn sau chỉ khả dụng nếu tìm kiếm văn bản đầy đủ được bật.
Để tìm một từ khóa trong danh sách kết quả của tìm kiếm trước đó. | Alt+U
Để tìm kiếm các từ tương tự với từ khóa. Ví dụ, để tìm các từ như "chạy nhanh" và "chạy bộ" cho từ khóa "chạy." | Alt+M
Để chỉ tìm kiếm trong các tiêu đề của chủ đề. | Alt+R


Các phím tắt dùng cho tab Ưa Thích

Để hiển thị tab Ưa Thích. | Alt+I
Để thêm chủ đề hiện đang được hiển thị vào danh sách Ưa Thích. | Alt+A
Để chọn một chủ đề trong danh sách Ưa Thích. | Alt+P, và sau đó Mũi Tên Lên và Mũi Tên Xuống
Để hiển thị chủ đề đã chọn. | Alt+D
Để xóa chủ đề đã chọn khỏi danh sách. | Alt+R


Tận dụng trợ giúp tốt hơn

Đây là một số mẹo về cách tìm thêm thông tin khi sử dụng Trình Xem Trợ Giúp HTML:

  • Để liên kết với một chủ đề khác, một trang Web, một danh sách các chủ đề khác, hoặc một chương trình, bấm vào những từ có màu, được gạch dưới.
  • Để xem các chủ đề có thông tin liên quan, bấm vào các từ, "Chủ Đề Liên Quan," có thể xuất hiện ở cuối chủ đề, và sau đó bấm vào tiêu đề của chủ đề bạn muốn.
  • Để xem một từ hoặc cụm từ có trong một chủ đề trong chỉ mục không, chọn từ/cụm từ này, và sau đó bấm F1.
  • Nếu bạn đang xem nội dung từ Web trong panen Chủ Đề, bạn có thể bấm vào Ngừng hoặc Cập Nhật trên thanh công cụ để làm gián đoạn việc tải xuống hoặc cập nhật trang Web.
  • Nếu bạn thường xuyên sử dụng một chủ đề trợ giúp cụ thể, bạn có thể thêm chủ đề này vào danh sách ưa thích.
  • Bấm chuột phải vào tab Nội Dung hoặc panen Chủ Đề cho các lệnh menu tắt.


Để tìm một chủ đề trợ giúp

Trong panen Điều Hướng, bấm vào một trong các tab sau:

  • Để duyệt qua bảng nội dung, bấm vào tab Nội Dung. Bảng nội dung là một danh sách các chủ đề quan trọng có thể mở rộng.
  • Để xem danh sách các mục nhập chỉ mục, bấm vào tab Chỉ Mục, và sau đó nhập một từ hoặc di chuyển qua danh sách. Các chủ đề thường được lập chỉ mục dưới nhiều mục nhập.
  • Để tìm tất cả các lần xuất hiện của một từ hoặc cụm từ có thể có trong tệp trợ giúp, bấm vào tab Tìm Kiếm, và sau đó nhập từ vào.
Lưu ý Bấm vào mục nhập nội dung, mục nhập chỉ mục, hoặc mục nhập kết quả tìm kiếm để hiển thị chủ đề tương ứng.


Để tạo danh sách các chủ đề trợ giúp ưa thích

  1. Tìm chủ đề trợ giúp bạn muốn tạo thêm vào danh sách chủ đề ưa thích.
  2. Bấm vào tab Ưa Thích, và sau đó bấm Thêm.
Lưu ý
  • Để trở về một chủ đề ưa thích, bấm vào tab Ưa Thích, chọn chủ đề, và sau đó bấm Hiển Thị.
  • Nếu bạn muốn đổi tên một chủ đề, chọn chủ đề, và sau đó nhập một trên mới trong hộp Chủ đề hiện thời.
  • Để xóa một chủ đề ưa thích, chọn chủ đề này và sau đó bấm Xóa.


Để sao chép một chủ đề trợ giúp

  1. Trong panen Chủ Đề, bấm chuột phải vào chủ đề bạn muốn sao chép, và sau đó bấm Chọn Tất Cả.
  2. Bấm lại chuột phải, và sau đó bấm Sao chép. Làm như vậy sẽ sao chép chủ đề vào Clipboard.
  3. Mở tài liệu bạn muốn sao chép chủ đề vào.
  4. Di chuyển con trỏ đến nơi bạn muốn thông tin hiển thị.
  5. Trên menu Edit, bấm Paste.
Lưu ý Nếu bạn chỉ muốn sao chép một phần của chủ đề, chọn văn bản bạn muốn sao chép, bấm chuột phải, và sau đó chọn Copy.


Để in chủ đề trợ giúp hiện thời

Bấm chuột phải vào một chủ đề, và sau đó bấm In.

Lưu ý Nếu bạn muốn in từ tab Nội Dung (bằng cách bấm chuột phải vào một mục nhập, và sau đó bấm In) bạn sẽ thấy các tùy chọn để chỉ in chủ đề hiện thời, hoặc in chủ đề hiện thời và tất cả các chủ đề phụ.


Để tìm các chủ đề trợ giúp sử dụng các nút trên thanh công cụ

Có năm nút điều hướng có thể có trên thanh công cụ trong Trình Xem Trợ Giúp. Bạn có thể bấm vào các nút này để tìm các chủ đề trợ giúp:

  • Back hiển thị chủ đề trước đó bạn đã xem.
  • Forward hiển thị chủ đề kế tiếp trong tuần tự chủ đề được hiển thị trước đó.
  • Next hiển thị chủ đề tiếp theo được liệt kê trong bảng nội dung.
  • Previous hiển thị chủ đề trước đó được liệt kê trong bảng nội dung.
  • Home hiển thị chủ đề trang Chủ cho tệp trợ giúp bạn đang xem.
  • Refresh cập nhật nội dung Web hiện đang hiển thị trong panen Chủ Đề.
  • Stop ngừng tải xuống thông tin tệp. Bấm nút này để ngừng tải xuống trang Web.
Lưu ý Thanh công cụ trong Trình Xem Trợ Giúp có thể không có tất cả các nút điều hướng này.


Sử dụng các lệnh menu tắt

Có một vài lệnh trên menu phím tắt bạn có thể sử dụng để hiển thị và tùy chỉnh thông tin.

Lệnh
Mô tả
Bấm chuột phải vào bảng nội dung, và sau đó bấm Mở Tất Cả.
Mở tất cả sách và thư mục trong bảng nội dung. Lệnh này chỉ hoạt động nếu tab Nội Dung được hiển thị.
Bấm chuột phải vào bảng nội dung, và sau đó bấm Đóng Tất Cả.
Đóng tất cả các sách và thư mục. Lệnh này chỉ hoạt động nếu tab Nội Dung được hiển thị.
Bấm chuột phải, và sau đó bấm In.
In chủ đề.

Lưu ý Các lệnh này có thể được truy cập từ bàn phím. Bạn có thể bấm SHIFT+F10 để hiển thị menu phím tắt, và sau đó bấm các phím tắt thích hợp. Hoặc, bạn có thể bật các phím chuột. Sử dụng kết hợp phím chuột để hiển thị menu phím tắt, và sau đó bấm các phím tắt thích hợp.